diff -pruN 4:5.19.5-3/app/CMakeLists.txt 4:5.20.3-0ubuntu1/app/CMakeLists.txt
--- 4:5.19.5-3/app/CMakeLists.txt	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/app/CMakeLists.txt	2020-11-10 20:12:07.000000000 +0000
@@ -2,7 +2,6 @@
 include_directories( ToolTips )
 
 set( systemsettings_SRCS
-     SystemSettingsApp.cpp
      SettingsBase.cpp
      ToolTips/tooltipmanager.cpp
      main.cpp )
@@ -13,7 +12,6 @@ ecm_qt_declare_logging_category(systemse
 # kde4_add_app_icon( systemsettings_SRCS "${KDE4_ICON_INSTALL_DIR}/oxygen/*/categories/preferences-system.png" )
 ki18n_wrap_ui( systemsettings_SRCS configDialog.ui )
 kconfig_add_kcfg_files( systemsettings_SRCS BaseConfig.kcfgc )
-qt5_add_dbus_adaptor( systemsettings_SRCS org.kde.systemsettings.xml SystemSettingsApp.h SystemSettingsApp  )
 
 add_executable( systemsettings5 ${systemsettings_SRCS})
 target_compile_definitions(systemsettings5 PRIVATE -DPROJECT_VERSION="${PROJECT_VERSION}")
diff -pruN 4:5.19.5-3/app/kdesystemsettings.desktop 4:5.20.3-0ubuntu1/app/kdesystemsettings.desktop
--- 4:5.19.5-3/app/kdesystemsettings.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/app/kdesystemsettings.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ NotShowIn=KDE;
 GenericName=KDE System Settings
 GenericName[ar]=إعدادات نظام كدي
 GenericName[ast]=Axustes del sistema de Plasma
+GenericName[az]=KDE Sistem Ayarları
 GenericName[bg]=Системни настройки
 GenericName[bs]=Sistemske postavke KDE-a
 GenericName[ca]=Arranjament del sistema del KDE
@@ -67,6 +68,7 @@ GenericName[zh_TW]=KDE 系統設定
 Name=KDE System Settings
 Name[ar]=إعدادات نظام كدي
 Name[ast]=Axustes del sistema de Plasma
+Name[az]=KDE Sistem Ayarları
 Name[bg]=Системни настройки
 Name[bs]=Sistemske postavke KDE-a
 Name[ca]=Arranjament del sistema del KDE
@@ -125,6 +127,7 @@ Name[zh_TW]=KDE 系統設定
 
 Comment=Configuration tools for your computer
 Comment[ast]=Ferramientes de configuración pal ordenador
+Comment[az]=Kompyuteriniz üçün ayarlama alətləri
 Comment[bg]=Конфигурационни инструменти за вашия компютър
 Comment[ca]=Eines de configuració per a l'ordinador
 Comment[ca@valencia]=Eines de configuració per a l'ordinador
@@ -151,6 +154,7 @@ Comment[pa]=ਆਪਣੇ ਕੰਪਿਊ
 Comment[pl]=Narzędzia ustawień dla twojego komputera
 Comment[pt]=Ferramentas de configuração para o seu computador
 Comment[pt_BR]=Ferramentas de configuração para seu computador
+Comment[ro]=Unelte de configurare pentru calculator
 Comment[ru]=Инструменты для настройки компьютера
 Comment[sk]=Konfiguračné nástroje pre váš počítač
 Comment[sl]=Nastavitvena orodja za vaš računalnik
@@ -162,6 +166,7 @@ Comment[sv]=Inställningsverktyg för da
 Comment[tg]=Абзорҳои идоракунӣ барои компютери шумо
 Comment[tr]=Bilgisayarınız için yapılandırma araçları
 Comment[uk]=Інструменти для налаштовування вашого комп'ютера
+Comment[vi]=Các công cụ cấu hình cho máy tính của bạn
 Comment[x-test]=xxConfiguration tools for your computerxx
 Comment[zh_CN]=您的计算机的配置工具
 Comment[zh_TW]=提供給您電腦的配置工具
diff -pruN 4:5.19.5-3/app/main.cpp 4:5.20.3-0ubuntu1/app/main.cpp
--- 4:5.19.5-3/app/main.cpp	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/app/main.cpp	2020-11-10 20:12:07.000000000 +0000
@@ -27,12 +27,12 @@
 
 #include <iostream>
 #include <kworkspace.h>
-#include <kdbusservice.h>
+#include <KDBusService>
 #include <KQuickAddons/QtQuickSettings>
 #include <KServiceTypeTrader>
 #include <KAuthorized>
+#include <KWindowSystem>
 
-#include "SystemSettingsApp.h"
 #include "SettingsBase.h"
 
 KService::List m_modules;
@@ -76,11 +76,13 @@ int main( int argc, char *argv[] )
     //which is before KAboutData::setApplicationData
     QCoreApplication::setApplicationName(binaryName);
 
+    // This has to be before the QApplication is created.
     KWorkSpace::detectPlatform(argc, argv);
-    SystemSettingsApp application(argc, argv);
-    KQuickAddons::QtQuickSettings::init();
-    KCrash::initialize();
 
+    QApplication application(argc, argv);
+    application.setAttribute(Qt::AA_UseHighDpiPixmaps, true);
+
+    // The ki18n application domain must be set before we make any i18n() calls.
     KLocalizedString::setApplicationDomain(binaryName.toUtf8().constData());
 
     KAboutData aboutData;
@@ -88,18 +90,29 @@ int main( int argc, char *argv[] )
     if (mode == BaseMode::InfoCenter) {
         // About data
         aboutData = KAboutData(QStringLiteral("kinfocenter"), i18n("Info Center"), QLatin1String(PROJECT_VERSION), i18n("Centralized and convenient overview of system information."), KAboutLicense::GPL, i18n("(c) 2009, Ben Cooksley"));
-        aboutData.addAuthor(i18n("Ben Cooksley"), i18n("Maintainer"), QStringLiteral("bcooksley@kde.org"));
-        aboutData.addAuthor(i18n("Mathias Soeken"), i18n("Developer"), QStringLiteral("msoeken@informatik.uni-bremen.de"));
-        aboutData.addAuthor(i18n("Will Stephenson"), i18n("Internal module representation, internal module model"), QStringLiteral("wstephenson@kde.org"));
+        aboutData.setDesktopFileName(QStringLiteral("org.kde.kinfocenter"));
+
+        application.setWindowIcon(QIcon::fromTheme(QStringLiteral("hwinfo")));
 
     } else {
         aboutData = KAboutData(QStringLiteral("systemsettings"), i18n("System Settings"), QLatin1String(PROJECT_VERSION), i18n("Central configuration center by KDE."), KAboutLicense::GPL, i18n("(c) 2009, Ben Cooksley"));
-        aboutData.addAuthor(i18n("Ben Cooksley"), i18n("Maintainer"), QStringLiteral("bcooksley@kde.org"));
-        aboutData.addAuthor(i18n("Mathias Soeken"), i18n("Developer"), QStringLiteral("msoeken@informatik.uni-bremen.de"));
-        aboutData.addAuthor(i18n("Will Stephenson"), i18n("Internal module representation, internal module model"), QStringLiteral("wstephenson@kde.org"));
+
+        if (qEnvironmentVariableIsSet("KDE_FULL_SESSION")) {
+            aboutData.setDesktopFileName(QStringLiteral("systemsettings"));
+        } else {
+            aboutData.setDesktopFileName(QStringLiteral("kdesystemsettings"));
+        }
+
+        application.setWindowIcon(QIcon::fromTheme(QStringLiteral("preferences-system")));
     }
 
-    application.setAttribute(Qt::AA_UseHighDpiPixmaps, true);
+    aboutData.addAuthor(i18n("Ben Cooksley"), i18n("Maintainer"), QStringLiteral("bcooksley@kde.org"));
+    aboutData.addAuthor(i18n("Mathias Soeken"), i18n("Developer"), QStringLiteral("msoeken@informatik.uni-bremen.de"));
+    aboutData.addAuthor(i18n("Will Stephenson"), i18n("Internal module representation, internal module model"), QStringLiteral("wstephenson@kde.org"));
+
+    KAboutData::setApplicationData(aboutData);
+
+    QCoreApplication::setOrganizationDomain(QStringLiteral("kde.org"));
 
     QCommandLineParser parser;
 
@@ -108,6 +121,7 @@ int main( int argc, char *argv[] )
     parser.addOption(QCommandLineOption(QStringLiteral("args"), i18n("Arguments for the module"), QLatin1String("arguments")));
 
     aboutData.setupCommandLine(&parser);
+
     parser.process(application);
     aboutData.processCommandLine(&parser);
 
@@ -136,33 +150,60 @@ int main( int argc, char *argv[] )
         return 0;
     }
 
-    if (mode == BaseMode::InfoCenter) {
-        aboutData.setDesktopFileName(QStringLiteral("org.kde.kinfocenter"));
-        application.setWindowIcon(QIcon::fromTheme(QStringLiteral("hwinfo")));
+    if (parser.positionalArguments().count() > 1) {
+        std::cerr << "Only one module argument may be passed" << std::endl;
+        return -1;
+    }
 
-    } else {
-        application.setWindowIcon(QIcon::fromTheme(QStringLiteral("preferences-system")));
+    const QStringList args = parser.value(QStringLiteral("args")).split(QRegExp(QStringLiteral(" +")), Qt::SkipEmptyParts);
+    QString startupModule;
 
-        if (qEnvironmentVariableIsSet("KDE_FULL_SESSION")) {
-            aboutData.setDesktopFileName(QStringLiteral("systemsettings"));
-        } else {
-            aboutData.setDesktopFileName(QStringLiteral("kdesystemsettings"));
-        }
+    if (parser.positionalArguments().count() == 1) {
+        startupModule = parser.positionalArguments().first();
     }
 
-    KAboutData::setApplicationData(aboutData);
+    if (!args.isEmpty() && startupModule.isEmpty()) {
+        std::cerr << "Arguments may only be passed when specifying a module" << std::endl;
+        return -1;
+    }
+
+    KDBusService service(KDBusService::Unique);
+
+    KQuickAddons::QtQuickSettings::init();
+    KCrash::initialize();
 
-   
     SettingsBase *mainWindow = new SettingsBase(mode);
-    application.setMainWindow(mainWindow);
 
-    if (parser.positionalArguments().count() == 1) {
-        QStringList moduleArgs;
-        const QString x = parser.value(QStringLiteral("args"));
-        moduleArgs << x.split(QRegExp(QStringLiteral(" +")));
+    QObject::connect(&service, &KDBusService::activateRequested, mainWindow, [mainWindow](const QStringList &arguments, const QString &workingDirectory) {
+        Q_UNUSED(workingDirectory);
+
+        // We can't use startupModule and args from above since they come from the existing instance, so we need to parse arguments.
+        // We don't need to do the error checking again though.
+        QCommandLineParser parser;
+        parser.addPositionalArgument(QStringLiteral("module"), i18n("Configuration module to open"));
+        parser.addOption(QCommandLineOption(QStringLiteral("args"), i18n("Arguments for the module"), QLatin1String("arguments")));
+
+        parser.parse(arguments);
+
+        const QStringList args = parser.value(QStringLiteral("args")).split(QRegExp(QStringLiteral(" +")), Qt::SkipEmptyParts);
+        QString startupModule;
+
+        if (parser.positionalArguments().count() == 1) {
+            startupModule = parser.positionalArguments().first();
+        }
+
+        if (!startupModule.isEmpty()) {
+            mainWindow->setStartupModule(startupModule);
+            mainWindow->setStartupModuleArgs(args);
+            mainWindow->reloadStartupModule();
+        }
+
+        KWindowSystem::forceActiveWindow(mainWindow->winId());
+    });
 
-        mainWindow->setStartupModule(parser.positionalArguments().first());
-        mainWindow->setStartupModuleArgs(moduleArgs);
+    if (!startupModule.isEmpty()) {
+        mainWindow->setStartupModule(startupModule);
+        mainWindow->setStartupModuleArgs(args);
     }
 
     return application.exec();
diff -pruN 4:5.19.5-3/app/org.kde.systemsettings.metainfo.xml 4:5.20.3-0ubuntu1/app/org.kde.systemsettings.metainfo.xml
--- 4:5.19.5-3/app/org.kde.systemsettings.metainfo.xml	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/app/org.kde.systemsettings.metainfo.xml	2020-11-10 20:12:07.000000000 +0000
@@ -2,11 +2,13 @@
 <component type="desktop-application">
   <name>System Settings</name>
   <name xml:lang="ast">Axustes del sistema</name>
+  <name xml:lang="az">Sistem Ayarları</name>
   <name xml:lang="ca">Arranjament del sistema</name>
   <name xml:lang="ca-valencia">Arranjament del sistema</name>
   <name xml:lang="cs">Nastavení systému</name>
   <name xml:lang="da">Systemindstillinger</name>
   <name xml:lang="de">Systemeinstellungen</name>
+  <name xml:lang="el">Ρυθμίεεις συστήματος</name>
   <name xml:lang="en-GB">System Settings</name>
   <name xml:lang="es">Preferencias del sistema</name>
   <name xml:lang="et">Süsteemi seadistused</name>
@@ -20,24 +22,30 @@
   <name xml:lang="lt">Sistemos nuostatos</name>
   <name xml:lang="nl">Systeeminstellingen</name>
   <name xml:lang="nn">Systeminnstillingar</name>
+  <name xml:lang="pa">ਸਿਸਟਮ ਸੈਟਿੰਗਾਂ</name>
   <name xml:lang="pl">Ustawienia systemowe</name>
   <name xml:lang="pt">Configuração do Sistema</name>
   <name xml:lang="pt-BR">Configurações do sistema</name>
+  <name xml:lang="ro">Configurări de sistem</name>
   <name xml:lang="ru">Параметры системы</name>
   <name xml:lang="sk">Systémové nastavenia</name>
+  <name xml:lang="sl">Nastvitve sistema</name>
   <name xml:lang="sv">Systeminställningar</name>
   <name xml:lang="tg">Танзимоти низом</name>
   <name xml:lang="uk">Системні параметри</name>
+  <name xml:lang="vi">Thiết lập hệ thống</name>
   <name xml:lang="x-test">xxSystem Settingsxx</name>
   <name xml:lang="zh-CN">系统设置</name>
   <name xml:lang="zh-TW">系統設定</name>
   <summary>Configuration tools for your computer</summary>
   <summary xml:lang="ast">Ferramientes de configuración pal ordenador</summary>
+  <summary xml:lang="az">Kompyuteriniz üçün tənzimləmə alətləri</summary>
   <summary xml:lang="ca">Eines de configuració per a l'ordinador</summary>
   <summary xml:lang="ca-valencia">Eines de configuració per a l'ordinador</summary>
   <summary xml:lang="cs">Konfigurační nástroje pro váš počítač</summary>
   <summary xml:lang="da">Konfigurationsværktøjer til din computer</summary>
   <summary xml:lang="de">Einstellungen für Ihren Rechner</summary>
+  <summary xml:lang="el">Εργαλεία διαμόρφωσης για τον υπολογιστή σας</summary>
   <summary xml:lang="en-GB">Configuration tools for your computer</summary>
   <summary xml:lang="es">Herramientas de configuración para su equipo</summary>
   <summary xml:lang="et">Oma arvuti tööriistade seadistamine</summary>
@@ -51,14 +59,18 @@
   <summary xml:lang="lt">Jūsų kompiuterio konfigūravimo įrankiai</summary>
   <summary xml:lang="nl">Hulpmiddelen voor configuratie van uw computer</summary>
   <summary xml:lang="nn">Oppsettverktøy for datamaskina</summary>
+  <summary xml:lang="pa">ਤੁਹਾਡੇ ਕੰਪਿਊਟਰ ਲਈ ਸੰਰਚਨਾ ਟੂਲ</summary>
   <summary xml:lang="pl">Narzędzia ustawień dla twojego komputera</summary>
   <summary xml:lang="pt">Ferramentas de configuração do seu computador</summary>
   <summary xml:lang="pt-BR">Ferramentas de configuração para seu computador</summary>
+  <summary xml:lang="ro">Unelte de configurare pentru calculator</summary>
   <summary xml:lang="ru">Инструменты для настройки компьютера</summary>
   <summary xml:lang="sk">Koniguračné nástroje pre váš počítač</summary>
+  <summary xml:lang="sl">Orodja za nastavitve vašega računalnika</summary>
   <summary xml:lang="sv">Inställningsverktyg för datorn</summary>
   <summary xml:lang="tg">Абзорҳои танзимотӣ барои компютери шумо</summary>
   <summary xml:lang="uk">Інструменти для налаштовування вашого комп'ютера</summary>
+  <summary xml:lang="vi">Các công cụ cấu hình cho máy tính của bạn</summary>
   <summary xml:lang="x-test">xxConfiguration tools for your computerxx</summary>
   <summary xml:lang="zh-CN">您的计算机的配置工具</summary>
   <summary xml:lang="zh-TW">適用於您電腦的設定工具</summary>
@@ -76,43 +88,50 @@
   <description>
     <p>System Settings allows you to configure and tweak your KDE Plasma desktop to make it better meet your needs.</p>
     <p xml:lang="ast">Axustes del sistema permítete configurar y afinar l'escritoriu Plasma de KDE p'adautalu a les tos necesidaes.</p>
+    <p xml:lang="az">Sistem Ayarları KDE Plasma İş Masanızın ehtiyaclatını daha yaxşı qarşılayacaq şəkildə ayarlamağa və qurmağa imkan verir.</p>
     <p xml:lang="ca">L'Arranjament del sistema permet configurar i ajustar el vostre escriptori Plasma del KDE perquè satisfaci millor les vostres necessitats.</p>
     <p xml:lang="ca-valencia">L'Arranjament del sistema permet configurar i ajustar el vostre escriptori Plasma del KDE perquè satisfaci millor les vostres necessitats.</p>
     <p xml:lang="cs">Nastavení systému vám umožňuje nastavit a ladit vaše pracovní prostředí KDE Plasma aby lépe vyhovovalo vašim potřebám.</p>
     <p xml:lang="da">Systemindstillinger lader dig indstille og tilpasse dit KDE Plasma-skrivebord så det passer bedre til netop dine behov.</p>
     <p xml:lang="de">Mit den Systemeinstellungen können Sie Ihre KDE-Plasma-Arbeitsfläche einrichten und optimieren, um sie besser an Ihre Bedürfnisse anzupassen.</p>
+    <p xml:lang="el">Με τις ρυθμίσεις συστήματος διαμορφώνετε και μαστορεύετε την επιφάνεια εργασίας KDE Plasma για να την προσαρμόσετε καλύτερα στις ανάγκες σας.</p>
     <p xml:lang="en-GB">System Settings allows you to configure and tweak your KDE Plasma desktop to make it better meet your needs.</p>
     <p xml:lang="es">Las preferencias del sistema le permiten configurar y afinar el escritorio Plasma para que se ajuste a sus necesidades.</p>
     <p xml:lang="et">Süsteemi seadistused võimaldavad seadistada ja täppishäälestada KDE Plasma töölauda, et see vastaks just sinu vajadustele.</p>
     <p xml:lang="eu">Sistemako Ezarpenek zure KDE Plasma mahaigaina zure beharretara hobeto egokitzeko konfiguratzen eta doitzen uzten dizute.</p>
     <p xml:lang="fi">Järjestelmäasetuksilla voit asettaa ja säätää KDE Plasma -työpöytääsi vastaamaan paremmin tarpeitasi.</p>
     <p xml:lang="fr">La configuration du système vous permet de configurer et d'ajuster votre environnement de bureau KDE Plasma pour l'adapter à vos besoins.</p>
+    <p xml:lang="ia">Preferentias de systema  te pemitte configurar e pinciar tu scriptorio de Plasma KDE pro facer que illo incontra meliormente tu necessitates.</p>
     <p xml:lang="id">System Settings memungkinkan kamu untuk mengkonfigurasi dan menguprek desktop KDE Plasma kamu untuk membuatnya lebih baik sesuai kebutuhanmu.</p>
     <p xml:lang="it">Impostazioni di sistema ti permette di configurare e di regolare il tuo desktop KDE Plasma, in modo che possa soddisfare meglio le tue esigenze.</p>
     <p xml:lang="ko">시스템 설정에서 KDE Plasma 데스크톱을 설정할 수 있습니다.</p>
     <p xml:lang="lt">Sistemos nuostatos leidžia jums konfigūruoti ir derinti savo KDE Plasma darbalaukį taip, kad jis geriau atitiktų jūsų poreikius.</p>
     <p xml:lang="nl">Systeeminstellingen biedt u het configureren en aanpassen van uw KDE Plasma bureaublad om het aan uw behoeften aan te passen.</p>
     <p xml:lang="nn">Med systeminnstillingane kan du setja opp og skreddarsy KDE Plasma-skrivebordet etter eigne ønskjer og behov.</p>
+    <p xml:lang="pa">ਸਿਸਟਮ ਸੈਟਿੰਗਾਂ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਕੇਡੀਈ (KDE) ਪਲਾਜ਼ਮਾ ਡੈਸਕਟਾਪ ਨੂੰ ਤੁਹਾਡੀਆਂ ਲੋੜਾਂ ਮੁਤਾਬਕ ਵਧੀਆ ਢੰਗ ਨਾਲ ਸੰਰਚਨਾ ਕਰਨ ਤੇ ਢਾਲਣ ਲਈ ਸਹਾਇਕ ਹੈ।</p>
     <p xml:lang="pl">Ustawienia systemu umożliwiają dostosowanie pulpitu KDE Plazma, tak aby lepiej spełniał twoje potrzeby.</p>
     <p xml:lang="pt">A Configuração do Sistema permite-lhe configurar e ajustar a sua área de trabalho Plasma do KDE para satisfazer melhor as suas necessidades.</p>
     <p xml:lang="pt-BR">As configurações do sistema permitem a você configurar e alterar seu ambiente de trabalho Plasma para torná-lo mais adequado às suas necessidades.</p>
+    <p xml:lang="ro">„Configurări de sistem” vă permite să personalizați biroul Plasma KDE pentru a-l face potrivit nevoilor dumneavoastră.</p>
     <p xml:lang="ru">Приложение «Параметры системы» позволяет настроить рабочую среду Plasma для удобного использования.</p>
     <p xml:lang="sk">Systémové nastavenia vám umožnia nastaviť a prispôsobiť vašu pracovnú plochu Plasma, aby lepšie vyhovovala vašim potrebám.</p>
+    <p xml:lang="sl">Sistemske nastavitve omogočajo nastavitve in prilagajanje namizja KDE Plasma z namenom boljšega izpolnjevanja vaših potreb.</p>
     <p xml:lang="sv">Systeminställningarna låter dig anpassa och justera KDE Plasma-skrivbordet för att det bättre ska passa dina behov.</p>
     <p xml:lang="tg">Танзимоти низом ба шумо имкон медиҳад, то тавонед мизи кории KDE Plasma-ро ба талаботи шахсии худ танзим ва тасҳеҳ карда, беҳтар намоед.</p>
     <p xml:lang="uk">За допомогою програми «Системні параметри» ви можете налаштувати та скоригувати поведінку вашої стільниці Плазми так, щоб вона відповідала вашим уподобанням.</p>
+    <p xml:lang="vi">"Thiết lập hệ thống" cho phép bạn cấu hình và điều chỉnh bàn làm việc Plasma KDE phù hợp hơn với nhu cầu của bạn.</p>
     <p xml:lang="x-test">xxSystem Settings allows you to configure and tweak your KDE Plasma desktop to make it better meet your needs.xx</p>
     <p xml:lang="zh-CN">系统设置允许您配置和调整 KDE Plasma 桌面，使其更好地满足您的需要。</p>
     <p xml:lang="zh-TW">《系統設定》讓你能設定及調整您的 KDE Plasma 桌面，以讓其更符合您的需求。</p>
   </description>
   <url type="bugtracker">https://bugs.kde.org/enter_bug.cgi?product=systemsettings</url>
   <url type="help">https://userbase.kde.org/System_Settings</url>
-  <url type="homepage">https://www.kde.org/applications/system/systemsettings</url>
+  <url type="homepage">https://kde.org/plasma-desktop</url>
   <url type="donation">https://www.kde.org/donate.php?app=org.kde.systemsettings</url>
   <releases>
-    <release version="5.19.5" date="2020-09-01"/>
-    <release version="5.19.4" date="2020-07-28"/>
-    <release version="5.19.3" date="2020-07-07"/>
-    <release version="5.19.2" date="2020-06-23"/>
+    <release version="5.20.2" date="2020-10-27"/>
+    <release version="5.20.1" date="2020-10-20"/>
+    <release version="5.20.0" date="2020-10-13"/>
+    <release version="5.19.90" date="2020-09-22"/>
   </releases>
 </component>
diff -pruN 4:5.19.5-3/app/org.kde.systemsettings.xml 4:5.20.3-0ubuntu1/app/org.kde.systemsettings.xml
--- 4:5.19.5-3/app/org.kde.systemsettings.xml	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/app/org.kde.systemsettings.xml	1970-01-01 00:00:00.000000000 +0000
@@ -1,7 +0,0 @@
-<!DOCTYPE node PUBLIC "-//freedesktop//DTD D-BUS Object Introspection 1.0//EN" "http://www.freedesktop.org/standards/dbus/1.0/introspect.dtd">
-<node>
-  <interface name="local.SystemSettingsApp">
-    <method name="quit">
-    </method>
-  </interface>
-</node>
diff -pruN 4:5.19.5-3/app/SettingsBase.cpp 4:5.20.3-0ubuntu1/app/SettingsBase.cpp
--- 4:5.19.5-3/app/SettingsBase.cpp	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/app/SettingsBase.cpp	2020-11-10 20:12:07.000000000 +0000
@@ -29,7 +29,7 @@
 #include <QMenuBar>
 #include <QScreen>
 
-#include <kaboutdata.h>
+#include <KAboutData>
 #include <KMessageBox>
 #include <KConfigGroup>
 #include <KCModuleInfo>
@@ -38,7 +38,7 @@
 #include <KActionCollection>
 #include <KServiceTypeTrader>
 #include <KToolBar>
-#include <kwindowconfig.h>
+#include <KWindowConfig>
 
 #include "BaseData.h"
 #include "ModuleView.h"
@@ -309,8 +309,9 @@ void SettingsBase::configShow()
     if( activeView && activeView->moduleView() && !activeView->moduleView()->resolveChanges() ) {
         return; // It shouldn't be triggering anyway, since the action is disabled
     }
-
-    activeView->loadConfiguration();
+    if ( activeView ) {
+        activeView->loadConfiguration();
+    }
 
     const QStringList pluginList = possibleViews.keys();
     const int configIndex = pluginList.indexOf( BaseConfig::activeView() );
diff -pruN 4:5.19.5-3/app/SystemSettingsApp.cpp 4:5.20.3-0ubuntu1/app/SystemSettingsApp.cpp
--- 4:5.19.5-3/app/SystemSettingsApp.cpp	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/app/SystemSettingsApp.cpp	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-/**
- * Copyright (C) 2009 Ben Cooksley <bcooksley@kde.org>
- *
- * This program is free software; you can redistribute it and/or modify
- * it under the terms of the GNU General Public License as published by
- * the Free Software Foundation; either version 2 of the License, or
- * (at your option) any later version.
- *
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Library General Public License for more details.
- *
- * You should have received a copy of the GNU Library General Public License
- * along with this library; see the file COPYING.LIB.  If not, write to
- * the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
- * Boston, MA 02110-1301, USA.
- */
-
-#include "SystemSettingsApp.h"
-#include <kdbusservice.h>
-#include <KWindowSystem>
-
-SystemSettingsApp::SystemSettingsApp(int& argc, char* argv[])
-    : QApplication(argc, argv)
-{
-    setOrganizationDomain(QStringLiteral("kde.org"));
-    KDBusService* service = new KDBusService(KDBusService::Unique, this);
-    QObject::connect(service, &KDBusService::activateRequested, this, [=](const QStringList &arguments, const QString &workingDirectory) {
-        if (!window) {
-            return;
-        }
-
-        if (arguments.size() > 1) {
-            window->setStartupModule(arguments[1]);
-
-            if (arguments.size() > 2) {
-                window->setStartupModuleArgs(arguments.mid(2));
-            }
-            window->reloadStartupModule();
-        }
-
-        KWindowSystem::forceActiveWindow(window->winId());
-    } );
-}
-
-SystemSettingsApp::~SystemSettingsApp()
-{
-}
-
-void SystemSettingsApp::setMainWindow(SettingsBase * main)
-{
-    window = main;
-}
-
-void SystemSettingsApp::quit()
-{
-    if( window && !window->queryClose() ) {
-        return;
-    }
-    QApplication::quit();
-}
diff -pruN 4:5.19.5-3/app/SystemSettingsApp.h 4:5.20.3-0ubuntu1/app/SystemSettingsApp.h
--- 4:5.19.5-3/app/SystemSettingsApp.h	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/app/SystemSettingsApp.h	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-/**
- * Copyright (C) 2009 Ben Cooksley <bcooksley@kde.org>
- *
- * This program is free software; you can redistribute it and/or modify
- * it under the terms of the GNU General Public License as published by
- * the Free Software Foundation; either version 2 of the License, or
- * (at your option) any later version.
- *
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Library General Public License for more details.
- *
- * You should have received a copy of the GNU Library General Public License
- * along with this library; see the file COPYING.LIB.  If not, write to
- * the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
- * Boston, MA 02110-1301, USA.
- */
-
-/**
- * Any changes to this header file need to have the following command executed afterwards to regenerate the dbus interface
- * qdbuscpp2xml SystemSettingsApp.h -o org.kde.systemsettings.xml
- */
-
-#ifndef SYSTEMSETTINGSAPP_H
-#define SYSTEMSETTINGSAPP_H
-
-#include <QApplication>
-
-#include "SettingsBase.h"
-
-class SystemSettingsApp : public QApplication
-{
-    Q_OBJECT
-
-public:
-   SystemSettingsApp(int& argc, char* argv[]);
-   ~SystemSettingsApp() override;
-
-   void setMainWindow(SettingsBase * main);
-
-public Q_SLOTS:
-   Q_SCRIPTABLE void quit();
-
-private:
-   QPointer<SettingsBase> window;
-};
-
-#endif
diff -pruN 4:5.19.5-3/app/systemsettings.desktop 4:5.20.3-0ubuntu1/app/systemsettings.desktop
--- 4:5.19.5-3/app/systemsettings.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/app/systemsettings.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -10,6 +10,7 @@ OnlyShowIn=KDE;
 GenericName=System Settings
 GenericName[ar]=إعدادات النّظام
 GenericName[ast]=Axustes del sistema
+GenericName[az]=Sistem Ayarları
 GenericName[be@latin]=Systemnyja nałady
 GenericName[bg]=Системни настройки
 GenericName[bn]=সিস্টেম সেটিংস
@@ -57,7 +58,7 @@ GenericName[mr]=प्रणाली 
 GenericName[nb]=Systeminnstillinger
 GenericName[nds]=Systeeminstellen
 GenericName[nl]=Systeeminstellingen
-GenericName[nn]=Systemoppsett
+GenericName[nn]=System­oppsett
 GenericName[oc]=Configuracion del sistèma
 GenericName[or]=ତନ୍ତ୍ର ବିନ୍ୟାସ
 GenericName[pa]=ਸਿਸਟਮ ਸੈਟਿੰਗਾਂ
@@ -84,6 +85,7 @@ GenericName[ug]=سىستېما تەڭش
 GenericName[uk]=Системні параметри
 GenericName[uz]=Tizim moslamalari
 GenericName[uz@cyrillic]=Тизим мосламалари
+GenericName[vi]=Thiết lập hệ thống
 GenericName[wa]=Apontiaedjes do sistinme
 GenericName[x-test]=xxSystem Settingsxx
 GenericName[zh_CN]=系统设置
@@ -92,6 +94,7 @@ GenericName[zh_TW]=系統設定
 Name=System Settings
 Name[ar]=إعدادات النّظام
 Name[ast]=Axustes del sistema
+Name[az]=Sistem Ayarları
 Name[be]=Сістэмныя настаўленні
 Name[be@latin]=Systemnyja nałady
 Name[bg]=Системни настройки
@@ -143,7 +146,7 @@ Name[nb]=Systemoppsett
 Name[nds]=Systeeminstellen
 Name[ne]=प्रणाली सेटिङ
 Name[nl]=Systeeminstellingen
-Name[nn]=Systemoppsett
+Name[nn]=System­oppsett
 Name[oc]=Configuracion del sistèma
 Name[or]=ତନ୍ତ୍ର ବିନ୍ୟାସ
 Name[pa]=ਸਿਸਟਮ ਸੈਟਿੰਗਾਂ
@@ -170,6 +173,7 @@ Name[ug]=سىستېما تەڭشەكلى
 Name[uk]=Системні параметри
 Name[uz]=Tizim moslamalari
 Name[uz@cyrillic]=Тизим мосламалари
+Name[vi]=Thiết lập hệ thống
 Name[wa]=Apontiaedjes do sistinme
 Name[x-test]=xxSystem Settingsxx
 Name[zh_CN]=系统设置
@@ -177,6 +181,7 @@ Name[zh_TW]=系統設定
 
 Comment=Configuration tools for your computer
 Comment[ast]=Ferramientes de configuración pal ordenador
+Comment[az]=Kompyuteriniz üçün ayarlama alətləri
 Comment[bg]=Конфигурационни инструменти за вашия компютър
 Comment[ca]=Eines de configuració per a l'ordinador
 Comment[ca@valencia]=Eines de configuració per a l'ordinador
@@ -203,6 +208,7 @@ Comment[pa]=ਆਪਣੇ ਕੰਪਿਊ
 Comment[pl]=Narzędzia ustawień dla twojego komputera
 Comment[pt]=Ferramentas de configuração para o seu computador
 Comment[pt_BR]=Ferramentas de configuração para seu computador
+Comment[ro]=Unelte de configurare pentru calculator
 Comment[ru]=Инструменты для настройки компьютера
 Comment[sk]=Konfiguračné nástroje pre váš počítač
 Comment[sl]=Nastavitvena orodja za vaš računalnik
@@ -214,6 +220,7 @@ Comment[sv]=Inställningsverktyg för da
 Comment[tg]=Абзорҳои идоракунӣ барои компютери шумо
 Comment[tr]=Bilgisayarınız için yapılandırma araçları
 Comment[uk]=Інструменти для налаштовування вашого комп'ютера
+Comment[vi]=Các công cụ cấu hình cho máy tính của bạn
 Comment[x-test]=xxConfiguration tools for your computerxx
 Comment[zh_CN]=您的计算机的配置工具
 Comment[zh_TW]=提供給您電腦的配置工具
diff -pruN 4:5.19.5-3/.arcconfig 4:5.20.3-0ubuntu1/.arcconfig
--- 4:5.19.5-3/.arcconfig	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/.arcconfig	1970-01-01 00:00:00.000000000 +0000
@@ -1,4 +0,0 @@
-{
-  "phabricator.uri" : "https://phabricator.kde.org/"
-}
-
diff -pruN 4:5.19.5-3/categories/hidden.desktop 4:5.20.3-0ubuntu1/categories/hidden.desktop
--- 4:5.19.5-3/categories/hidden.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/hidden.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -6,12 +6,14 @@ Enabled=false
 
 Name=Hidden
 Name[ast]=Anubrióse
+Name[az]=Gizli
 Name[bg]=Скрито
 Name[ca]=Ocult
 Name[ca@valencia]=Ocult
 Name[cs]=Skryté
 Name[da]=Skjult
 Name[de]=Ausgeblendet
+Name[el]=Κρυμμένη
 Name[en_GB]=Hidden
 Name[es]=Oculto
 Name[et]=Peidetud
@@ -32,12 +34,14 @@ Name[pa]=ਲੁਕਵਾਂ
 Name[pl]=Ukryte
 Name[pt]=Escondido
 Name[pt_BR]=Oculto
+Name[ro]=Ascuns
 Name[ru]=Скрытые
 Name[sk]=Skryté
 Name[sl]=Skrito
 Name[sv]=Dold
 Name[tg]=Пинҳоншуда
 Name[uk]=Приховане
+Name[vi]=Ẩn
 Name[x-test]=xxHiddenxx
 Name[zh_CN]=隐藏
 Name[zh_TW]=隱藏的
diff -pruN 4:5.19.5-3/categories/old/settings-account-details.desktop 4:5.20.3-0ubuntu1/categories/old/settings-account-details.desktop
--- 4:5.19.5-3/categories/old/settings-account-details.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-account-details.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=preferences-desktop-user
 Name=Account Details
 Name[ar]=تفاصيل الحساب
 Name[ast]=Detalles de cuentes
+Name[az]=İstifadəçi Hesabı haqqında
 Name[bg]=Данни на сметката
 Name[bn]=অ্যাকাউন্ট বিবরণ
 Name[bs]=Detalji naloga
diff -pruN 4:5.19.5-3/categories/old/settings-application-and-system-notifications.desktop 4:5.20.3-0ubuntu1/categories/old/settings-application-and-system-notifications.desktop
--- 4:5.19.5-3/categories/old/settings-application-and-system-notifications.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-application-and-system-notifications.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=preferences-desktop-notification
 Name=Application and System Notifications
 Name[ar]=إخطارات التّطبيقات والنّظام
 Name[ast]=Avisos del sistema y aplicaciones
+Name[az]=Tətbiq və Sistem Bildirişləri
 Name[bg]=Програмни и системни съобщения
 Name[bn]=অ্যাপলিকেশন এবং সিস্টেম বিজ্ঞপ্তি
 Name[bs]=Sistemska i programska obavještenja
@@ -64,7 +65,7 @@ Name[th]=การแจ้งให้
 Name[tr]=Uygulama ve Sistem Bildirimleri
 Name[ug]=پروگرامما ۋە سىستېما ئۇقتۇرۇشى
 Name[uk]=Сповіщення програм і системи
-Name[vi]=Thông báo hệ thống và ứng dụng
+Name[vi]=Thông báo của ứng dụng và hệ thống
 Name[wa]=Notifiaedjes des programes eyet do sistinme
 Name[x-test]=xxApplication and System Notificationsxx
 Name[zh_CN]=应用程序和系统通知
diff -pruN 4:5.19.5-3/categories/old/settings-application-appearance.desktop 4:5.20.3-0ubuntu1/categories/old/settings-application-appearance.desktop
--- 4:5.19.5-3/categories/old/settings-application-appearance.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-application-appearance.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=preferences-desktop-theme
 Name=Application Appearance
 Name[ar]=مظهر التّطبيقات
 Name[ast]=Aspeutu d'aplicaciones
+Name[az]=Tətbiqlərin Xarici Görünüşü
 Name[bg]=Изглед на програмите
 Name[bn]=অ্যাপলিকেশন-এর চেহারা
 Name[bs]=Izgled programa
diff -pruN 4:5.19.5-3/categories/old/settings-audio-and-video.desktop 4:5.20.3-0ubuntu1/categories/old/settings-audio-and-video.desktop
--- 4:5.19.5-3/categories/old/settings-audio-and-video.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-audio-and-video.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -11,6 +11,7 @@ Name[af]=Multimedia
 Name[ar]=الوسائط المتعدّدة
 Name[as]=মাল্টিমিডিয়া
 Name[ast]=Multimedia
+Name[az]=Multimedia
 Name[be]=Мультымедыя
 Name[be@latin]=Multymedyja
 Name[bg]=Мултимедия
@@ -93,7 +94,7 @@ Name[ug]=كۆپ ۋاسىتە
 Name[uk]=Мультимедіа
 Name[uz]=Multimedia
 Name[uz@cyrillic]=Мултимедиа
-Name[vi]=Nhạc/Ảnh
+Name[vi]=Đa phương tiện
 Name[wa]=Multimedia
 Name[xh]=Iindlela ezininzi zokwenza
 Name[x-test]=xxMultimediaxx
diff -pruN 4:5.19.5-3/categories/old/settings-bluetooth.desktop 4:5.20.3-0ubuntu1/categories/old/settings-bluetooth.desktop
--- 4:5.19.5-3/categories/old/settings-bluetooth.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-bluetooth.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=preferences-system-bluetooth
 Name=Bluetooth
 Name[ar]=بلوتوث
 Name[ast]=Bluetooth
+Name[az]=Bluetooth
 Name[be]=Bluetooth
 Name[be@latin]=Bluetooth
 Name[bg]=Bluetooth
@@ -86,7 +87,7 @@ Name[ug]=كۆكچىش
 Name[uk]=Bluetooth
 Name[uz]=Bluetooth
 Name[uz@cyrillic]=Bluetooth
-Name[vi]=Bluetooth 
+Name[vi]=Bluetooth
 Name[wa]=Bluetooth
 Name[x-test]=xxBluetoothxx
 Name[zh_CN]=蓝牙
diff -pruN 4:5.19.5-3/categories/old/settings-desktop-appearance.desktop 4:5.20.3-0ubuntu1/categories/old/settings-desktop-appearance.desktop
--- 4:5.19.5-3/categories/old/settings-desktop-appearance.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-desktop-appearance.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-theme
 Name=Workspace Appearance
 Name[ar]=مظهر مساحة العمل
 Name[ast]=Aspeutu de la estaya de trabayu
+Name[az]=İş Sahəsinin Xarici Görünüşü
 Name[bg]=Изглед на работния плот
 Name[bn]=ওয়ার্কস্পেস-এর চেহারা
 Name[bs]=Izgled radnog prostora
@@ -74,6 +75,7 @@ Name[zh_TW]=工作空間外觀與行為
 Comment=Customize the appearance of your desktop
 Comment[ar]=خصّص مظهر سطح مكتبك
 Comment[ast]=Personaliza l'aspeutu del escritoriu
+Comment[az]=İş Masanızın xarici görünüşünün istəyinizə uyğun ayarlanması
 Comment[bg]=Настройки на изгледа на работния плот
 Comment[bs]=Prilagodite izgled svoje površi
 Comment[ca]=Personalitza l'aparença de l'escriptori
@@ -129,7 +131,7 @@ Comment[th]=ปรับแต่งร
 Comment[tr]=Masaüstünüzün görünümünü özelleştirin
 Comment[ug]=ئۈستەلئۈستىڭىزنىڭ قىياپىتىنى ئۆزلەشتۈر
 Comment[uk]=Налаштування зовнішнього вигляду вашої стільниці
-Comment[vi]=Tuỳ chỉnh diện mạo màn hình làm việc của bạn
+Comment[vi]=Tuỳ biến diện mạo bàn làm việc của bạn
 Comment[wa]=Mete a vosse môde li rivnance di vosse sicribanne
 Comment[x-test]=xxCustomize the appearance of your desktopxx
 Comment[zh_CN]=定制桌面外观
diff -pruN 4:5.19.5-3/categories/old/settings-display.desktop 4:5.20.3-0ubuntu1/categories/old/settings-display.desktop
--- 4:5.19.5-3/categories/old/settings-display.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-display.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=preferences-desktop-display
 Name=Display and Monitor
 Name[ar]=العرض والشّاشة
 Name[ast]=Pantalles
+Name[az]=Ekran və Monitor
 Name[bg]=Екран и монитор
 Name[bn]=ডিসপ্লে ও মনিটর
 Name[bs]=Prikaz i monitor
@@ -64,7 +65,7 @@ Name[th]=ระบบแสดงผล
 Name[tr]=Görüntü ve Ekran
 Name[ug]=كۆرسىتىش ۋە كۆزەتكۈچ
 Name[uk]=Показ зображення і монітор
-Name[vi]=Màn hình và hiển thị
+Name[vi]=Hiển thị và màn hình
 Name[wa]=Håynaedje eyet waitroûle
 Name[x-test]=xxDisplay and Monitorxx
 Name[zh_CN]=显示和监控
@@ -73,6 +74,7 @@ Comment=Display Settings
 Comment[af]=Skerm Instellings
 Comment[ar]=إعدادات العرض
 Comment[ast]=Axustes pa pantalles
+Comment[az]=Ekran ayarları
 Comment[be]=Настаўленні экрану
 Comment[be@latin]=Nałady ekrana
 Comment[bg]=Настройки на екрана
diff -pruN 4:5.19.5-3/categories/old/settings-hardware.desktop 4:5.20.3-0ubuntu1/categories/old/settings-hardware.desktop
--- 4:5.19.5-3/categories/old/settings-hardware.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-hardware.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-peripherals
 Name=Hardware
 Name[ar]=العتاد
 Name[ast]=Hardware
+Name[az]=Avadanlıq
 Name[be]=Прылады
 Name[be@latin]=Aparatura
 Name[bg]=Хардуер
@@ -61,7 +62,7 @@ Name[nb]=Maskinvare
 Name[nds]=Hardware
 Name[ne]=हार्डवेयर
 Name[nl]=Hardware
-Name[nn]=Maskinvare
+Name[nn]=Maskin­vare
 Name[or]=ହାର୍ଡୱେର
 Name[pa]=ਹਾਰਡਵੇਅਰ
 Name[pl]=Sprzęt
diff -pruN 4:5.19.5-3/categories/old/settings-input-devices.desktop 4:5.20.3-0ubuntu1/categories/old/settings-input-devices.desktop
--- 4:5.19.5-3/categories/old/settings-input-devices.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-input-devices.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=preferences-desktop-peripherals
 Name=Input Devices
 Name[ar]=أجهزة الدّخل
 Name[ast]=Preseos d'entrada
+Name[az]=Daxiletmə cihazları
 Name[bg]=Входни устройства
 Name[bn]=ইনপুট ডিভাইস
 Name[bs]=Uređaji
diff -pruN 4:5.19.5-3/categories/old/settings-locale.desktop 4:5.20.3-0ubuntu1/categories/old/settings-locale.desktop
--- 4:5.19.5-3/categories/old/settings-locale.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-locale.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=preferences-desktop-locale
 Name=Locale
 Name[ar]=المحليّة
 Name[ast]=Locale
+Name[az]=Lokal
 Name[bg]=Локализация
 Name[bn]=লোকেল
 Name[bs]=Lokalitet
diff -pruN 4:5.19.5-3/categories/old/settings-lost-and-found.desktop 4:5.20.3-0ubuntu1/categories/old/settings-lost-and-found.desktop
--- 4:5.19.5-3/categories/old/settings-lost-and-found.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-lost-and-found.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=applications-system
 Name=Lost and Found
 Name[ar]=ما فُقد ووُجد
 Name[ast]=Oxetos perdíos
+Name[az]=Digəriləri
 Name[bg]=Изгубено и намерено
 Name[bn]=হারানো প্রাপ্তি
 Name[bs]=Izgubljeno-nađeno
diff -pruN 4:5.19.5-3/categories/old/settings-network-and-connectivity.desktop 4:5.20.3-0ubuntu1/categories/old/settings-network-and-connectivity.desktop
--- 4:5.19.5-3/categories/old/settings-network-and-connectivity.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-network-and-connectivity.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=preferences-system-network-connecti
 Name=Network and Connectivity
 Name[ar]=الشّبكة والاتّصال
 Name[ast]=Redes y coneutividá
+Name[az]=Şəbəkə və Rabitə
 Name[bg]=Мрежова свързаност
 Name[bn]=নেটওয়ার্ক এবং সংযোগ
 Name[bs]=Mreža i povezivost
@@ -66,7 +67,7 @@ Name[th]=เครือข่ายแ
 Name[tr]=Ağ ve Bağlanabilirlik
 Name[ug]=تور ۋە باغلىنىش
 Name[uk]=Мережа і з'єднання
-Name[vi]=Kết nối và mạng
+Name[vi]=Mạng và kết nối
 Name[wa]=Rantoele eyet raloyaedje
 Name[x-test]=xxNetwork and Connectivityxx
 Name[zh_CN]=网络和连接
diff -pruN 4:5.19.5-3/categories/old/settings-network-settings.desktop 4:5.20.3-0ubuntu1/categories/old/settings-network-settings.desktop
--- 4:5.19.5-3/categories/old/settings-network-settings.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-network-settings.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=preferences-system-network
 Name=Network Settings
 Name[ar]=إعدادات الشّبكة
 Name[ast]=Axustes de redes
+Name[az]=Şəbəkə Ayarları
 Name[be]=Настаўленні сеткі
 Name[be@latin]=Nałady sietki
 Name[bg]=Мрежови настройки
diff -pruN 4:5.19.5-3/categories/old/settings-permissions.desktop 4:5.20.3-0ubuntu1/categories/old/settings-permissions.desktop
--- 4:5.19.5-3/categories/old/settings-permissions.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-permissions.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=preferences-other
 Name=Permissions
 Name[ar]=الصّلاحيّات
 Name[ast]=Permisos
+Name[az]=Giriş İcazələri
 Name[bg]=Права
 Name[bn]=অনুমতি
 Name[bs]=Dozvole
@@ -67,7 +68,7 @@ Name[th]=สิทธิ์ที่อ
 Name[tr]=Yetkiler
 Name[ug]=ئىمتىيازلار
 Name[uk]=Права доступу
-Name[vi]=Quyền hạn
+Name[vi]=Quyền
 Name[wa]=Droets
 Name[x-test]=xxPermissionsxx
 Name[zh_CN]=权限
diff -pruN 4:5.19.5-3/categories/old/settings-personal-information.desktop 4:5.20.3-0ubuntu1/categories/old/settings-personal-information.desktop
--- 4:5.19.5-3/categories/old/settings-personal-information.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-personal-information.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=preferences-desktop-user
 Name=Personal Information
 Name[ar]=المعلومات الشّخصيّة
 Name[ast]=Información personal
+Name[az]=Şəxsi Məlumatlar
 Name[bg]=Лични данни
 Name[bn]=ব্যক্তিগত তথ্য
 Name[bs]=Lični podaci
diff -pruN 4:5.19.5-3/categories/old/settings-power-management.desktop 4:5.20.3-0ubuntu1/categories/old/settings-power-management.desktop
--- 4:5.19.5-3/categories/old/settings-power-management.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-power-management.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=preferences-system-power-management
 Name=Power Management
 Name[ar]=إدارة الطّاقة
 Name[ast]=Xestión enerxética
+Name[az]=El. Qida Nəzarəti
 Name[be@latin]=Kiravańnie enerhijaj
 Name[bg]=Управление на захранването
 Name[bn]=পাওয়ার ব্যবস্থাপনা
@@ -55,7 +56,7 @@ Name[mr]=वीज व्यवस्थ
 Name[nb]=Strømstyring
 Name[nds]=Stroomkuntrull
 Name[nl]=Energiebeheer
-Name[nn]=Straumstyring
+Name[nn]=Straum­styring
 Name[or]=ଶକ୍ତି ପରିଚାଳନା
 Name[pa]=ਪਾਵਰ ਮੈਨਿਜਮੈਂਟ
 Name[pl]=Energia
@@ -77,6 +78,7 @@ Name[th]=การจัดการพ
 Name[tr]=Güç Yönetimi
 Name[ug]=توك مەنبەسىنى باشقۇرۇش
 Name[uk]=Керування живленням
+Name[vi]=Quản lí nguồn điện
 Name[wa]=Manaedjmint di l' enerdjeye
 Name[x-test]=xxPower Managementxx
 Name[zh_CN]=电源管理
diff -pruN 4:5.19.5-3/categories/old/settings-sharing.desktop 4:5.20.3-0ubuntu1/categories/old/settings-sharing.desktop
--- 4:5.19.5-3/categories/old/settings-sharing.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-sharing.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=preferences-system-network-sharing
 Name=Sharing
 Name[ar]=المشاركة
 Name[ast]=Compartición
+Name[az]=Paylaşım
 Name[be]=Абмен
 Name[be@latin]=Supolny dostup
 Name[bg]=Споделяне
diff -pruN 4:5.19.5-3/categories/old/settings-shortcuts-and-gestures.desktop 4:5.20.3-0ubuntu1/categories/old/settings-shortcuts-and-gestures.desktop
--- 4:5.19.5-3/categories/old/settings-shortcuts-and-gestures.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-shortcuts-and-gestures.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=preferences-desktop-keyboard
 Name=Shortcuts and Gestures
 Name[ar]=الاختصارات والإيماءات
 Name[ast]=Atayos y xestos
+Name[az]=Qısayollar və Jestlər
 Name[bg]=Бързи клавиши и жестове
 Name[bn]=শর্টকাট এবং ভঙ্গি
 Name[bs]=Prečice i gestovi
@@ -65,7 +66,7 @@ Name[th]=ปุ่มพิมพ์ล
 Name[tr]=Kısayollar ve Hareketler
 Name[ug]=تېزلەتمىلەر ۋە قول ئىشارەتلىرى
 Name[uk]=Скорочення і жести
-Name[vi]=Phím tắt và cử chỉ
+Name[vi]=Phím tắt và động tác
 Name[wa]=Rascourtis eyet djesses
 Name[x-test]=xxShortcuts and Gesturesxx
 Name[zh_CN]=快捷方式和手势
diff -pruN 4:5.19.5-3/categories/old/settings-startup-and-shutdown.desktop 4:5.20.3-0ubuntu1/categories/old/settings-startup-and-shutdown.desktop
--- 4:5.19.5-3/categories/old/settings-startup-and-shutdown.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-startup-and-shutdown.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=preferences-other
 Name=Startup and Shutdown
 Name[ar]=البدء والإطفاء
 Name[ast]=Aniciu y apagáu
+Name[az]=Başladılma və Söndürülmə
 Name[bg]=Зареждане и изключване
 Name[bn]=স্টার্ট-আপ এবং শাটডাউন
 Name[bs]=Podizanje i gašenje
diff -pruN 4:5.19.5-3/categories/old/settings-window-behaviour.desktop 4:5.20.3-0ubuntu1/categories/old/settings-window-behaviour.desktop
--- 4:5.19.5-3/categories/old/settings-window-behaviour.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-window-behaviour.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Name=Window Behavior
 Name[af]=Venstergedrag
 Name[ar]=سلوك النّوافذ
 Name[ast]=Comportamientu de ventanes
+Name[az]=Pəncərə Davranışı
 Name[be]=Паводзіны вокнаў
 Name[be@latin]=Pavodziny akna
 Name[bg]=Поведение на прозорците
@@ -87,7 +88,7 @@ Name[ug]=كۆزنەكنىڭ ئىش-ھە
 Name[uk]=Поведінка вікон
 Name[uz]=Oynaning xususiyatlari
 Name[uz@cyrillic]=Ойнанинг хусусиятлари
-Name[vi]=Ứng xử của Cửa sổ
+Name[vi]=Hành vi của cửa sổ
 Name[wa]=Dujhance des fniesses
 Name[xh]=Ukuziphatha kwe Window
 Name[x-test]=xxWindow Behaviorxx
diff -pruN 4:5.19.5-3/categories/old/settings-workspace-appearance-and-behavior.desktop 4:5.20.3-0ubuntu1/categories/old/settings-workspace-appearance-and-behavior.desktop
--- 4:5.19.5-3/categories/old/settings-workspace-appearance-and-behavior.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-workspace-appearance-and-behavior.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-theme
 Name=Workspace Appearance and Behavior
 Name[ar]=مظهر سطح العمل وسلوكه
 Name[ast]=Aspeutu y comportamientu de la estaya de trabayu
+Name[az]=İş Sahəsinin Görünüşü və Davranışı
 Name[bg]=Изглед и поведение на работната среда
 Name[bn]=ওয়ার্কস্পেস-এর চেহারা এবং আচরণ
 Name[bs]=Izgled i ponašanje radnog prostora
@@ -64,7 +65,7 @@ Name[th]=รูปลักษณ์แ
 Name[tr]=Çalışma Alanı Görünümü ve Davranışı
 Name[ug]=خىزمەت بوشلۇقىنىڭ كۆرۈنۈشى ۋە ئىش-ھەرىكەتلىرى
 Name[uk]=Вигляд і поведінка робочого простору
-Name[vi]=Diện mạo và hành vi không gian làm việc
+Name[vi]=Diện mạo và hành vi của không gian làm việc
 Name[wa]=Rivnance eyet dujhance di l' espåce di boutaedje
 Name[x-test]=xxWorkspace Appearance and Behaviorxx
 Name[zh_CN]=工作空间外观和行为
diff -pruN 4:5.19.5-3/categories/old/settings-workspace-behavior.desktop 4:5.20.3-0ubuntu1/categories/old/settings-workspace-behavior.desktop
--- 4:5.19.5-3/categories/old/settings-workspace-behavior.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/old/settings-workspace-behavior.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=plasma
 Name=Workspace Behavior
 Name[ar]=سلوك مساحة العمل
 Name[ast]=Comportamientu de la estaya de trabayu
+Name[az]=İş Sahəinin Davranışı
 Name[bg]=Поведение на работната среда
 Name[bs]=Ponašanje radnog prostora
 Name[ca]=Comportament de l'espai de treball
@@ -64,7 +65,7 @@ Name[th]=พฤติกรรมขอ
 Name[tr]=Çalışma Alanı Davranışı
 Name[ug]=خىزمەت بوشلۇقىنىڭ ئىش-ھەرىكەتلىرى
 Name[uk]=Поведінка робочого простору
-Name[vi]=Hành vi không gian làm việc
+Name[vi]=Hành vi của không gian làm việc
 Name[wa]=Dujhance di l' espåce di boutaedje
 Name[x-test]=xxWorkspace Behaviorxx
 Name[zh_CN]=工作空间行为
diff -pruN 4:5.19.5-3/categories/settings-appearance-applicationstyle.desktop 4:5.20.3-0ubuntu1/categories/settings-appearance-applicationstyle.desktop
--- 4:5.19.5-3/categories/settings-appearance-applicationstyle.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-appearance-applicationstyle.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ X-KDE-Weight=30
 Name=Application Style
 Name[ar]=نمط التّطبيقات
 Name[ast]=Estilu d'aplicaciones
+Name[az]=Tətbiq Üslubu
 Name[bg]=Изглед на програмите
 Name[bs]=Stil programa
 Name[ca]=Estil de l'aplicació
@@ -53,6 +54,7 @@ Name[sv]=Programstil
 Name[tg]=Услуби барнома
 Name[tr]=Uygulama Biçemi
 Name[uk]=Стиль вікон програм
+Name[vi]=Kiểu cách ứng dụng
 Name[x-test]=xxApplication Stylexx
 Name[zh_CN]=应用程序风格
 Name[zh_TW]=應用程式樣式
diff -pruN 4:5.19.5-3/categories/settings-appearance-color.desktop 4:5.20.3-0ubuntu1/categories/settings-appearance-color.desktop
--- 4:5.19.5-3/categories/settings-appearance-color.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-appearance-color.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-color
 Name=Colors
 Name[ar]=الألوان
 Name[ast]=Colores
+Name[az]=Rənglər
 Name[bg]=Цветове
 Name[ca]=Colors
 Name[ca@valencia]=Colors
@@ -39,6 +40,7 @@ Name[pa]=ਰੰਗ
 Name[pl]=Kolory
 Name[pt]=Cores
 Name[pt_BR]=Cores
+Name[ro]=Culori
 Name[ru]=Цвета
 Name[se]=Ivnnit
 Name[sk]=Farby
@@ -51,6 +53,7 @@ Name[sv]=Färger
 Name[tg]=Рангҳо
 Name[tr]=Renkler
 Name[uk]=Кольори
+Name[vi]=Màu
 Name[x-test]=xxColorsxx
 Name[zh_CN]=颜色
 Name[zh_TW]=顏色
diff -pruN 4:5.19.5-3/categories/settings-appearance.desktop 4:5.20.3-0ubuntu1/categories/settings-appearance.desktop
--- 4:5.19.5-3/categories/settings-appearance.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-appearance.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-theme
 Name=Appearance
 Name[ar]=المظهر
 Name[ast]=Aspeutu
+Name[az]=Xarici görünüş
 Name[bg]=Изглед
 Name[bs]=Izgled
 Name[ca]=Aparença
@@ -54,6 +55,7 @@ Name[sv]=Utseende
 Name[tg]=Намуди зоҳирӣ
 Name[tr]=Görünüm
 Name[uk]=Вигляд
+Name[vi]=Diện mạo
 Name[x-test]=xxAppearancexx
 Name[zh_CN]=外观
 Name[zh_TW]=外觀
diff -pruN 4:5.19.5-3/categories/settings-appearance-font.desktop 4:5.20.3-0ubuntu1/categories/settings-appearance-font.desktop
--- 4:5.19.5-3/categories/settings-appearance-font.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-appearance-font.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-font
 Name=Fonts
 Name[ar]=الخطوط
 Name[ast]=Fontes
+Name[az]=Şriftlər
 Name[bg]=Шрифтове
 Name[ca]=Tipus de lletra
 Name[ca@valencia]=Tipus de lletres
@@ -39,6 +40,7 @@ Name[pa]=ਫ਼ੋਂਟ
 Name[pl]=Czcionki
 Name[pt]=Tipos de Letra
 Name[pt_BR]=Fontes
+Name[ro]=Fonturi
 Name[ru]=Шрифты
 Name[se]=Fonttat
 Name[sk]=Písma
@@ -51,6 +53,7 @@ Name[sv]=Teckensnitt
 Name[tg]=Ҳарфҳо
 Name[tr]=Yazı Tipleri
 Name[uk]=Шрифти
+Name[vi]=Phông chữ
 Name[x-test]=xxFontsxx
 Name[zh_CN]=字体
 Name[zh_TW]=字型
diff -pruN 4:5.19.5-3/categories/settings-appearance-icons.desktop 4:5.20.3-0ubuntu1/categories/settings-appearance-icons.desktop
--- 4:5.19.5-3/categories/settings-appearance-icons.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-appearance-icons.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-icons
 Name=Icons
 Name[ar]=الأيقونات
 Name[ast]=Iconos
+Name[az]=İkonlar
 Name[bg]=Икони
 Name[bs]=Ikone
 Name[ca]=Icones
@@ -54,6 +55,7 @@ Name[sv]=Ikoner
 Name[tg]=Нишонаҳо
 Name[tr]=Simgeler
 Name[uk]=Піктограми
+Name[vi]=Biểu tượng
 Name[x-test]=xxIconsxx
 Name[zh_CN]=图标
 Name[zh_TW]=圖示
diff -pruN 4:5.19.5-3/categories/settings-hardware.desktop 4:5.20.3-0ubuntu1/categories/settings-hardware.desktop
--- 4:5.19.5-3/categories/settings-hardware.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-hardware.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-peripherals
 Name=Hardware
 Name[ar]=العتاد
 Name[ast]=Hardware
+Name[az]=Avadanlıq
 Name[be]=Прылады
 Name[be@latin]=Aparatura
 Name[bg]=Хардуер
@@ -61,7 +62,7 @@ Name[nb]=Maskinvare
 Name[nds]=Hardware
 Name[ne]=हार्डवेयर
 Name[nl]=Hardware
-Name[nn]=Maskinvare
+Name[nn]=Maskin­vare
 Name[or]=ହାର୍ଡୱେର
 Name[pa]=ਹਾਰਡਵੇਅਰ
 Name[pl]=Sprzęt
diff -pruN 4:5.19.5-3/categories/settings-hardware-display.desktop 4:5.20.3-0ubuntu1/categories/settings-hardware-display.desktop
--- 4:5.19.5-3/categories/settings-hardware-display.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-hardware-display.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-display
 Name=Display and Monitor
 Name[ar]=العرض والشّاشة
 Name[ast]=Pantalles
+Name[az]=Ekran və Monitor
 Name[bg]=Екран и монитор
 Name[bn]=ডিসপ্লে ও মনিটর
 Name[bs]=Prikaz i monitor
@@ -65,7 +66,7 @@ Name[th]=ระบบแสดงผล
 Name[tr]=Görüntü ve Ekran
 Name[ug]=كۆرسىتىش ۋە كۆزەتكۈچ
 Name[uk]=Показ зображення і монітор
-Name[vi]=Màn hình và hiển thị
+Name[vi]=Hiển thị và màn hình
 Name[wa]=Håynaedje eyet waitroûle
 Name[x-test]=xxDisplay and Monitorxx
 Name[zh_CN]=显示和监控
@@ -74,6 +75,7 @@ Comment=Display Settings
 Comment[af]=Skerm Instellings
 Comment[ar]=إعدادات العرض
 Comment[ast]=Axustes pa pantalles
+Comment[az]=Ekran ayarları
 Comment[be]=Настаўленні экрану
 Comment[be@latin]=Nałady ekrana
 Comment[bg]=Настройки на екрана
diff -pruN 4:5.19.5-3/categories/settings-hardware-input.desktop 4:5.20.3-0ubuntu1/categories/settings-hardware-input.desktop
--- 4:5.19.5-3/categories/settings-hardware-input.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-hardware-input.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-peripherals
 Name=Input Devices
 Name[ar]=أجهزة الدّخل
 Name[ast]=Preseos d'entrada
+Name[az]=Daxiletmə cihazları
 Name[bg]=Входни устройства
 Name[bn]=ইনপুট ডিভাইস
 Name[bs]=Uređaji
diff -pruN 4:5.19.5-3/categories/settings-hardware-multimedia.desktop 4:5.20.3-0ubuntu1/categories/settings-hardware-multimedia.desktop
--- 4:5.19.5-3/categories/settings-hardware-multimedia.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-hardware-multimedia.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -11,6 +11,7 @@ Name[af]=Multimedia
 Name[ar]=الوسائط المتعدّدة
 Name[as]=মাল্টিমিডিয়া
 Name[ast]=Multimedia
+Name[az]=Multimedia
 Name[be]=Мультымедыя
 Name[be@latin]=Multymedyja
 Name[bg]=Мултимедия
@@ -93,7 +94,7 @@ Name[ug]=كۆپ ۋاسىتە
 Name[uk]=Мультимедіа
 Name[uz]=Multimedia
 Name[uz@cyrillic]=Мултимедиа
-Name[vi]=Nhạc/Ảnh
+Name[vi]=Đa phương tiện
 Name[wa]=Multimedia
 Name[xh]=Iindlela ezininzi zokwenza
 Name[x-test]=xxMultimediaxx
diff -pruN 4:5.19.5-3/categories/settings-hardware-peripherals.desktop 4:5.20.3-0ubuntu1/categories/settings-hardware-peripherals.desktop
--- 4:5.19.5-3/categories/settings-hardware-peripherals.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-hardware-peripherals.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-peripherals
 Name=Peripherals
 Name[ar]=الطّرفيّات
 Name[ast]=Periféricos
+Name[az]=Xarici Cihazlar
 Name[bg]=Периферия
 Name[bs]=Periferije
 Name[ca]=Perifèrics
@@ -26,7 +27,7 @@ Name[fr]=Périphériques
 Name[gl]=Periféricos
 Name[he]=ציוד היקפי
 Name[hu]=Perifériák
-Name[ia]=Peripherals
+Name[ia]=Accessorios externe
 Name[id]=Periferal
 Name[it]=Periferiche
 Name[ja]=周辺機器
@@ -36,7 +37,7 @@ Name[ml]=അനുബന്ധ ഉപക
 Name[nb]=Tilleggsenheter
 Name[nds]=Reedschappen
 Name[nl]=Randapparaten
-Name[nn]=Tilleggseiningar
+Name[nn]=Tilleggs­einingar
 Name[pa]=ਪੇਰੀਫੀਰਲ
 Name[pl]=Urządzenia zewnętrzne
 Name[pt]=Periféricos
@@ -54,6 +55,7 @@ Name[sv]=Periferienheter
 Name[tg]=Дастгоҳҳои ҷонибӣ
 Name[tr]=Çevre Birimleri
 Name[uk]=Периферійні пристрої
+Name[vi]=Thiết bị ngoại vi
 Name[x-test]=xxPeripheralsxx
 Name[zh_CN]=外设
 Name[zh_TW]=週邊設備
diff -pruN 4:5.19.5-3/categories/settings-hardware-powermanagement.desktop 4:5.20.3-0ubuntu1/categories/settings-hardware-powermanagement.desktop
--- 4:5.19.5-3/categories/settings-hardware-powermanagement.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-hardware-powermanagement.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-system-power-management
 Name=Power Management
 Name[ar]=إدارة الطّاقة
 Name[ast]=Xestión enerxética
+Name[az]=El. Qida Nəzarəti
 Name[be@latin]=Kiravańnie enerhijaj
 Name[bg]=Управление на захранването
 Name[bn]=পাওয়ার ব্যবস্থাপনা
@@ -56,7 +57,7 @@ Name[mr]=वीज व्यवस्थ
 Name[nb]=Strømstyring
 Name[nds]=Stroomkuntrull
 Name[nl]=Energiebeheer
-Name[nn]=Straumstyring
+Name[nn]=Straum­styring
 Name[or]=ଶକ୍ତି ପରିଚାଳନା
 Name[pa]=ਪਾਵਰ ਮੈਨਿਜਮੈਂਟ
 Name[pl]=Energia
@@ -78,6 +79,7 @@ Name[th]=การจัดการพ
 Name[tr]=Güç Yönetimi
 Name[ug]=توك مەنبەسىنى باشقۇرۇش
 Name[uk]=Керування живленням
+Name[vi]=Quản lí nguồn điện
 Name[wa]=Manaedjmint di l' enerdjeye
 Name[x-test]=xxPower Managementxx
 Name[zh_CN]=电源管理
diff -pruN 4:5.19.5-3/categories/settings-hardware-removable-storage.desktop 4:5.20.3-0ubuntu1/categories/settings-hardware-removable-storage.desktop
--- 4:5.19.5-3/categories/settings-hardware-removable-storage.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-hardware-removable-storage.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=drive-removable-media
 Name=Removable Storage
 Name[ar]=التّخزين المنفصل
 Name[ast]=Almacenamientu estrayible
+Name[az]=Çıxarılabiən Yaddaş
 Name[bg]=Преносими устройства
 Name[ca]=Emmagatzematge extraïble
 Name[ca@valencia]=Emmagatzematge extraïble
@@ -32,11 +33,12 @@ Name[ko]=이동식 저장소
 Name[lt]=Keičiamosios laikmenos
 Name[ml]=നീക്കംചെയ്യാവുന്ന സ്റ്റോറേജ്
 Name[nl]=Verwijderbare opslag
-Name[nn]=Flyttbare lagrings­einingar
+Name[nn]=Flytt­bare lagrings­einingar
 Name[pa]=ਹਟਾਉਣਯੋਗ ਸਟੋਰੇਜ਼
 Name[pl]=Nośniki
 Name[pt]=Armazenamento Removível
 Name[pt_BR]=Armazenamento removível
+Name[ro]=Stocare amovibilă
 Name[ru]=Внешние носители
 Name[sk]=Vymeniteľné úložisko
 Name[sl]=Odstranljivi nosilci
@@ -48,6 +50,7 @@ Name[sv]=Flyttbar lagringsenhet
 Name[tg]=Захирагоҳи ҷудошаванда
 Name[tr]=Çıkarılabilir Depolama
 Name[uk]=Портативний носій
+Name[vi]=Lưu trữ gắn ngoài
 Name[x-test]=xxRemovable Storagexx
 Name[zh_CN]=可移动存储
 Name[zh_TW]=可移除的儲存裝置
diff -pruN 4:5.19.5-3/categories/settings-network-bluetooth.desktop 4:5.20.3-0ubuntu1/categories/settings-network-bluetooth.desktop
--- 4:5.19.5-3/categories/settings-network-bluetooth.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-network-bluetooth.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-system-bluetooth
 Name=Bluetooth
 Name[ar]=بلوتوث
 Name[ast]=Bluetooth
+Name[az]=Bluetooth
 Name[be]=Bluetooth
 Name[be@latin]=Bluetooth
 Name[bg]=Bluetooth
@@ -87,7 +88,7 @@ Name[ug]=كۆكچىش
 Name[uk]=Bluetooth
 Name[uz]=Bluetooth
 Name[uz@cyrillic]=Bluetooth
-Name[vi]=Bluetooth 
+Name[vi]=Bluetooth
 Name[wa]=Bluetooth
 Name[x-test]=xxBluetoothxx
 Name[zh_CN]=蓝牙
diff -pruN 4:5.19.5-3/categories/settings-network-connectivity.desktop 4:5.20.3-0ubuntu1/categories/settings-network-connectivity.desktop
--- 4:5.19.5-3/categories/settings-network-connectivity.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-network-connectivity.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-system-network-sharing
 Name=Connectivity
 Name[ar]=الاتّصال
 Name[ast]=Coneutividá
+Name[az]=Rabitə
 Name[bg]=Свързаност
 Name[bs]=Povezivost
 Name[ca]=Connectivitat
@@ -52,6 +53,7 @@ Name[sv]=Anslutningar
 Name[tg]=Пайвастшавӣ
 Name[tr]=Bağlanabilirlik
 Name[uk]=З'єднання
+Name[vi]=Kết nối
 Name[x-test]=xxConnectivityxx
 Name[zh_CN]=连接
 Name[zh_TW]=連線
diff -pruN 4:5.19.5-3/categories/settings-network.desktop 4:5.20.3-0ubuntu1/categories/settings-network.desktop
--- 4:5.19.5-3/categories/settings-network.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-network.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -8,6 +8,7 @@ Icon=preferences-system-network-connecti
 Name=Network
 Name[ar]=الشّبكة
 Name[ast]=Redes
+Name[az]=Şəbəkə
 Name[bg]=Мрежа
 Name[bs]=Mreža
 Name[ca]=Xarxa
@@ -35,7 +36,7 @@ Name[ml]=ശൃംഖല
 Name[nb]=Nettverk
 Name[nds]=Nettwark
 Name[nl]=Netwerk
-Name[nn]=Nettverk
+Name[nn]=Nett­verk
 Name[pa]=ਨੈੱਟਵਰਕ
 Name[pl]=Sieć
 Name[pt]=Rede
@@ -53,6 +54,7 @@ Name[sv]=Nätverk
 Name[tg]=Шабака
 Name[tr]=Ağ
 Name[uk]=Мережа
+Name[vi]=Mạng
 Name[x-test]=xxNetworkxx
 Name[zh_CN]=网络
 Name[zh_TW]=網路
diff -pruN 4:5.19.5-3/categories/settings-network-networksettings.desktop 4:5.20.3-0ubuntu1/categories/settings-network-networksettings.desktop
--- 4:5.19.5-3/categories/settings-network-networksettings.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-network-networksettings.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-system-network
 Name=Settings
 Name[ar]=الإعدادات
 Name[ast]=Axustes
+Name[az]=Ayarlar
 Name[bg]=Настройки
 Name[bs]=Postavke
 Name[ca]=Preferències
@@ -36,7 +37,7 @@ Name[ml]=സജ്ജീകരണങ്
 Name[nb]=Innstillinger
 Name[nds]=Instellen
 Name[nl]=Instellingen
-Name[nn]=Innstillingar
+Name[nn]=Inn­stillingar
 Name[pa]=ਸੈਟਿੰਗਾਂ
 Name[pl]=Ustawienia
 Name[pt]=Configuração
@@ -54,6 +55,7 @@ Name[sv]=Inställningar
 Name[tg]=Танзимот
 Name[tr]=Ayarlar
 Name[uk]=Параметри
+Name[vi]=Thiết lập
 Name[x-test]=xxSettingsxx
 Name[zh_CN]=设置
 Name[zh_TW]=設定
diff -pruN 4:5.19.5-3/categories/settings-personalization-accessibility.desktop 4:5.20.3-0ubuntu1/categories/settings-personalization-accessibility.desktop
--- 4:5.19.5-3/categories/settings-personalization-accessibility.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-personalization-accessibility.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -10,6 +10,7 @@ Name[af]=Toeganklikheid
 Name[ar]=الإتاحة
 Name[as]=অভিগম্যতা
 Name[ast]=Accesibilidá
+Name[az]=Xüsusi İmkanlar
 Name[be]=Даступнасць
 Name[be@latin]=Dastupnaść
 Name[bg]=Равностоен достъп
@@ -92,7 +93,7 @@ Name[ug]=ياردەم ئىقتىدارى
 Name[uk]=Доступність
 Name[uz]=Qulayliklar
 Name[uz@cyrillic]=Қулайликлар
-Name[vi]=Hỗ trợ truy cập
+Name[vi]=Khả năng truy cập
 Name[wa]=Accessibilité
 Name[xh]=Unikezelo
 Name[x-test]=xxAccessibilityxx
diff -pruN 4:5.19.5-3/categories/settings-personalization-accountdetails.desktop 4:5.20.3-0ubuntu1/categories/settings-personalization-accountdetails.desktop
--- 4:5.19.5-3/categories/settings-personalization-accountdetails.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-personalization-accountdetails.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-user
 Name=Account Details
 Name[ar]=تفاصيل الحساب
 Name[ast]=Detalles de cuentes
+Name[az]=İstifadəçi Hesabı haqqında
 Name[bg]=Данни на сметката
 Name[bn]=অ্যাকাউন্ট বিবরণ
 Name[bs]=Detalji naloga
diff -pruN 4:5.19.5-3/categories/settings-personalization-applications.desktop 4:5.20.3-0ubuntu1/categories/settings-personalization-applications.desktop
--- 4:5.19.5-3/categories/settings-personalization-applications.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-personalization-applications.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=applications-all
 Name=Applications
 Name[ar]=التّطبيقات
 Name[ast]=Aplicaciones
+Name[az]=Tətbiqlər
 Name[bg]=Изглед на програмите
 Name[bs]=Aplikacije
 Name[ca]=Aplicacions
@@ -54,6 +55,7 @@ Name[sv]=Program
 Name[tg]=Барномаҳо
 Name[tr]=Uygulamalar
 Name[uk]=Програми
+Name[vi]=Ứng dụng
 Name[x-test]=xxApplicationsxx
 Name[zh_CN]=应用程序
 Name[zh_TW]=應用程式
diff -pruN 4:5.19.5-3/categories/settings-personalization.desktop 4:5.20.3-0ubuntu1/categories/settings-personalization.desktop
--- 4:5.19.5-3/categories/settings-personalization.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-personalization.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-user
 Name=Personalization
 Name[ar]=التّخصيص
 Name[ast]=Personalización
+Name[az]=Fərdiləşdirmə
 Name[bg]=Лични настройки
 Name[bs]=Personalizacija
 Name[ca]=Personalització
@@ -53,6 +54,7 @@ Name[sv]=Personlig information
 Name[tg]=Шахсисозӣ
 Name[tr]=Kişiselleştirme
 Name[uk]=Персоналізація
+Name[vi]=Cá nhân hoá
 Name[x-test]=xxPersonalizationxx
 Name[zh_CN]=个性化
 Name[zh_TW]=個人化
diff -pruN 4:5.19.5-3/categories/settings-personalization-notification.desktop 4:5.20.3-0ubuntu1/categories/settings-personalization-notification.desktop
--- 4:5.19.5-3/categories/settings-personalization-notification.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-personalization-notification.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-notification
 Name=Notifications
 Name[ar]=الإخطارات
 Name[ast]=Avisos
+Name[az]=Bildirilşlər
 Name[bg]=Уведомления
 Name[ca]=Notificacions
 Name[ca@valencia]=Notificacions
@@ -39,6 +40,7 @@ Name[pa]=ਨੋਟੀਫਿਕੇਸ਼
 Name[pl]=Powiadomienia
 Name[pt]=Notificações
 Name[pt_BR]=Notificações
+Name[ro]=Notificări
 Name[ru]=Уведомления
 Name[se]=Dieđáhusat
 Name[sk]=Upozornenia
@@ -51,6 +53,7 @@ Name[sv]=Underrättelser
 Name[tg]=Огоҳиномаҳо
 Name[tr]=Bildirimler
 Name[uk]=Сповіщення
+Name[vi]=Thông báo
 Name[x-test]=xxNotificationsxx
 Name[zh_CN]=通知
 Name[zh_TW]=通知
diff -pruN 4:5.19.5-3/categories/settings-personalization-regionalsettings.desktop 4:5.20.3-0ubuntu1/categories/settings-personalization-regionalsettings.desktop
--- 4:5.19.5-3/categories/settings-personalization-regionalsettings.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-personalization-regionalsettings.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-locale
 Name=Regional Settings
 Name[ar]=الإعدادات الإقليميّة
 Name[ast]=Axustes rexonales
+Name[az]=Bölgə Ayarları
 Name[bg]=Регионални настройки
 Name[bs]=Regionalne postavke
 Name[ca]=Arranjament regional
@@ -40,7 +41,7 @@ Name[nn]=Regionale innstillingar
 Name[pa]=ਖੇਤਰੀ ਸੈਟਿੰਗਾਂ
 Name[pl]=Ustawienia regionalne
 Name[pt]=Configuração Regional
-Name[pt_BR]=Configurações Regionais
+Name[pt_BR]=Configurações regionais
 Name[ro]=Configurări regionale
 Name[ru]=Локализация
 Name[sk]=Miestne nastavenia
@@ -53,6 +54,7 @@ Name[sv]=Landsinställningar
 Name[tg]=Танзимоти минтақавӣ
 Name[tr]=Bölgesel Ayarlar
 Name[uk]=Локалізація
+Name[vi]=Thiết lập vùng
 Name[x-test]=xxRegional Settingsxx
 Name[zh_CN]=区域设置
 Name[zh_TW]=區域設定
diff -pruN 4:5.19.5-3/categories/settings-system-administration.desktop 4:5.20.3-0ubuntu1/categories/settings-system-administration.desktop
--- 4:5.19.5-3/categories/settings-system-administration.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-system-administration.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-system
 Name=System Administration
 Name[ar]=إدارة النّظام
 Name[ast]=Alministración del sistema
+Name[az]=Sistem İdarəsi
 Name[be]=Сістэмнае адміністраванне
 Name[bg]=Системна администрация
 Name[bn]=সিস্টেম অ্যাডমিনস্ট্রেশন
@@ -77,7 +78,7 @@ Name[ug]=سىستېما باشقۇرۇش
 Name[uk]=Керування системою
 Name[uz]=Tizimni boshqarish
 Name[uz@cyrillic]=Тизимни бошқариш
-Name[vi]=Quản trị  hệ thống
+Name[vi]=Quản trị hệ thống
 Name[wa]=Manaedjmint d' sistinme
 Name[xh]=Umphathi Wendlela yokusebenza
 Name[x-test]=xxSystem Administrationxx
diff -pruN 4:5.19.5-3/categories/settings-workspace.desktop 4:5.20.3-0ubuntu1/categories/settings-workspace.desktop
--- 4:5.19.5-3/categories/settings-workspace.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-workspace.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-theme
 Name=Workspace
 Name[ar]=مساحة العمل
 Name[ast]=Estaya de trabayu
+Name[az]=İş Sahəsi
 Name[bg]=Работна среда
 Name[bs]=Radni prostor
 Name[ca]=Espai de treball
@@ -40,7 +41,7 @@ Name[nn]=Arbeids­område
 Name[pa]=ਵਰਕਸਪੇਸ
 Name[pl]=Przestrzeń pracy
 Name[pt]=Área de Trabalho
-Name[pt_BR]=Espaço de Trabalho
+Name[pt_BR]=Espaço de trabalho
 Name[ro]=Spațiu de lucru
 Name[ru]=Рабочая среда
 Name[sk]=Pracovná plocha
@@ -53,6 +54,7 @@ Name[sv]=Arbetsyta
 Name[tg]=Муҳити корӣ
 Name[tr]=Çalışma Alanı
 Name[uk]=Робочий простір
+Name[vi]=Không gian làm việc
 Name[x-test]=xxWorkspacexx
 Name[zh_CN]=工作区
 Name[zh_TW]=工作空間
diff -pruN 4:5.19.5-3/categories/settings-workspace-desktopbehavior.desktop 4:5.20.3-0ubuntu1/categories/settings-workspace-desktopbehavior.desktop
--- 4:5.19.5-3/categories/settings-workspace-desktopbehavior.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-workspace-desktopbehavior.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop
 Name=Workspace Behavior
 Name[ar]=سلوك مساحة العمل
 Name[ast]=Comportamientu de la estaya de trabayu
+Name[az]=İş Sahəinin Davranışı
 Name[bg]=Поведение на работната среда
 Name[bs]=Ponašanje radnog prostora
 Name[ca]=Comportament de l'espai de treball
@@ -65,7 +66,7 @@ Name[th]=พฤติกรรมขอ
 Name[tr]=Çalışma Alanı Davranışı
 Name[ug]=خىزمەت بوشلۇقىنىڭ ئىش-ھەرىكەتلىرى
 Name[uk]=Поведінка робочого простору
-Name[vi]=Hành vi không gian làm việc
+Name[vi]=Hành vi của không gian làm việc
 Name[wa]=Dujhance di l' espåce di boutaedje
 Name[x-test]=xxWorkspace Behaviorxx
 Name[zh_CN]=工作空间行为
diff -pruN 4:5.19.5-3/categories/settings-workspace-search.desktop 4:5.20.3-0ubuntu1/categories/settings-workspace-search.desktop
--- 4:5.19.5-3/categories/settings-workspace-search.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-workspace-search.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-search
 Name=Search
 Name[ar]=البحث
 Name[ast]=Gueta
+Name[az]=Axtarış
 Name[bg]=Търсене
 Name[bs]=Pretraga
 Name[ca]=Cerca
@@ -41,7 +42,7 @@ Name[pa]=ਖੋਜ
 Name[pl]=Wyszukiwanie
 Name[pt]=Pesquisa
 Name[pt_BR]=Pesquisa
-Name[ro]=Caută
+Name[ro]=Căutare
 Name[ru]=Поиск
 Name[sk]=Hľadať
 Name[sl]=Iskanje
@@ -53,6 +54,7 @@ Name[sv]=Sök
 Name[tg]=Ҷустуҷӯ
 Name[tr]=Arama
 Name[uk]=Пошук
+Name[vi]=Tìm kiếm
 Name[x-test]=xxSearchxx
 Name[zh_CN]=查找
 Name[zh_TW]=搜尋
diff -pruN 4:5.19.5-3/categories/settings-workspace-session.desktop 4:5.20.3-0ubuntu1/categories/settings-workspace-session.desktop
--- 4:5.19.5-3/categories/settings-workspace-session.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-workspace-session.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-system-login
 Name=Startup and Shutdown
 Name[ar]=البدء والإطفاء
 Name[ast]=Aniciu y apagáu
+Name[az]=Başladılma və Söndürülmə
 Name[bg]=Зареждане и изключване
 Name[bn]=স্টার্ট-আপ এবং শাটডাউন
 Name[bs]=Podizanje i gašenje
diff -pruN 4:5.19.5-3/categories/settings-workspace-shortcuts.desktop 4:5.20.3-0ubuntu1/categories/settings-workspace-shortcuts.desktop
--- 4:5.19.5-3/categories/settings-workspace-shortcuts.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-workspace-shortcuts.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-desktop-keyboard-shortc
 Name=Shortcuts
 Name[ar]=الاختصارات
 Name[ast]=Atayos
+Name[az]=Qısayollar
 Name[bg]=Преки пътища
 Name[bs]=Prečice
 Name[ca]=Dreceres
@@ -53,6 +54,7 @@ Name[sv]=Genvägar
 Name[tg]=Миёнбурҳо
 Name[tr]=Kısayollar
 Name[uk]=Скорочення
+Name[vi]=Phím tắt
 Name[x-test]=xxShortcutsxx
 Name[zh_CN]=快捷键
 Name[zh_TW]=捷徑
diff -pruN 4:5.19.5-3/categories/settings-workspace-windowmanagement.desktop 4:5.20.3-0ubuntu1/categories/settings-workspace-windowmanagement.desktop
--- 4:5.19.5-3/categories/settings-workspace-windowmanagement.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/settings-workspace-windowmanagement.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -9,6 +9,7 @@ Icon=preferences-system-windows
 Name=Window Management
 Name[ar]=إدارة النّوافذ
 Name[ast]=Xestión de ventanes
+Name[az]=Pəncərə Meneceri
 Name[bg]=Управление на прозорците
 Name[bs]=Upravljanje prozorima
 Name[ca]=Gestió de les finestres
@@ -40,7 +41,7 @@ Name[nn]=Vindaugs­handsaming
 Name[pa]=ਵਿੰਡੋ ਇੰਤਜ਼ਾਮ
 Name[pl]=Okna
 Name[pt]=Gestão de Janelas
-Name[pt_BR]=Gerenciamento de Janelas
+Name[pt_BR]=Gerenciamento de janelas
 Name[ro]=Gestiune ferestre
 Name[ru]=Диспетчер окон
 Name[sk]=Správa okien
@@ -53,6 +54,7 @@ Name[sv]=Fönsterhantering
 Name[tg]=Идоракунии равзанаҳо
 Name[tr]=Pencere Yönetimi
 Name[uk]=Керування вікнами
+Name[vi]=Quản lí cửa sổ
 Name[x-test]=xxWindow Managementxx
 Name[zh_CN]=窗口管理
 Name[zh_TW]=視窗管理
diff -pruN 4:5.19.5-3/categories/systemsettingscategory.desktop 4:5.20.3-0ubuntu1/categories/systemsettingscategory.desktop
--- 4:5.19.5-3/categories/systemsettingscategory.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/categories/systemsettingscategory.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -4,6 +4,7 @@ X-KDE-ServiceType=SystemSettingsCategory
 Name=System Settings Category
 Name[ar]=فئة إعدادات النّظام
 Name[ast]=Estaya d'Axustes del sistema
+Name[az]=Sistem Ayarları Kateqoriyası
 Name[be]=Катэгорыя сістэмных настаўленняў
 Name[be@latin]=Katehoryja systemnych naładaŭ
 Name[bg]=Категория системни настройки
@@ -53,7 +54,7 @@ Name[nb]=Kategori for systeminnstillinge
 Name[nds]=Kategorie Systeeminstellen
 Name[ne]=प्रणाली सेटिङ कोटि
 Name[nl]=Systeeminstellingen-catagorie
-Name[nn]=Kategori for systeminnstilling
+Name[nn]=Kategori for system­innstilling
 Name[or]=ତନ୍ତ୍ର ବିନ୍ୟାସ ବିଭାଗ
 Name[pa]=ਸਿਸਟਮ ਸੈਟਿੰਗਾਂ ਕੈਟਾਗਰੀ
 Name[pl]=Kategoria ustawień systemowych
@@ -77,7 +78,7 @@ Name[th]=หมวดหมู่กา
 Name[tr]=Sistem Ayarları Kategorisi
 Name[ug]=سىستېما تەڭشەك كاتېگورىيىسى
 Name[uk]=Категорія системних параметрів
-Name[vi]=Thể loại trong Thiết lập hệ thống
+Name[vi]=Phân nhóm trong Thiết lập hệ thống
 Name[wa]=Categoreye d' apontiaedjes do sistinme
 Name[x-test]=xxSystem Settings Categoryxx
 Name[zh_CN]=系统设置类别
diff -pruN 4:5.19.5-3/CMakeLists.txt 4:5.20.3-0ubuntu1/CMakeLists.txt
--- 4:5.19.5-3/CMakeLists.txt	2020-09-01 10:43:50.000000000 +0000
+++ 4:5.20.3-0ubuntu1/CMakeLists.txt	2020-11-10 20:12:39.000000000 +0000
@@ -1,13 +1,13 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(PROJECT_VERSION "5.19.5")
+set(PROJECT_VERSION "5.20.2")
 
 project(systemsettings VERSION ${PROJECT_VERSION})
-set(QT_MIN_VERSION "5.14.0")
-set(KF5_MIN_VERSION "5.70.0")
+set(QT_MIN_VERSION "5.15.0")
+set(KF5_MIN_VERSION "5.74")
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
-set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
+set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} )
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
diff -pruN 4:5.19.5-3/core/BaseMode.h 4:5.20.3-0ubuntu1/core/BaseMode.h
--- 4:5.19.5-3/core/BaseMode.h	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/core/BaseMode.h	2020-11-10 20:12:07.000000000 +0000
@@ -50,6 +50,8 @@ class SYSTEMSETTINGSVIEW_EXPORT BaseMode
 {
     Q_OBJECT
 
+    Q_PROPERTY(ApplicationMode applicationMode READ applicationMode CONSTANT)
+
     /**
      * System Settings main application is allowed priviledged access to handle tooltips
      */
diff -pruN 4:5.19.5-3/core/MenuItem.cpp 4:5.20.3-0ubuntu1/core/MenuItem.cpp
--- 4:5.19.5-3/core/MenuItem.cpp	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/core/MenuItem.cpp	2020-11-10 20:12:07.000000000 +0000
@@ -25,6 +25,7 @@
 #include <QString>
 
 #include <KCModuleInfo>
+#include <KCMUtils/KCModuleLoader>
 
 static bool childIsLessThan( MenuItem *left, MenuItem *right )
 {
@@ -43,6 +44,7 @@ public:
     int weight;
     KService::Ptr service;
     KCModuleInfo item;
+    bool showDefaultIndicator;
 };
 
 MenuItem::MenuItem( bool isMenu, MenuItem * itsParent )
@@ -50,6 +52,7 @@ MenuItem::MenuItem( bool isMenu, MenuIte
 {
     d->parent = itsParent;
     d->menu = isMenu;
+    d->showDefaultIndicator = false;
 
     if ( d->parent ) {
         d->parent->children().append( this );
@@ -140,6 +143,24 @@ void MenuItem::setService( const KServic
     }
 }
 
+bool MenuItem::showDefaultIndicator() const
+{
+    return d->showDefaultIndicator;
+}
+
+void MenuItem::updateDefaultIndicator()
+{
+    d->showDefaultIndicator = !KCModuleLoader::isDefaults(d->item);
+    if (menu()) {
+        for (auto child : children()) {
+            d->showDefaultIndicator |= child->showDefaultIndicator();
+        }
+    }
+    if (d->parent) {
+        d->parent->updateDefaultIndicator();
+    }
+}
+
 MenuItem *MenuItem::descendantForModule(const QString &moduleName)
 {
     if (d->service && d->service->desktopEntryName() == moduleName) {
diff -pruN 4:5.19.5-3/core/MenuItem.h 4:5.20.3-0ubuntu1/core/MenuItem.h
--- 4:5.19.5-3/core/MenuItem.h	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/core/MenuItem.h	2020-11-10 20:12:07.000000000 +0000
@@ -157,6 +157,10 @@ public:
 
     MenuItem *descendantForModule(const QString &moduleName);
 
+    bool showDefaultIndicator() const;
+
+    void updateDefaultIndicator();
+
 private:
     class Private;
     Private *const d;
diff -pruN 4:5.19.5-3/core/MenuModel.cpp 4:5.20.3-0ubuntu1/core/MenuModel.cpp
--- 4:5.19.5-3/core/MenuModel.cpp	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/core/MenuModel.cpp	2020-11-10 20:12:07.000000000 +0000
@@ -50,6 +50,7 @@ QHash<int, QByteArray> MenuModel::roleNa
     QHash<int, QByteArray> names = QAbstractItemModel::roleNames();
     names[DepthRole] = "DepthRole";
     names[IsCategoryRole] = "IsCategoryRole";
+    names[DefaultIndicatorRole] = "showDefaultIndicator";
     return names;
 }
 
@@ -131,6 +132,9 @@ QVariant MenuModel::data( const QModelIn
         case MenuModel::IsCategoryRole:
             theData.setValue( mi->menu() );
             break;
+        case MenuModel::DefaultIndicatorRole:
+            theData.setValue(mi->showDefaultIndicator());
+            break;
         default:
             break;
     }
diff -pruN 4:5.19.5-3/core/MenuModel.h 4:5.20.3-0ubuntu1/core/MenuModel.h
--- 4:5.19.5-3/core/MenuModel.h	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/core/MenuModel.h	2020-11-10 20:12:07.000000000 +0000
@@ -56,7 +56,9 @@ public:
 
         DepthRole,
 
-        IsCategoryRole
+        IsCategoryRole,
+
+        DefaultIndicatorRole
     };
 
     /**
diff -pruN 4:5.19.5-3/core/ModuleView.cpp 4:5.20.3-0ubuntu1/core/ModuleView.cpp
--- 4:5.19.5-3/core/ModuleView.cpp	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/core/ModuleView.cpp	2020-11-10 20:12:07.000000000 +0000
@@ -40,9 +40,9 @@
 #include <KCModuleInfo>
 #include <KCModuleProxy>
 #include <KStandardGuiItem>
-#include <kauthaction.h>
+#include <KAuthAction>
 #include <KAboutData>
-#include <kauthobjectdecorator.h>
+#include <KAuthObjectDecorator>
 #include <KIconLoader>
 
 #include <KActivities/ResourceInstance>
@@ -64,6 +64,7 @@ public:
     QPushButton* mHelp = nullptr;
     bool pageChangeSupressed = false;
     bool mSaveStatistics = true;
+    bool mDefaultsIndicatorsVisible = false;
 };
 
 ModuleView::ModuleView( QWidget * parent )
@@ -75,6 +76,9 @@ ModuleView::ModuleView( QWidget * parent
     // Create the Page Widget
     d->mPageWidget = new KPageWidget(this);
     d->mPageWidget->layout()->setContentsMargins(0, 0, 0, 0);
+    // Zero out only the horizontal spacing (the vertical spacing is fine)
+    QGridLayout *gridLayout = static_cast<QGridLayout*>(d->mPageWidget->layout());
+    gridLayout->setHorizontalSpacing(0);
     d->mLayout->addWidget(d->mPageWidget);
     // Create the dialog
     d->mButtons = new QDialogButtonBox( Qt::Horizontal, this );
@@ -296,6 +300,7 @@ bool ModuleView::moduleSave(KCModuleProx
     }
 
     module->save();
+    emit moduleSaved();
     return true;
 }
 
@@ -357,7 +362,7 @@ void ModuleView::activeModuleChanged(KPa
         if (activeModule->realModule() && activeModule->realModule()->inherits("KCModuleQml")) {
             d->mButtons->setContentsMargins(
                 style()->pixelMetric(QStyle::PM_LayoutLeftMargin),
-                style()->pixelMetric(QStyle::PM_LayoutTopMargin),
+                0, // Remove extra space between KCM content and bottom buttons
                 style()->pixelMetric(QStyle::PM_LayoutRightMargin),
                 style()->pixelMetric(QStyle::PM_LayoutBottomMargin));
             d->mLayout->setContentsMargins(0, 0, 0, 0);
@@ -369,6 +374,7 @@ void ModuleView::activeModuleChanged(KPa
                 style()->pixelMetric(QStyle::PM_LayoutRightMargin),
                 style()->pixelMetric(QStyle::PM_LayoutBottomMargin));
         }
+        moduleShowDefaultsIndicators(d->mDefaultsIndicatorsVisible);
     }
 }
 
@@ -476,3 +482,11 @@ bool ModuleView::isResetVisible() const
     return d->mReset->isVisible();
 }
 
+void ModuleView::moduleShowDefaultsIndicators(bool show)
+{
+    d->mDefaultsIndicatorsVisible = show;
+    KCModuleProxy * activeModule = d->mPages.value(d->mPageWidget->currentPage());
+    if (activeModule) {
+        activeModule->setDefaultsIndicatorsVisible(show);
+    }
+}
diff -pruN 4:5.19.5-3/core/ModuleView.h 4:5.20.3-0ubuntu1/core/ModuleView.h
--- 4:5.19.5-3/core/ModuleView.h	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/core/ModuleView.h	2020-11-10 20:12:07.000000000 +0000
@@ -137,6 +137,11 @@ public:
      */
     bool isResetVisible() const;
 
+    /**
+     * Show or hide defaults indicators (field level)
+     */
+    void moduleShowDefaultsIndicators(bool show);
+
 public Q_SLOTS:
     /**
      * Loads the module specified by menuItem.\n
@@ -189,10 +194,20 @@ Q_SIGNALS:
     void moduleChanged( bool state );
 
     /**
+     * Emitted after the currently active module was saved.
+     */
+    void moduleSaved();
+
+    /**
      * Emitted when the ModuleView is asked to close.\n
      */
     void closeRequest();
 
+    /**
+     * Emmitted when showDefaultsIndicators state changed
+     */
+     void showDefaultsIndicatorsChanged(bool show);
+
 private:
     class Private;
     Private *const d;
diff -pruN 4:5.19.5-3/core/systemsettingsexternalapp.desktop 4:5.20.3-0ubuntu1/core/systemsettingsexternalapp.desktop
--- 4:5.19.5-3/core/systemsettingsexternalapp.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/core/systemsettingsexternalapp.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -4,6 +4,7 @@ X-KDE-ServiceType=SystemSettingsExternal
 Name=System Settings External Application
 Name[ar]=تطبيق خارجيّ لإعدادات النّظام
 Name[ast]=Aplicación esterna p'Axustes del sistema
+Name[az]=Sistem Ayarları Xarici Tətbiqi
 Name[bg]=Външно приложение за системни настройки
 Name[bn]=সিস্টেম সেটিংস বহিঃস্থ অ্যাপলিকেশন
 Name[bs]=Spoljašnji program sistemskih postavki
@@ -44,7 +45,7 @@ Name[mr]=प्रणाली संय
 Name[nb]=Systeminnstillinger eksternt program
 Name[nds]=Systeeminstellen Extern Programm
 Name[nl]=Systeeminstellingen van extern programma
-Name[nn]=Eksternt program for systemoppsett
+Name[nn]=Eksternt program for system­oppsett
 Name[pa]=ਸਿਸਟਮ ਸੈਟਿੰਗਾਂ ਬਾਹਰੀ ਐਪਲੀਕੇਸ਼ਨ
 Name[pl]=Zewnętrzny program Ustawień systemowych
 Name[pt]=Aplicação Externa da Configuração do Sistema
diff -pruN 4:5.19.5-3/core/systemsettingsview.desktop 4:5.20.3-0ubuntu1/core/systemsettingsview.desktop
--- 4:5.19.5-3/core/systemsettingsview.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/core/systemsettingsview.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -4,6 +4,7 @@ X-KDE-ServiceType=SystemSettingsView
 Name=System Settings View
 Name[ar]=عرض إعدادات النّظام
 Name[ast]=Vista d'Axustes del sistema
+Name[az]=Sistem Ayarları Görünüşü
 Name[bg]=Системни настройки
 Name[bn]=সিস্টেম সেটিংস ভিউ
 Name[bs]=Prikaz sistemskih postavki
@@ -51,7 +52,7 @@ Name[nn]=System­oppsett­vising
 Name[pa]=ਸਿਸਟਮ ਸੈਟਿੰਗਾਂ ਝਲਕ
 Name[pl]=Widok ustawień systemowych
 Name[pt]=Vista da Configuração do Sistema
-Name[pt_BR]=Exibição das Configurações do Sistema
+Name[pt_BR]=Exibição das configurações do sistema
 Name[ro]=Vizualizare configurări de sistem
 Name[ru]=Внешний вид «Параметров системы»
 Name[si]=පද්ධති සැකසුම් දසුන
diff -pruN 4:5.19.5-3/debian/changelog 4:5.20.3-0ubuntu1/debian/changelog
--- 4:5.19.5-3/debian/changelog	2020-11-06 21:48:45.000000000 +0000
+++ 4:5.20.3-0ubuntu1/debian/changelog	2020-11-11 08:54:58.000000000 +0000
@@ -1,113 +1,219 @@
-systemsettings (4:5.19.5-3) unstable; urgency=medium
+systemsettings (4:5.20.3-0ubuntu1) hirsute; urgency=medium
 
-  [ Patrick Franz ]
-  * Add qml-module-org-kde-kitemmodels as a dependency to allow editing
-    Window Rules.
+  * New upstream release (5.20.0)
+  * New upstream release (5.20.1)
+  * New upstream release (5.20.2)
+  * New upstream release (5.20.3)
 
- -- Norbert Preining <norbert@preining.info>  Sat, 07 Nov 2020 06:48:45 +0900
+ -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 08:54:58 +0000
 
-systemsettings (4:5.19.5-2) experimental; urgency=medium
+systemsettings (4:5.19.5-0ubuntu1) groovy; urgency=medium
 
-  * Rebuild for Qt 5.15
+  * New upstream release (5.19.5)
 
- -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:44 +0900
+ -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:55:37 +0100
 
-systemsettings (4:5.19.5-1) experimental; urgency=medium
+systemsettings (4:5.19.4-0ubuntu1) groovy; urgency=medium
 
-  * New upstream release (5.19.5).
-  * Add Patrick and myself to uploaders.
-  * Tighten B-D on plasma-workspace-dev.
+  * New upstream release (5.19.4)
 
- -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 21:15:20 +0900
+ -- Rik Mills <rikmills@kde.org>  Tue, 28 Jul 2020 20:44:09 +0100
 
-systemsettings (4:5.19.4-1) experimental; urgency=medium
+systemsettings (4:5.19.3-0ubuntu1) groovy; urgency=medium
 
-  * Team upload.
+  * New upstream release (5.19.3)
 
-  [ Norbert Preining ]
-  * Remove Max from Uploaders as requested on IRC, add Scarlett.
-  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
-  * Update build-deps with the info from cmake.
-  * Bump compat level to 13.
-  * Enable team builder to be able to build on salsa.
-  * Add Rules-Requires-Root field to control.
-  * Remove not needed injection of linker flags.
-  * Enable build hardening.
-  * Update Homepage link to point to new invent.kde.org
-  * Update field Source in debian/copyright to invent.kde.org move.
-  * Set field Upstream-Contact in debian/copyright.
+ -- Rik Mills <rikmills@kde.org>  Tue, 07 Jul 2020 14:02:17 +0100
 
- -- Norbert Preining <norbert@preining.info>  Fri, 16 Oct 2020 15:00:32 +0900
+systemsettings (4:5.19.2-0ubuntu1) groovy; urgency=medium
 
-systemsettings (4:5.17.5-2) unstable; urgency=medium
+  * New upstream release (5.19.0)
+  * New upstream release (5.19.1)
+  * New upstream release (5.19.2)
 
-  * Team upload.
-  * Upload to unstable.
-  * Bump Standards-Version to 4.5.0, no changes required.
-  * Add breaks/replaces against kde-config-systemd < 1.2.1-3.1, as that version
-    stops shipping settings-system-administration.desktop (now shipped by
-    systemsettings). (Closes: #949318)
+ -- Rik Mills <rikmills@kde.org>  Fri, 26 Jun 2020 13:47:26 +0100
 
- -- Pino Toscano <pino@debian.org>  Sat, 15 Feb 2020 08:46:03 +0100
+systemsettings (4:5.18.5-0ubuntu1) groovy; urgency=medium
 
-systemsettings (4:5.17.5-1) experimental; urgency=medium
+  * New upstream release (5.18.5)
 
-  * Team upload.
+ -- Rik Mills <rikmills@kde.org>  Tue, 05 May 2020 23:43:16 +0100
 
-  [ Maximiliano Curia ]
-  * New upstream release (5.16.5).
-  * Salsa CI automatic initialization by Tuco
-  * Update build-deps and deps with the info from cmake
+systemsettings (4:5.18.4.1-0ubuntu1) focal; urgency=medium
 
-  [ Pino Toscano ]
-  * New upstream release.
-  * Update the patches:
-    - 0001-systemsettings.desktop-Fix-zh_CN-translation-bug-in-.patch: drop,
-      backported from upstream
-  * Update the build dependencies according to the upstream build system:
-    - bump KF packages to 5.62.0
-    - remove unused libkf5khtml-dev
-    - explicitly add gettext
-  * Remove breaks/replaces for versions older than oldstable.
-  * Drop the migration from systemsettings-dbg, no more needed after two
-    Debian stable releases.
-  * Bump the debhelper compatibility to 12:
-    - switch the debhelper build dependency to debhelper-compat 12
-    - remove debian/compat
-  * Stop forcing the local destdir to debian/tmp, and install directly in the
-    right place:
-    - remove all the development files, not needed
-    - drop systemsettings.install, and not-installed, no more needed
-  * Unregister systemsettings.categories as conffile, as it is no more in /etc.
-  * Bump Standards-Version to 4.4.1, no changes required.
-  * Update lintian overrides.
-
- -- Pino Toscano <pino@debian.org>  Sun, 19 Jan 2020 09:24:39 +0100
-
-systemsettings (4:5.14.5-1.1) unstable; urgency=medium
-
-  * Non-maintainer upload.
-  * Cherry-pick from upstream trunk to fix a bug in zh_CN
-    (Simplified Chinese) .desktop file translation.
+  * New upstream release (5.18.4.1)
 
- -- Boyuan Yang <byang@debian.org>  Sat, 23 Feb 2019 12:45:05 -0500
+ -- Rik Mills <rikmills@kde.org>  Thu, 02 Apr 2020 19:48:19 +0100
 
-systemsettings (4:5.14.5-1) unstable; urgency=medium
+systemsettings (4:5.18.3-0ubuntu1) focal; urgency=medium
 
-  * New upstream release (5.14.5).
-  * Update build-deps and deps with the info from cmake
-  * Release to unstable
+  * New upstream release (5.18.3)
 
- -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:26:17 -0300
+ -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 18:09:50 +0000
 
-systemsettings (4:5.14.3-1) unstable; urgency=medium
+systemsettings (4:5.18.2-0ubuntu1) focal; urgency=medium
 
-  * Update upsteam signing-key
-  * New upstream release (5.14.3).
-  * Update build-deps and deps with the info from cmake
-  * Release to unstable
+  * New upstream release (5.18.2)
+
+ -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:31:53 +0000
+
+systemsettings (4:5.18.1-0ubuntu1) focal; urgency=medium
+
+  * New upstream release (5.18.1)
+
+ -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:38:42 +0000
+
+systemsettings (4:5.18.0-0ubuntu1) focal; urgency=medium
+
+  * New upstream release (5.18.0)
+
+ -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 07:45:56 +0000
+
+systemsettings (4:5.17.90-0ubuntu1) focal; urgency=medium
+
+  * New upstream (beta) release (5.17.90)
+
+ -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 18:10:01 +0000
+
+systemsettings (4:5.17.5-0ubuntu1) focal; urgency=medium
+
+  * New upstream release (5.17.5)
+
+ -- Rik Mills <rikmills@kde.org>  Wed, 08 Jan 2020 06:46:37 +0000
+
+systemsettings (4:5.17.4-0ubuntu1) focal; urgency=medium
+
+  * New upstream release (5.17.4)
+
+ -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 19:25:47 +0000
+
+systemsettings (4:5.17.3-0ubuntu1) focal; urgency=medium
+
+  * New upstream release (5.17.3)
+
+ -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:06:32 +0000
+
+systemsettings (4:5.17.2-0ubuntu1) focal; urgency=medium
+
+  * Move qdebug categories file to new location.
+  * New upstream (beta) release (5.16.90)
+  * Conflict with kde-config-systemd.
+  * New upstream release (5.17.0)
+  * New upstream release (5.17.1)
+  * New upstream release (5.17.2)
+
+ -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:51:47 +0000
+
+systemsettings (4:5.16.5-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.16.5)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:26:06 +0100
+
+systemsettings (4:5.16.4-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.16.4)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:46:49 +0100
+
+systemsettings (4:5.16.3-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.16.3)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:24:05 +0100
+
+systemsettings (4:5.16.2-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.16.2)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 18:25:02 +0100
+
+systemsettings (4:5.16.1-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.16.1)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:26:36 +0100
+
+systemsettings (4:5.16.0-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.16.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jun 2019 11:37:45 +0100
+
+systemsettings (4:5.15.90-0ubuntu1) eoan; urgency=medium
+
+  * New upstream (beta) release (5.15.90)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 May 2019 08:50:46 +0100
+
+systemsettings (4:5.15.5-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.15.5)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 May 2019 13:49:40 +0100
 
- -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:51:01 -0300
+systemsettings (4:5.15.4-0ubuntu1) disco; urgency=medium
+
+  * New upstream bugfix release (5.15.4)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:11:24 +0100
+
+systemsettings (4:5.15.3.2-0ubuntu1) disco; urgency=medium
+
+  * New upstream release (5.15.3.2)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:10:44 +0000
+
+systemsettings (4:5.15.2-0ubuntu1) disco; urgency=medium
+
+  * New upstream release (5.15.2)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:16:31 +0000
+
+systemsettings (4:5.15.1-0ubuntu1) disco; urgency=medium
+
+  * New upstream release (5.15.1)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:35:15 +0000
+
+systemsettings (4:5.15.0-0ubuntu1) disco; urgency=medium
+
+  * New upstream release (5.15.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:54:47 +0000
+
+systemsettings (4:5.14.90-0ubuntu1) disco; urgency=medium
+
+  * New upstream (beta) release (5.14.90)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:26:13 +0000
+
+systemsettings (4:5.14.5-0ubuntu1) disco; urgency=medium
+
+  * New upstream release (5.14.5)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:49:28 +0000
+
+systemsettings (4:5.14.4-0ubuntu1) disco; urgency=medium
+
+  * New upstream release (5.13.90)
+  * New upstream release (5.14.0)
+  * New upstream release (5.14.1)
+  * New upstream release (5.14.2)
+  * New upstream release (5.14.3)
+  * New upstream release (5.14.4)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Nov 2018 23:16:32 +0000
+
+systemsettings (4:5.13.5-1ubuntu1) cosmic; urgency=medium
+
+  * New upstream release (5.13.5)
+  * Merge from Debian unstable. Remaining changes:
+    - debian/control: Kubuntu packaging Vcs fields.
+    - debian/not-installed: Format for dh_missing.
+    - debian/meta/cmake-ignore: For Kubuntu CI builds.
+
+ -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:36:08 +0100
 
 systemsettings (4:5.13.5-1) unstable; urgency=medium
 
@@ -117,6 +223,15 @@ systemsettings (4:5.13.5-1) unstable; ur
 
  -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Sep 2018 20:40:48 +0200
 
+systemsettings (4:5.13.4-1ubuntu1) cosmic; urgency=medium
+
+  * Merge from Debian unstable. Remaining changes:
+    - debian/control: Kubuntu packaging Vcs fields.
+    - debian/not-installed: Format for dh_missing.
+    - debian/meta/cmake-ignore: For Kubuntu CI builds.
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 28 Aug 2018 09:56:48 +0100
+
 systemsettings (4:5.13.4-1) unstable; urgency=medium
 
   * New upstream release (5.13.4).
@@ -126,6 +241,24 @@ systemsettings (4:5.13.4-1) unstable; ur
 
  -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:18:27 +0200
 
+systemsettings (4:5.13.4-0ubuntu1) cosmic; urgency=medium
+
+  * New upstream release (5.13.4)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:44:12 +0100
+
+systemsettings (4:5.13.3-0ubuntu1) cosmic; urgency=medium
+
+  * Install systemsetting.catagories file
+  * New required build dep on plasma-workspace-dev
+  * New upstream release (5.13.0)
+  * New upstream release (5.13.1)
+  * New upstream release (5.13.2)
+  * New upstream release (5.13.3)
+  * debian/not-installed: Update to format required by dh_missing
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:27:17 +0100
+
 systemsettings (4:5.13.1-1) unstable; urgency=medium
 
   * New upstream release (5.13.1).
@@ -134,6 +267,12 @@ systemsettings (4:5.13.1-1) unstable; ur
 
  -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:43:30 +0200
 
+systemsettings (4:5.12.6-0ubuntu1) cosmic; urgency=medium
+
+  * New upstream release (5.12.6)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:32:30 +0100
+
 systemsettings (4:5.12.5-1) unstable; urgency=medium
 
   * Bump Standards-Version to 4.1.4.
@@ -143,6 +282,12 @@ systemsettings (4:5.12.5-1) unstable; ur
 
  -- Maximiliano Curia <maxy@debian.org>  Wed, 09 May 2018 13:24:16 +0200
 
+systemsettings (4:5.12.5-0ubuntu1) cosmic; urgency=medium
+
+  * New upstream release (5.12.5)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:25:29 +0100
+
 systemsettings (4:5.12.4-1) unstable; urgency=medium
 
   * New upstream release (5.12.4).
@@ -151,6 +296,12 @@ systemsettings (4:5.12.4-1) unstable; ur
 
  -- Maximiliano Curia <maxy@debian.org>  Wed, 28 Mar 2018 18:12:59 +0200
 
+systemsettings (4:5.12.4-0ubuntu1) bionic; urgency=medium
+
+  * New upstream release (5.12.4)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Mar 2018 20:56:30 +0100
+
 systemsettings (4:5.12.3-1) sid; urgency=medium
 
   * New upstream release (5.12.3).
@@ -158,6 +309,12 @@ systemsettings (4:5.12.3-1) sid; urgency
 
  -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Mar 2018 19:14:15 +0100
 
+systemsettings (4:5.12.3-0ubuntu1) bionic; urgency=medium
+
+  * New upstream release (5.12.3)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Mar 2018 13:50:38 +0000
+
 systemsettings (4:5.12.2-1) sid; urgency=medium
 
   * New upstream release (5.12.2).
@@ -165,6 +322,12 @@ systemsettings (4:5.12.2-1) sid; urgency
 
  -- Maximiliano Curia <maxy@debian.org>  Sat, 24 Feb 2018 09:47:59 +0100
 
+systemsettings (4:5.12.2-0ubuntu1) bionic; urgency=medium
+
+  * New upstream release (5.12.2)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Feb 2018 22:44:12 +0000
+
 systemsettings (4:5.12.1-1) sid; urgency=medium
 
   * Use the salsa canonical urls
@@ -173,6 +336,12 @@ systemsettings (4:5.12.1-1) sid; urgency
 
  -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:09:13 +0100
 
+systemsettings (4:5.12.1-0ubuntu1) bionic; urgency=medium
+
+  * New upstream release (5.12.1)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 12:14:14 +0000
+
 systemsettings (4:5.12.0-2) sid; urgency=medium
 
   * New revision
@@ -196,6 +365,27 @@ systemsettings (4:5.12.0-1) experimental
 
  -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:21:17 +0100
 
+systemsettings (4:5.12.0-0ubuntu1) bionic; urgency=medium
+
+  * New upstream release (5.11.95)
+  * New required build dep on libkf5crash-dev
+  * New upstream release (5.12.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Feb 2018 11:51:41 +0000
+
+systemsettings (4:5.11.5-0ubuntu2) bionic; urgency=medium
+
+  * New runtime dep on qml-module-org-kde-kcm, after kdeclarative from
+    Frameworks 5.42 has this in a new qml module package.
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sat, 27 Jan 2018 12:43:15 +0000
+
+systemsettings (4:5.11.5-0ubuntu1) bionic; urgency=medium
+
+  * New upstream release (5.11.5)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Wed, 03 Jan 2018 17:40:27 +0000
+
 systemsettings (4:5.11.4-1) experimental; urgency=medium
 
   * New upstream release (5.11.4).
@@ -205,6 +395,36 @@ systemsettings (4:5.11.4-1) experimental
 
  -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:49:26 -0300
 
+systemsettings (4:5.11.4-0ubuntu1) bionic; urgency=low
+
+  * New upstream release (5.11.4)
+
+ -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:17:15 -0600
+
+systemsettings (4:5.11.3-0ubuntu1) bionic; urgency=medium
+
+  * Drop upstream_fix_dbus_startup_notification.patch; applied
+    upstream
+  * New upstream release (5.11.3)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Nov 2017 17:59:49 +0000
+
+systemsettings (4:5.11.2-0ubuntu1) UNRELEASED; urgency=medium
+
+  * Add new build depends on qtdeclarative5-dev & libkf5declarative-dev
+    in plasma 5.10.90
+  * Also now needs kirigami2-dev
+  * New build depends on kf5activities & kf5activitiesstats -dev packages
+  * New upstream release (5.10.95)
+  * New upstream release (5.11.0)
+  * Add explicit runtime depend on qml-module-org-kde-kirigami2
+  * More runtime deps
+  * New upstream release (5.11.1)
+  * New upstream release (5.11.2)
+  * Add patch upstream_fix_dbus_startup_notification.patch
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 24 Oct 2017 13:24:54 +0000
+
 systemsettings (4:5.10.5-2) sid; urgency=medium
 
   * New revision
@@ -235,6 +455,79 @@ systemsettings (4:5.10.5-1) experimental
 
  -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:29:01 +0200
 
+systemsettings (4:5.10.5-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.10.5)
+
+ -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:40:51 +0100
+
+systemsettings (4:5.10.4-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.10.4)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:38:54 +0100
+
+systemsettings (4:5.10.3-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.10.3)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:17:27 +0100
+
+systemsettings (4:5.10.2-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.10.2)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:13:58 +0100
+
+systemsettings (4:5.10.1-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.10.1)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:10:39 +0100
+
+systemsettings (4:5.10.0-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.9.95)
+  * New upstream release (5.10.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:50:59 +0100
+
+systemsettings (4:5.9.5-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.9.5)
+
+ -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:33:47 +0100
+
+systemsettings (4:5.9.4-0ubuntu1) zesty; urgency=low
+
+  * New upstream bugfix release (5.9.4)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 20:00:05 +0000
+
+systemsettings (4:5.9.3-0ubuntu1) zesty; urgency=low
+
+  * New upstream bugfix release (5.9.3)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:53:59 +0000
+
+systemsettings (4:5.9.2-0ubuntu1) zesty; urgency=low
+
+  * New upstream bugfix release (5.9.2)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:07:06 +0000
+
+systemsettings (4:5.9.1-0ubuntu1) zesty; urgency=low
+
+  * New upstream release (5.9.1)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:22:02 +0000
+
+systemsettings (4:5.9.0-0ubuntu1) zesty; urgency=low
+
+  * New upstream release (5.9.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:56:20 +0000
+
 systemsettings (4:5.8.7-1) unstable; urgency=medium
 
   * New upstream release (5.8.7)
@@ -267,12 +560,32 @@ systemsettings (4:5.8.5-1) experimental;
 
  -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:24 +0100
 
+systemsettings (4:5.8.5-0ubuntu1) zesty; urgency=low
+
+  * New upstream release (5.8.5)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:46:41 +0000
+
 systemsettings (4:5.8.4-1) unstable; urgency=medium
 
   * New upstream release (5.8.4)
 
  -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:39:11 +0100
 
+systemsettings (4:5.8.4-0ubuntu1) zesty; urgency=medium
+
+  [ José Manuel Santamaría Lema ]
+  * Update Vcs-Git fields to use https:// instead of git://
+  * Merge with debian, dropping the -dbg package in the process
+
+  [ Simon Quigley ]
+  * New upstream release (5.8.3)
+
+  [ Rik Mills ]
+  * New upstream release (5.8.4)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:55:47 +0000
+
 systemsettings (4:5.8.2-1) unstable; urgency=medium
 
   * New upstream release (5.8.2)
@@ -292,12 +605,26 @@ systemsettings (4:5.8.0-1) unstable; urg
 
  -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:07:49 +0200
 
+systemsettings (4:5.7.5-0ubuntu1) yakkety; urgency=medium
+
+  * New upstream release (5.7.4)
+  * New upstream release (5.7.5)
+
+ -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:31:27 -0500
+
 systemsettings (4:5.7.4-1) unstable; urgency=medium
 
   * New upstream release (5.7.4)
 
  -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 15:06:52 +0200
 
+systemsettings (4:5.7.2-0ubuntu1) yakkety; urgency=medium
+
+  * New upstream release (5.7.1)
+  * New upstream release (5.7.2)
+
+ -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:10:25 +0000
+
 systemsettings (4:5.7.0-1) unstable; urgency=medium
 
   * New upstream release.
@@ -310,6 +637,12 @@ systemsettings (4:5.6.5-1) unstable; urg
 
  -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 09:55:42 +0200
 
+systemsettings (4:5.6.5-0ubuntu1) yakkety; urgency=medium
+
+  * New upstream release (5.6.5)
+
+ -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 21:19:55 +0100
+
 systemsettings (4:5.6.4-1) unstable; urgency=medium
 
   [ Maximiliano Curia ]
@@ -325,6 +658,26 @@ systemsettings (4:5.6.4-1) unstable; urg
 
  -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 11:10:12 +0200
 
+systemsettings (4:5.6.4-0ubuntu1) yakkety; urgency=medium
+
+  [ Clive Johnston ]
+  * New upstream release
+
+  [ Philip Muškovac ]
+  * Update the Vcs URLs now that the repositories are hosted on
+    Launchpad
+
+  [ Clive Johnston ]
+  * New upstream release (5.6.4)
+
+ -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:32:17 -0700
+
+systemsettings (4:5.5.5-0ubuntu1) xenial; urgency=medium
+
+  * New upstream bugfix release
+
+ -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 14:04:11 -0700
+
 systemsettings (4:5.5.4-1) experimental; urgency=medium
 
   * New upstream release (5.5.0).
@@ -335,30 +688,81 @@ systemsettings (4:5.5.4-1) experimental;
 
  -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:48:55 +0100
 
+systemsettings (4:5.5.4-0ubuntu1) xenial; urgency=medium
+
+  [ Scarlett Clark ]
+  * New upstream release Xenial
+
+  [ Clive Johnston ]
+  * New upstream release
+
+  [ Philip Muškovac ]
+  * Merge with debian git master 
+
+  [ Clive Johnston ]
+  * New upstream release
+
+ -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:31:22 +0100
+
 systemsettings (4:5.4.3-1) unstable; urgency=medium
 
   * New upstream release (5.4.3).
 
  -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:47 +0100
 
+systemsettings (4:5.4.3-0ubuntu1) xenial; urgency=medium
+
+  [ Scarlett Clark ]
+  * Vivid backport
+  * New upstream bugfix release
+
+  [ Philip Muškovac ]
+  * New upstream bugfix release (LP: #1518598)
+
+ -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:50:48 +0100
+
 systemsettings (4:5.4.2-1) unstable; urgency=medium
 
   * New upstream release (5.4.2).
 
  -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:51:59 +0200
 
+systemsettings (4:5.4.2-0ubuntu1) wily; urgency=medium
+
+  * New upstream release
+
+ -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 16:04:05 +0100
+
 systemsettings (4:5.4.1-1) unstable; urgency=medium
 
   * New upstream release (5.4.1).
 
  -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:09 +0200
 
+systemsettings (4:5.4.1-0ubuntu1) wily; urgency=medium
+
+  * new upstream release
+
+ -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:27:40 +0100
+
 systemsettings (4:5.4.0-1) unstable; urgency=medium
 
   * New upstream release (5.4.0).
 
  -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 19:08:32 +0200
 
+systemsettings (4:5.4.0-0ubuntu1) wily; urgency=medium
+
+  * new upstream release
+
+ -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:58:34 +0100
+
+systemsettings (4:5.3.95-0ubuntu1) wily; urgency=medium
+
+  * new upstream beta release
+
+ -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:23:32 +0200
+
 systemsettings (4:5.3.2-2) unstable; urgency=medium
 
   * Add the missing Breaks/Replaces. (Closes: #790702, #789674)
@@ -371,6 +775,12 @@ systemsettings (4:5.3.2-1) unstable; urg
 
  -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 23:35:12 +0200
 
+systemsettings (4:5.3.2-0ubuntu1) wily; urgency=medium
+
+  * New upstream release
+
+ -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:39:12 +0000
+
 systemsettings (4:5.3.1-0ubuntu1) wily; urgency=medium
 
   [ Jonathan Riddell ]
diff -pruN 4:5.19.5-3/debian/compat 4:5.20.3-0ubuntu1/debian/compat
--- 4:5.19.5-3/debian/compat	1970-01-01 00:00:00.000000000 +0000
+++ 4:5.20.3-0ubuntu1/debian/compat	2020-11-11 08:54:58.000000000 +0000
@@ -0,0 +1 @@
+11
diff -pruN 4:5.19.5-3/debian/control 4:5.20.3-0ubuntu1/debian/control
--- 4:5.19.5-3/debian/control	2020-11-06 21:48:45.000000000 +0000
+++ 4:5.20.3-0ubuntu1/debian/control	2020-11-11 08:54:58.000000000 +0000
@@ -1,15 +1,12 @@
 Source: systemsettings
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Moore <sgmoore@kde.org>,
-           Patrick Franz <patfra71@gmail.com>,
-           Norbert Preining <norbert@preining.info>,
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
-               debhelper-compat (= 13),
+               debhelper (>= 11~),
                extra-cmake-modules (>= 5.70.0~),
-               gettext,
-               kirigami2-dev (>= 2.1~),
+               kirigami2-dev (>= 5.70.0~),
                libkf5activities-dev (>= 5.70.0~),
                libkf5activitiesstats-dev (>= 5.70.0~),
                libkf5config-dev (>= 5.70.0~),
@@ -21,6 +18,7 @@ Build-Depends: cmake (>= 3.0~),
                libkf5iconthemes-dev (>= 5.70.0~),
                libkf5itemviews-dev (>= 5.70.0~),
                libkf5kcmutils-dev (>= 5.70.0~),
+               libkf5khtml-dev (>= 5.70.0~),
                libkf5kio-dev (>= 5.70.0~),
                libkf5package-dev (>= 5.70.0~),
                libkf5service-dev (>= 5.70.0~),
@@ -28,27 +26,29 @@ Build-Depends: cmake (>= 3.0~),
                libkf5windowsystem-dev (>= 5.70.0~),
                libkf5xmlgui-dev (>= 5.70.0~),
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.19.5~),
-               qtbase5-dev (>= 5.14.0~),
-               qtdeclarative5-dev (>= 5.14.0~),
-Standards-Version: 4.5.0
-Homepage: https://invent.kde.org/plasma/systemsettings
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/systemsettings
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/systemsettings.git
-Rules-Requires-Root: no
+               plasma-workspace-dev (>= 4:5.20.3~),
+               qtbase5-dev (>= 5.15.0~),
+               qtdeclarative5-dev (>= 5.15.0~),
+Standards-Version: 4.1.4
+Homepage: https://projects.kde.org/projects/kde/workspace/systemsettings
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
 
 Package: systemsettings
 Architecture: any
 Depends: qml-module-org-kde-kcm,
          qml-module-org-kde-kirigami2,
-         qml-module-org-kde-kitemmodels,
          qml-module-qtquick-controls,
          qml-module-qtquick-layouts,
          qml-module-qtquick2,
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: kde-config-systemd (<< 1.2.1-3.1~)
-Replaces: kde-config-systemd (<< 1.2.1-3.1~)
+Breaks: kde-config-systemd,
+        systemsettings-data (<< 4:5.0.2+git20140920~),
+        ${kde-l10n:all}
+Replaces: kde-config-systemd,
+          systemsettings-data (<< 4:5.0.2+git20140920~),
+          ${kde-l10n:all}
 Description: System Settings interface
  Desktop configuration application.
  .
diff -pruN 4:5.19.5-3/debian/copyright 4:5.20.3-0ubuntu1/debian/copyright
--- 4:5.19.5-3/debian/copyright	2020-11-06 21:48:45.000000000 +0000
+++ 4:5.20.3-0ubuntu1/debian/copyright	2020-11-11 08:54:58.000000000 +0000
@@ -1,7 +1,6 @@
 Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
 Upstream-Name: systemsettings
-Source: https://invent.kde.org/plasma/systemsettings
-Upstream-Contact: plasma-devel@kde.org
+Source: git://anongit.kde.org/systemsettings
 
 Files: *
 Copyright: 2009, Ben Cooksley <bcooksley@kde.org>
diff -pruN 4:5.19.5-3/debian/meta/cmake-ignore 4:5.20.3-0ubuntu1/debian/meta/cmake-ignore
--- 4:5.19.5-3/debian/meta/cmake-ignore	1970-01-01 00:00:00.000000000 +0000
+++ 4:5.20.3-0ubuntu1/debian/meta/cmake-ignore	2020-11-11 08:54:58.000000000 +0000
@@ -0,0 +1,2 @@
+Git
+org.kde.kcm-QMLModule
diff -pruN 4:5.19.5-3/debian/not-installed 4:5.20.3-0ubuntu1/debian/not-installed
--- 4:5.19.5-3/debian/not-installed	1970-01-01 00:00:00.000000000 +0000
+++ 4:5.20.3-0ubuntu1/debian/not-installed	2020-11-11 08:54:58.000000000 +0000
@@ -0,0 +1,8 @@
+usr/include/systemsettingsview/BaseData.h
+usr/include/systemsettingsview/BaseMode.h
+usr/include/systemsettingsview/MenuItem.h
+usr/include/systemsettingsview/MenuModel.h
+usr/include/systemsettingsview/MenuProxyModel.h
+usr/include/systemsettingsview/ModuleView.h
+usr/include/systemsettingsview/systemsettingsview_export.h
+usr/lib/*/libsystemsettingsview.so
diff -pruN 4:5.19.5-3/debian/rules 4:5.20.3-0ubuntu1/debian/rules
--- 4:5.19.5-3/debian/rules	2020-11-06 21:48:45.000000000 +0000
+++ 4:5.20.3-0ubuntu1/debian/rules	2020-11-11 08:54:58.000000000 +0000
@@ -1,13 +1,19 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
+
+l10npkgs_firstversion_ok := 4:4.14.0-2
+include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
 
 %:
 	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp
 
 override_dh_auto_install:
-	dh_auto_install
-	# drop development files
-	rm -rf debian/systemsettings/usr/include/
-	find debian/systemsettings -type l -name '*.so' -print -delete
+	dh_auto_install --destdir=debian/tmp
+
+override_dh_strip:
+	dh_strip --dbgsym-migration='systemsettings-dbg (<= 4:5.5.5-1~~)'
+
+override_dh_gencontrol: l10npkgs_firstversion_ok
+	dh_gencontrol
diff -pruN 4:5.19.5-3/debian/salsa/extra_repository.list 4:5.20.3-0ubuntu1/debian/salsa/extra_repository.list
--- 4:5.19.5-3/debian/salsa/extra_repository.list	2020-11-06 21:48:45.000000000 +0000
+++ 4:5.20.3-0ubuntu1/debian/salsa/extra_repository.list	1970-01-01 00:00:00.000000000 +0000
@@ -1 +0,0 @@
-deb https://qt-kde-team.debian.net/debian qt-kde-snapshots main
diff -pruN 4:5.19.5-3/debian/salsa/qt-kde-team.debian.net.asc 4:5.20.3-0ubuntu1/debian/salsa/qt-kde-team.debian.net.asc
--- 4:5.19.5-3/debian/salsa/qt-kde-team.debian.net.asc	2020-11-06 21:48:45.000000000 +0000
+++ 4:5.20.3-0ubuntu1/debian/salsa/qt-kde-team.debian.net.asc	1970-01-01 00:00:00.000000000 +0000
@@ -1,51 +0,0 @@
------BEGIN PGP PUBLIC KEY BLOCK-----
-
-mQINBFbRhD8BEADR1NNpDI/ekbEMKy0rn8wYWMFgkdg8T7U7iok+QbNd6pad7ZmY
-vMZ9YydyKFDXzrXdx06SFDUMdFnYHhedReROJF3C6/IWBQHHKsad1cxu6HtHwBER
-P7CMqyjwbQaNf7VR40iSPLiSH4AhpW4L9G0POCrl3oMVKRreMhk86aST6H5YLafb
-CTwoELE5GU50pNMena98MUdjCrDNPRdUu1+GFxjjGB5T2ESeQ1zsa1OhMxHw8dgt
-pk35WTyD5ETGYs6JVpN1GYvGruCm6dKjMMgIiH0OO7oNUtkqiUE/jAzb0UEX1VqS
-d74QrFpqfRpDy+gatglYt3aK1k6HX2aGR3NJshtjejjVhDpOTn8oQrslD+Rtn7nN
-bdzf5agYFzyfWBA/466VXWpRp0n+2QfDYnpabuzKN+CYaWsIdpNgVgr3PshpTzKV
-vN3wle0V5kEeA1wO5lNRcc+NG98SvL+gNIrH0BZzNOVKAGuZ83pm2cr636IJSBTo
-wP40+RWCy5skB67s6MlXa3tq4Q/EVoL9VdgyffOQHgVb6d2jMiXXEjPYqPVnsWkp
-w7+PgqaH32wLKwyUbYRz21WVzkwbFr7LvDgaj0PiI9r5c/qN4cKmi4+1zgJuAFOh
-wjKbRIzFOApYmcIWXA8suVhUHgzKye1Cix4mD0eoKIGA2nM+wEvLy0DcaQARAQAB
-tDxMWFF0IFBhY2thZ2luZyBUZWFtIDxwa2ctbHhxdC1kZXZlbEBsaXN0cy5hbGlv
-dGguZGViaWFuLm9yZz6JAjcEEwEKACEFAlbRhD8CGwMFCwkIBwMFFQoJCAsFFgID
-AQACHgECF4AACgkQOgXVl5oByVEhUxAAp3TQOStOjwRN26/I4YFeMttDQ3AlWuSB
-PycTZbkHoZLNkvIJJuzoXkGXiGZLA7UVuEPTEztB3Bo3IgB+FiDkXWUtG5qj42KV
-vqGYq8IjIO8gxRQH+ZK0aiPIZrcCE2z7jFi5ocGVDveS9PbXs7FxVnuP+nBvpuI9
-e43rJM5VgQZbVQbqSmyeaM5KFd+izTfkm0qDVRz6X0l+q1lb2fRjalYXtrueeQro
-0E7r1QrYgCxvWT8L71E8eRAdrDbmtCTUebIE/Dle6TDm/tagS9I05COEdOFi2SPa
-I4esRzU1tuQxtCVb8E+1rSi1wmNRQSDr2GumIGAJC8ME5StuntwLAJXbzWu/NjJT
-uNz2noyfk4ZRNVRuJAZjFivJQqAC1ycRJpLPZuHFJy8Z+8ugKD3sE6MJJfM/tZi1
-hD1nZzgV35uPo2kgVe96zZQlDAZJVlNIF5GOFNOgSN/s+Bq8/zmBJGrkz6/kwRp7
-dJJG1BSMGoyi1vh3Iy9H+Eq1TYd2C1u3GbV2wE7UR2d9Obt+NmCwTpG0nimsW0DD
-KNNuzkgBjBQUpt0b99gJULI6aYxWFIvTD77fsmjaKgnlx4shS0y4i+L5sOWqdTXX
-ICu+Xnq0ROzmf1+aOGeR500RR7OjU+PmShDklmdE5Ss3Hzqi36tTipGpjKDaDoKA
-lM6xZCxUi+25Ag0EVtGEPwEQALR3uffc7bq+xGUVUtCiEbeOYvEDYzoZPvt/Yu57
-BQ56Ar/SkrKthAt7C+IMOJ2NJDHRWtkcYOqQqb4anAlf9a7NSkIwtZh4KeXfA6VZ
-3T3JubIrMcO0YFKi11wga2BNkDPv+z9MdYPq9ocoP7pyIWSz70TE/Yo1aaA18l6g
-Rx1Wdg/+vjrNjcz8BVEM1szaZTGSb8W2lPqESiG/lTUC90rGKh+7fbEOJPvf1CG9
-wzGgH5NhcU4evu14obvQTwmXo6XPjmx7YtvcfQynNBECdJOyZg2O6qR4wwMKYzSU
-+U0KnntCxSFGt4cspnMvnC13DhRmfRJoZxCaCA2GE6ThLu6aqAqcXvaUQUZRP9o/
-HIQm4rEPaZSdJq4pgPv8QKOXWhvk88uh0xW5j2tYyrS8klok42tXIKmGhYej13rJ
-e2CJ57bZTGz12ferGCLUUMTH3oAUxdzykrao/gDk+kKxxYpCe6MAbtamVbsBbiar
-rp11y4WhLmeb69SXrE2uNJSf71f7GvjjiZQoCvRJL/1OFtpUCj/c8Dz+8gnMsPwU
-lXJa7tbsxLrOhkNf/clBt4Nf/v60o7Ig9glgyuNXc2cq8VtP+vU3Pde1GNJp4qsP
-JgmlU97n1eIdubg2o7HBsSBJ860+Fn2CfnO1umQoMP0uzF4M5fyfTWXy0A/DgFEH
-7o03ABEBAAGJAh8EGAEKAAkFAlbRhD8CGwwACgkQOgXVl5oByVHfeA/9HCaVGqpv
-RaZa5ciomYsg9vsZoMB6WhM1kyG11utwgV+Hl9XhktAFFo6B9BnyzhxYGn8Tcefi
-Et3lKi/vt6vvk9BU5sKmE9Pt+T9tnjK8MKcOHco0bmnCByE6HZxtVkcSlYgnyf4s
-II9kQoSADwwodQn4f5JSb9NIxHxBD+Aga3d4yYBDOLrBzW2BN6xilqTGZpcMioht
-8VIOvs/YUOpLhZuARtPszCUjGB/WGspQlrIldSRIpvshSUd79SrcYM5OyzeuF7aP
-h1xt+3l5kxDE1oKYgW9rKycp6liillOQyZlIJmeU2D30IqVQshYDfYvy/3cL9TO6
-CcYGkBaFFf8fKGEEBWG35M0+PXaiivQ2efBfekt1i3MaFn25t2Lgjt31wKjZqRfZ
-xRFodkRx/qSxZcaJU8NYSxVC2OEwlEIN0v3/eWZMOzYwFvCcg/a3M7ARlQOwt1YZ
-Lsj83SJ263KjdGpgDE0Rk6B416dT/vClRmGg5jyX05keymzzfl//z93rerwPqbV/
-ygi4vRVswBSrACwRKXEzaUEeutGX8L49XFNi/p5gYL8RCTGOM4PxD5AmTC7+VnnO
-T1155UsunpBrlFUTKhxJGUux11TgojiGJY3ID7fP8EqyZWp6z3CXqXTxv8CP8Ye1
-bMTcHe5rk6snXqz1neEmP2K7qdNwwakRdAA=
-=o8PI
------END PGP PUBLIC KEY BLOCK-----
diff -pruN 4:5.19.5-3/debian/salsa-ci.yml 4:5.20.3-0ubuntu1/debian/salsa-ci.yml
--- 4:5.19.5-3/debian/salsa-ci.yml	2020-11-06 21:48:45.000000000 +0000
+++ 4:5.20.3-0ubuntu1/debian/salsa-ci.yml	1970-01-01 00:00:00.000000000 +0000
@@ -1,9 +0,0 @@
-include:
-  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
-  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml
-variables:
-  SALSA_CI_DISABLE_MISSING_BREAKS: 'no'
-  SALSA_CI_DISABLE_RC_BUGS: 'no'
-  SALSA_CI_REPROTEST_ARGS: '--variations=-build-path'
-  EXTRA_REPOSITORY: 'debian/salsa/extra_repository.list'
-  EXTRA_REPOSITORY_KEY: 'debian/salsa/qt-kde-team.debian.net.asc'
diff -pruN 4:5.19.5-3/debian/systemsettings.install 4:5.20.3-0ubuntu1/debian/systemsettings.install
--- 4:5.19.5-3/debian/systemsettings.install	1970-01-01 00:00:00.000000000 +0000
+++ 4:5.20.3-0ubuntu1/debian/systemsettings.install	2020-11-11 08:54:58.000000000 +0000
@@ -0,0 +1,5 @@
+usr/bin
+usr/lib/*/libsystemsettingsview.so.3
+usr/lib/*/qt5
+usr/share/
+usr/share/qlogging-categories5/systemsettings.categories
diff -pruN 4:5.19.5-3/debian/systemsettings.lintian-overrides 4:5.20.3-0ubuntu1/debian/systemsettings.lintian-overrides
--- 4:5.19.5-3/debian/systemsettings.lintian-overrides	2020-11-06 21:48:45.000000000 +0000
+++ 4:5.20.3-0ubuntu1/debian/systemsettings.lintian-overrides	2020-11-11 08:54:58.000000000 +0000
@@ -1,3 +1,2 @@
 systemsettings: package-name-doesnt-match-sonames libsystemsettingsview3
 systemsettings: binary-without-manpage usr/bin/systemsettings5
-systemsettings: no-symbols-control-file usr/lib/*/libsystemsettingsview.so.3
diff -pruN 4:5.19.5-3/debian/systemsettings.maintscript 4:5.20.3-0ubuntu1/debian/systemsettings.maintscript
--- 4:5.19.5-3/debian/systemsettings.maintscript	2020-11-06 21:48:45.000000000 +0000
+++ 4:5.20.3-0ubuntu1/debian/systemsettings.maintscript	2020-11-11 08:54:58.000000000 +0000
@@ -1 +1 @@
-rm_conffile /etc/xdg/systemsettings.categories 4:5.17.5~
+rm_conffile /etc/xdg/systemsettings.categories
diff -pruN 4:5.19.5-3/debian/upstream/signing-key.asc 4:5.20.3-0ubuntu1/debian/upstream/signing-key.asc
--- 4:5.19.5-3/debian/upstream/signing-key.asc	2020-11-06 21:48:45.000000000 +0000
+++ 4:5.20.3-0ubuntu1/debian/upstream/signing-key.asc	2020-11-11 08:54:58.000000000 +0000
@@ -1,118 +1,92 @@
 -----BEGIN PGP PUBLIC KEY BLOCK-----
-Version: GnuPG v1
 
-mQENBFG1+bQBCAC3p+fdi9+55LFuKPqW0XrQkQQ2CRfXcM5lqb6B4xQewLorsdX7
-SRDmLzpdDZ9bCpqxMsiFbB+9lxljHNTzx9BIEO9w6aYtVgPsG4L9ZxwBXUTlgtIA
-UoOy4lTQnUR0QDFlJQx8c4Cy82htOSCiWO4iaEvMbo+BGe8g4f2/N0tJOrnAc/xl
-sdA64GTWId4NB12F+QeRgWWNQs/W/j/kyy37+L0juD06RMKth0uRMN37wEa9KcLa
-lOBEUETrImZfx74wagt6WDnJknLf0ceqzfojk82po0C46BJAu49tLehYYKgo0HKZ
-fK7CDw53y9SjkI8cU8g48AyUw8Uk/FyJeW1bABEBAAG0N0RhdmlkIEVkbXVuZHNv
-biAoRGF2aWQgYXQgS0RFKSA8ZGF2aWRlZG11bmRzb25Aa2RlLm9yZz6JATgEEwEC
-ACIFAlG1+bQCGwMGCwkIBwMCBhUIAgkKCwQWAgMBAh4BAheAAAoJEPVnVgXHTgLP
-KD0H/0Cnj1bM6MYV5nKXJhLpd8as2OHFlhdtaU7QG3QcMVqdtP3rdOp1RgjmkYsB
-xgwrxvDTLz0L/PH9UTCXjQeZgNR0hG8iy4IBC9ay0PDdkNpjnHoAiUMRstcDODUZ
-QdLEOXCbPbRG3q0OlSaOvETL7YkSY8c2N6yqmWaJvudpJ0VVPyIWa2xT53JTXgAD
-4m1w8MThAZBZpJi852nQCByCsRC+3cofA7bQd60XLiFWgmnq+rlqryMlWvUmMmat
-e7U1NC5UsfH6ToXf/ZNZG+fMGE+ntYiHWRFr2tZMyXfUOrgHsAVMAE8v/xVtwS5e
-VCAdM21GNG4d6XiF7T32GDzrEQm5AQ0EUbX5tAEIAL0uLkPxHbg9boIuVdahyy6F
-BOcUf8xj3qj8FUGpRkcSSsoyvFTHZRTR+wwTPTaZzzzTFSITRGVv7vdKyl/A+SMw
-/nlUVfB9xGvvCgzPGesUk9lmxX2DRVpoq9CyVIw0XXJQtNkC3O1yEws4zuDzHe99
-sfDvXpA1ikfN+Hgn3oLjCHHtWuTyXGKXUimzToDMqWentVkP1rzKPlin9XJ0KDT/
-axrrD9L5s4KCjHdWEQwG3miJDxQnlsAFDBj7Bs8DZZE+xdzx/l8qBKOxmXD9ohFp
-4q0wXVV4QJMHtjhvhId9EN965drlYmMfusMCwavklBOWdR1MdSSBIYPS5eISmj0A
-EQEAAYkBHwQYAQIACQUCUbX5tAIbDAAKCRD1Z1YFx04Cz4CzCACpN1l39Yzoniqx
-laabcOrEbFjhKXlFXPm5TC+nj2iO8BieJLoltTcQL1nbxBHcxMkxUUJAVKBSmlh3
-BPjYJhXBNRvW/gamjaO+LoStXI+0vO4aOhkR0tLqA9/zQFM9uVPu6InS0N98oMaL
-azyxnXuqEanCN7yWfKHKxmkKiVMB1RMaE+2TYQBKPfFukiX2vv3qByVez8qYGa98
-80x6fkrqFbPoJ2oDXEGGD0W7fkv1pZV/1XCuXV/qKz3htD3AQDuLijqt6sM9Oe7Y
-Lsv5lqTb5DK6g2N9xvhTz64Z+j9bf44fbMReg3ub3GXlf9rFT8eDYfyYLJgWJ/1h
-YZximth9mQENBFfOfR0BCAC9W+wYcz5Ha4Hwllb0c8Cqwp4k5d0bsVWjYgMcn+DL
-uJmh7VT80oqiHay9Z75sGZ7flLjdB8ZiAgi2qARz+rNMb9p/S+T4MbjVF2L87on9
-/PdgurUgMsof+UmIClCJBOMvod+BK7VBSPu8XUJzOu61QHQxnhRbLgwmcds15giG
-3oSK/h9l/6r2FwD543WZtQ6sforBZ/GtUjFDYsgdPC50RQXRuhNP/ow8py253GQD
-gKw37Sx1tRGMHjvD4Dk95i0yeQWcjMoY+VWMWCDOQ2swKjl8q3BX2ltKFir5Bu7l
-JeC/96ql9vKaWSTgIqnyQD4+8nYSmetkaGU2LROSg8grABEBAAG0IkpvbmF0aGFu
-IFJpZGRlbGwgPGpyQGpyaWRkZWxsLm9yZz6JATgEEwECACIFAlfOfR0CGwMGCwkI
-BwMCBhUIAgkKCwQWAgMBAh4BAheAAAoJEOyU0Y9/BZl+538H/ixizKvWeq5pPi77
-fYMUWQ57bGBeNuEFLJUk0y6Rz2fAnBPDKYCwLdUEBnDxHDffIl6uVRdCtfMGwQZo
-1HutE0ZvGgi20EItsle9qzUUiLfuTyz7Dh1tPz7J8NI7VUffq+XTr/mzhqTbCH0p
-uY2AflfHOHQbEJL7wdqCQ95wXQw6fg5/1pbhvxxbRojjGILEiiW1L37gyDjfDZKo
-/IdT0e30EgL91vTW1Ctn3IXLOmzp46+h5EatWB/22iIrUZm1ubgX4ubBpHmKmZkK
-3ou5vN4qi664EMw8xnh4GmnPM1vNRwXTbt7kQakzOFeT6N2C8AeLPM3oYitGxzMS
-KSnmRC25AQ0EV859HQEIAM116WD7qM2bwIuMIYFxe2ARaYpLlHvfm4ptgD6QQH4G
-FhK00pWwd3pMXB7MXHv2gY6my1Y7hPQyn+clsE7mPzyxm3lswdZLWn1h6QCrMc+T
-s+dynz9F46chbpDJ90QXs/hG8BOsA5P0F7D1YAjv1imPqm1Uo8RfsVCgnRSiENvm
-hCKi5+TZiQnpy2wXDUyqiDcm4WvJRhr8UM+cZmOJHUJbUXWTw5iVIjlp6UN8Kbib
-TXGsxSKjuEKFLIGZmhX1qP3V0ciZvqx8MMUJqtulcrJ8Pop2Vf2wGrTbfnJ9A2qD
-i/MPVV9bfOnE3DO+E+cpoUVcdfe94yIbx3+ZXX3B0zcAEQEAAYkBHwQYAQIACQUC
-V859HQIbDAAKCRDslNGPfwWZfs3LCACjpcZ3mE4k720A/11+0sYOvuQJqj7Kf+kT
-Cy2AvGBwhHkWSJycz6XMxAiGTX9e9auk2Qwo5UiS9aDboipJJgEc9ptU2aDKi1uV
-UCles9u0zNdcEPD03rKfGQ4MzGaMip3U+4OIWXtjhl5UsUOPnWSVjv5Ix6HHyY+y
-i1y+ZDl7pyuaMzvTY5LuZEPOUpj/RibzfrYGNkH9XfsNVH29c8nS8Auz50ATr21T
-qsALdsaeITr5ibhlPv0PGOhlwYk/cSD5647WoSK1NxhIOabzpb0Fl7CseC34PbQ1
-mVpvqmXoL+jeMnUliXxuyVVhf534xqJl0X6wyZXiZsGBApHyJDVzmQENBFaTa+4B
-CACxyJ3oTNhz5oJOCu70mrxFqj/uqDfNm2K8Prr0CQ2I7yXijfTZGVIjURIzp+Zh
-mc1LhZYlNwwI9ivFFvLoS9kH2rkx9EaIuP3ljtxQskRFrX4BepR9/EvIoi7tUuOE
-qCy2pRy/y7Rc7s3Qbu/sPQ17wvRQqzTKsvoh9wxat6990l1MFjlF/xBOD4Qb9LJG
-zc6Y8SLEEs7l/vAesL0viOME1hVQk+fG0KFosI32aeNnnLHPZbLiZ2YETvI5nROM
-hleSDusqUpVxXzkIBcVLbCyeJooRsZAhJ6AB8qvhOXx2xTBBgMpwaE/DHF6Zkvms
-VB6lRNqMLjGeLOkmqx1vjZynABEBAAG0IkJodXNoYW4gU2hhaCAoa2RlKSA8YnNo
-YWhAa2RlLm9yZz6JATcEEwEIACEFAld3rtICGwMFCwkIBwIGFQgJCgsCBBYCAwEC
-HgECF4AACgkQ/geEEX+84R1tfwf9GSACMGPFi9AArBwFhaYUKB4BJqNgCSRvQJ7g
-tG6YAaW+o919AtmpO+nq0JtvrSXQVLbJ1jxEMXsNJnvZByiACm91u8z/LzMoI5C6
-RK13eGTTBr57LAE8lXI0xhkiSwQUAPQWJXumE1evoHExHrAi+z6aLa6QXwyqmP5a
-mwked6S6R9GxGI2c+UPm9sVh4Lb1L/pEzeCdt7/1R1baAQ+weI1cVbfd4b9Qc5r/
-baq41CesZKz29UgorqiLyBXlWLUCClAXB/nrbAh7hR4pDhSsIExSTp8gBnBTpKc2
-NAzGZTxopcvi/SOAxkdFlfkBewXuvHOxg0S8s8z7Owaeckbj7bQgQmh1c2hhbiBT
-aGFoIDxiaHVzaDk0QGdtYWlsLmNvbT6JATcEEwEIACEFAlaTa+4CGwMFCwkIBwIG
-FQgJCgsCBBYCAwECHgECF4AACgkQ/geEEX+84R3CQggAmSPWL+WBizj5WIcSZ2Ox
-1jCNnCcZ73K84s7ZSd83mq6fgi4O4/JqoZCMCU2YzMuo7Cs/h1UPXkARgf/bPFi7
-XKvEytQd0lOSUSubn27ederXfUuhUo5FNneiyYBX9Ri1RjOPv5oE3cmYWM34Xvl/
-O6ucRJ28s8Z9GuWG6NChbbHdkDIhulCzWWiMtIQXG7zGWRdjcqRItGVSjEaCdyWE
-L6i//5n0TiM+PPidmFO4A56blLCHrIe6MPW/fAiWBzWpTxTUpn66XC3AMBWdLT/5
-ZCNea1qXY+I/TBwIiBl1mKFN1j945j216mnX1IHBSR01yrMxsBnJ+Hx3i32OxhEf
-jrkBDQRWk2vuAQgAvA+l8nsDh1/p03OJgUHy5q5jSbukV+5GP3MLwLLJHrzkzT84
-CSbZ1CUCNYgAViO1PPGn4wL1NcM2KwXxH0ON4dXD8OjTGOP3Jh3vGIpgoJPHDWCh
-ktLDN/mCfITU0hsSiWu2N0Q8QyyvX0qhtcWulEXHLTU+e62ru8VLVRMRaTdKhnk7
-TADiw6d+sGPo0mAaVWe/2f49Eg0H/UoVNBtjmTCrGb3B9SmnTlVuJE9uyEhzexCW
-43TDwpmcrSfuUsYvTxR2Aq/50dagWP49KLiku9bkoc3LLM+VoJ5Jj/O377H6XwkC
-ZeUpIj2r3XaHWaAQkUSsKkJ1e57NyRZoe1NvpQARAQABiQEfBBgBCAAJBQJWk2vu
-AhsMAAoJEP4HhBF/vOEdONIH/RviPwDNbm+1AITwED2duUnSGkx/ejFeXJlrLnE5
-xlMtVw4fCNIWWhAf5JFhzq5mysqoYPzbYBKl7T/5KiV+a7k7fQDd00pcSfiKwssA
-pt95Eu8j0QA4MDbIaAn/xx91bo3HDeCnw4yLooy0mW3yGxunBqNm4Ks+reKfTWma
-H3EIRXz8AIH79yC9QzRamb1KIQz8v4+XlOyHQ48rS54RlGU30q84Vl5AmcmykTlt
-Oc0nDEXebi92/op/2bvK4HhP5SxfJ5g+NmCdOfJ/u9i40ez+Q6q25WwIS4kIPAgW
-6yBSaM0FMlA5088LBkRbkAMe268qbDkqln2HFRKl8YicHay5AQ0EWivdggEIALrl
-1fmIdKmDulkGS5xPl9AYrz5UWNbx+Adsw4AwWNKq2yHT5eP6b28EC5P1aNslWah3
-6BoW6pwZF2Rac1fUDDpxHa6zKPLp5v9Nn+27hGeel5JCk6XpbJet0LtKrtvyEqX8
-QsURSxmXY/lSwNEloXtHnMIEfvdWb3ChNW8n8xvfrG1WNL/FkKvWX8dIVKP9CX+/
-hQIlFiIJkulx7gp/g2AUx6xnBhH/glOuPpXx+Qmxs+NgCqrGM2cGFleEWq8DQVQ7
-jOl3apQvZuFnETqLOasldF0ObBP0gcrhztWuWWsxRT2656ogbYNTzkLOLkMOMFNk
-bBDPmxlCETUxaCKYx7EAEQEAAYkCbAQYAQgAIBYhBAqsd1u2Q3qNmvejrP4HhBF/
-vOEdBQJaK92CAhsCAUAJEP4HhBF/vOEdwHQgBBkBCAAdFiEEs8s2ZVJUC+Bu6a2X
-EZaMRJKMrvwFAlor3YIACgkQEZaMRJKMrvxlSQf/dMHVeQbG+d1/2otR3UnBO3T/
-nJYQ41RIFPO+tNRe3J7c3qPRAErKNmC3ZF5zROBqvEx1KVy5Pzy05bpuc9jqzmG3
-H681lNZC0YLg4FXIqnMiPuHr+T+cHIU6y60Tl+7shBquX0x2Iu8RJqJURlxVBAHL
-FkRsEugzqtvLA0m4aPi0S18jwRVROpU5l84yGsOacT4DFxxj429r7hz94XBUt/Ap
-GyoBYJ75Qs3gnmt8uq1bPOsVVIv5dQv7QHUxR5MW0EM8qGzVjheebo4ddoljjxap
-Wi10iXEoEW+iQbpj0t1+INwxDnliyjl4Kl11nU8/Z/duRtbPWc+RKkRjj4ObVDaa
-B/4g4VraKz1/cqbliz5ic6v3v+pe3dWGOadRT/PHxvt9ywzsT+vaQqnyKEuId8bS
-AbaumTg/L3lYW+Bl0l96Nf6xxLq9cI/CXSCk4si0HHNGxP6qpFNc9sLTw56QzIkq
-fitF87nq6zpE0dzb246tTd3gE+3KfbvrfYyDQXuC9+vg80GXcFBr4u6IzD02Nryj
-OlWUhxCg5sNQuCH6faEhFQJUJNgLJZXSwP/IbgN1e+dvgqLFc+JDtIP34tS6pE7J
-BX0VTu2NWW7OTeKm/9q3V6eHGBJijXvyCPsvcaAscqGwRGQRAixwmXyHTtrAeJ7e
-9mPtPxudnFths9so2z9DGmaduQENBFor3b0BCACzoDyH2gsTKGGDkR3yybCeerjh
-j+mHISDX8u8Blb7TT752wuF6eqvFD0oo6LpI2n8OWT2RbgWexN0KuFcf3kU3B6GK
-uNAmocRQ5lL7em5wwhZbDFzVwkjlLZ4Xo+XJTIwrZu2sLZDg9uSUK8twJpsQHkL/
-NOywXImMvv4nUZWr9bEMlDoHIYkv57EkF/pZLY8FypLO0I/9zqZbvg/I04oNqhnT
-VK3nZG4GYbFbHb4rZribgatyGsNopV+JevYPYqMQYu+PNW5mi1dT9gbR7KlKZhO8
-KcOCXUPjUwYgD7jPjqqNvJlk1aKL+Uh/UBznr4FSSgnzO0XwY/MxlSdx/w3LABEB
-AAGJATYEGAEIACAWIQQKrHdbtkN6jZr3o6z+B4QRf7zhHQUCWivdvQIbIAAKCRD+
-B4QRf7zhHd90CACFf1rob/ih2CpCs8MyWKhGRCkXhakpPdVvnrRw3+9pjwdyfiH6
-JDWAkoBJuEf+e9KfbiAQXHMSz8E72yVO7/VLb3NJBXLvbcTVjoHtFtOOqqrkaFiM
-BWcWy8HEpfF8JYYra7dUwGT67CEccs18x3hPVUyAFkH7Z470RqfCn3Ql6C4JTJG+
-CkReuaczD3+dYT0kOe29lYZsGaIfWOG+RTOHICnaLoNgof4DxVk3dChlrkkbPMSp
-1LoJN19I9PPaaPNY9Q03DHswM/UGW0rNajNT4cZf0miRBMG/0j+j2hkvTD73zKbI
-bs8/0reS1nrBgjiRzBunFiJv0ABSLle1liqY
-=l3YP
+mQENBFaTa+4BCACxyJ3oTNhz5oJOCu70mrxFqj/uqDfNm2K8Prr0CQ2I7yXijfTZ
+GVIjURIzp+Zhmc1LhZYlNwwI9ivFFvLoS9kH2rkx9EaIuP3ljtxQskRFrX4BepR9
+/EvIoi7tUuOEqCy2pRy/y7Rc7s3Qbu/sPQ17wvRQqzTKsvoh9wxat6990l1MFjlF
+/xBOD4Qb9LJGzc6Y8SLEEs7l/vAesL0viOME1hVQk+fG0KFosI32aeNnnLHPZbLi
+Z2YETvI5nROMhleSDusqUpVxXzkIBcVLbCyeJooRsZAhJ6AB8qvhOXx2xTBBgMpw
+aE/DHF6ZkvmsVB6lRNqMLjGeLOkmqx1vjZynABEBAAG0IEJodXNoYW4gU2hhaCA8
+Ymh1c2g5NEBnbWFpbC5jb20+iQE3BBMBCAAhBQJWk2vuAhsDBQsJCAcCBhUICQoL
+AgQWAgMBAh4BAheAAAoJEP4HhBF/vOEdwkIIAJkj1i/lgYs4+ViHEmdjsdYwjZwn
+Ge9yvOLO2UnfN5qun4IuDuPyaqGQjAlNmMzLqOwrP4dVD15AEYH/2zxYu1yrxMrU
+HdJTklErm59u3nXq131LoVKORTZ3osmAV/UYtUYzj7+aBN3JmFjN+F75fzurnESd
+vLPGfRrlhujQoW2x3ZAyIbpQs1lojLSEFxu8xlkXY3KkSLRlUoxGgnclhC+ov/+Z
+9E4jPjz4nZhTuAOem5Swh6yHujD1v3wIlgc1qU8U1KZ+ulwtwDAVnS0/+WQjXmta
+l2PiP0wcCIgZdZihTdY/eOY9tepp19SBwUkdNcqzMbAZyfh8d4t9jsYRH460IkJo
+dXNoYW4gU2hhaCAoa2RlKSA8YnNoYWhAa2RlLm9yZz6JATcEEwEIACEFAld3rtIC
+GwMFCwkIBwIGFQgJCgsCBBYCAwECHgECF4AACgkQ/geEEX+84R1tfwf9GSACMGPF
+i9AArBwFhaYUKB4BJqNgCSRvQJ7gtG6YAaW+o919AtmpO+nq0JtvrSXQVLbJ1jxE
+MXsNJnvZByiACm91u8z/LzMoI5C6RK13eGTTBr57LAE8lXI0xhkiSwQUAPQWJXum
+E1evoHExHrAi+z6aLa6QXwyqmP5amwked6S6R9GxGI2c+UPm9sVh4Lb1L/pEzeCd
+t7/1R1baAQ+weI1cVbfd4b9Qc5r/baq41CesZKz29UgorqiLyBXlWLUCClAXB/nr
+bAh7hR4pDhSsIExSTp8gBnBTpKc2NAzGZTxopcvi/SOAxkdFlfkBewXuvHOxg0S8
+s8z7Owaeckbj7bkBDQRWk2vuAQgAvA+l8nsDh1/p03OJgUHy5q5jSbukV+5GP3ML
+wLLJHrzkzT84CSbZ1CUCNYgAViO1PPGn4wL1NcM2KwXxH0ON4dXD8OjTGOP3Jh3v
+GIpgoJPHDWChktLDN/mCfITU0hsSiWu2N0Q8QyyvX0qhtcWulEXHLTU+e62ru8VL
+VRMRaTdKhnk7TADiw6d+sGPo0mAaVWe/2f49Eg0H/UoVNBtjmTCrGb3B9SmnTlVu
+JE9uyEhzexCW43TDwpmcrSfuUsYvTxR2Aq/50dagWP49KLiku9bkoc3LLM+VoJ5J
+j/O377H6XwkCZeUpIj2r3XaHWaAQkUSsKkJ1e57NyRZoe1NvpQARAQABiQEfBBgB
+CAAJBQJWk2vuAhsMAAoJEP4HhBF/vOEdONIH/RviPwDNbm+1AITwED2duUnSGkx/
+ejFeXJlrLnE5xlMtVw4fCNIWWhAf5JFhzq5mysqoYPzbYBKl7T/5KiV+a7k7fQDd
+00pcSfiKwssApt95Eu8j0QA4MDbIaAn/xx91bo3HDeCnw4yLooy0mW3yGxunBqNm
+4Ks+reKfTWmaH3EIRXz8AIH79yC9QzRamb1KIQz8v4+XlOyHQ48rS54RlGU30q84
+Vl5AmcmykTltOc0nDEXebi92/op/2bvK4HhP5SxfJ5g+NmCdOfJ/u9i40ez+Q6q2
+5WwIS4kIPAgW6yBSaM0FMlA5088LBkRbkAMe268qbDkqln2HFRKl8YicHay5AQ0E
+WivdggEIALrl1fmIdKmDulkGS5xPl9AYrz5UWNbx+Adsw4AwWNKq2yHT5eP6b28E
+C5P1aNslWah36BoW6pwZF2Rac1fUDDpxHa6zKPLp5v9Nn+27hGeel5JCk6XpbJet
+0LtKrtvyEqX8QsURSxmXY/lSwNEloXtHnMIEfvdWb3ChNW8n8xvfrG1WNL/FkKvW
+X8dIVKP9CX+/hQIlFiIJkulx7gp/g2AUx6xnBhH/glOuPpXx+Qmxs+NgCqrGM2cG
+FleEWq8DQVQ7jOl3apQvZuFnETqLOasldF0ObBP0gcrhztWuWWsxRT2656ogbYNT
+zkLOLkMOMFNkbBDPmxlCETUxaCKYx7EAEQEAAYkCbAQYAQgAIBYhBAqsd1u2Q3qN
+mvejrP4HhBF/vOEdBQJaK92CAhsCAUAJEP4HhBF/vOEdwHQgBBkBCAAdFiEEs8s2
+ZVJUC+Bu6a2XEZaMRJKMrvwFAlor3YIACgkQEZaMRJKMrvxlSQf/dMHVeQbG+d1/
+2otR3UnBO3T/nJYQ41RIFPO+tNRe3J7c3qPRAErKNmC3ZF5zROBqvEx1KVy5Pzy0
+5bpuc9jqzmG3H681lNZC0YLg4FXIqnMiPuHr+T+cHIU6y60Tl+7shBquX0x2Iu8R
+JqJURlxVBAHLFkRsEugzqtvLA0m4aPi0S18jwRVROpU5l84yGsOacT4DFxxj429r
+7hz94XBUt/ApGyoBYJ75Qs3gnmt8uq1bPOsVVIv5dQv7QHUxR5MW0EM8qGzVjhee
+bo4ddoljjxapWi10iXEoEW+iQbpj0t1+INwxDnliyjl4Kl11nU8/Z/duRtbPWc+R
+KkRjj4ObVDaaB/4g4VraKz1/cqbliz5ic6v3v+pe3dWGOadRT/PHxvt9ywzsT+va
+QqnyKEuId8bSAbaumTg/L3lYW+Bl0l96Nf6xxLq9cI/CXSCk4si0HHNGxP6qpFNc
+9sLTw56QzIkqfitF87nq6zpE0dzb246tTd3gE+3KfbvrfYyDQXuC9+vg80GXcFBr
+4u6IzD02NryjOlWUhxCg5sNQuCH6faEhFQJUJNgLJZXSwP/IbgN1e+dvgqLFc+JD
+tIP34tS6pE7JBX0VTu2NWW7OTeKm/9q3V6eHGBJijXvyCPsvcaAscqGwRGQRAixw
+mXyHTtrAeJ7e9mPtPxudnFths9so2z9DGmaduQENBFor3b0BCACzoDyH2gsTKGGD
+kR3yybCeerjhj+mHISDX8u8Blb7TT752wuF6eqvFD0oo6LpI2n8OWT2RbgWexN0K
+uFcf3kU3B6GKuNAmocRQ5lL7em5wwhZbDFzVwkjlLZ4Xo+XJTIwrZu2sLZDg9uSU
+K8twJpsQHkL/NOywXImMvv4nUZWr9bEMlDoHIYkv57EkF/pZLY8FypLO0I/9zqZb
+vg/I04oNqhnTVK3nZG4GYbFbHb4rZribgatyGsNopV+JevYPYqMQYu+PNW5mi1dT
+9gbR7KlKZhO8KcOCXUPjUwYgD7jPjqqNvJlk1aKL+Uh/UBznr4FSSgnzO0XwY/Mx
+lSdx/w3LABEBAAGJATYEGAEIACAWIQQKrHdbtkN6jZr3o6z+B4QRf7zhHQUCWivd
+vQIbIAAKCRD+B4QRf7zhHd90CACFf1rob/ih2CpCs8MyWKhGRCkXhakpPdVvnrRw
+3+9pjwdyfiH6JDWAkoBJuEf+e9KfbiAQXHMSz8E72yVO7/VLb3NJBXLvbcTVjoHt
+FtOOqqrkaFiMBWcWy8HEpfF8JYYra7dUwGT67CEccs18x3hPVUyAFkH7Z470RqfC
+n3Ql6C4JTJG+CkReuaczD3+dYT0kOe29lYZsGaIfWOG+RTOHICnaLoNgof4DxVk3
+dChlrkkbPMSp1LoJN19I9PPaaPNY9Q03DHswM/UGW0rNajNT4cZf0miRBMG/0j+j
+2hkvTD73zKbIbs8/0reS1nrBgjiRzBunFiJv0ABSLle1liqYmQENBFfOfR0BCAC9
+W+wYcz5Ha4Hwllb0c8Cqwp4k5d0bsVWjYgMcn+DLuJmh7VT80oqiHay9Z75sGZ7f
+lLjdB8ZiAgi2qARz+rNMb9p/S+T4MbjVF2L87on9/PdgurUgMsof+UmIClCJBOMv
+od+BK7VBSPu8XUJzOu61QHQxnhRbLgwmcds15giG3oSK/h9l/6r2FwD543WZtQ6s
+forBZ/GtUjFDYsgdPC50RQXRuhNP/ow8py253GQDgKw37Sx1tRGMHjvD4Dk95i0y
+eQWcjMoY+VWMWCDOQ2swKjl8q3BX2ltKFir5Bu7lJeC/96ql9vKaWSTgIqnyQD4+
+8nYSmetkaGU2LROSg8grABEBAAG0IkpvbmF0aGFuIFJpZGRlbGwgPGpyQGpyaWRk
+ZWxsLm9yZz6JATgEEwECACIFAlfOfR0CGwMGCwkIBwMCBhUIAgkKCwQWAgMBAh4B
+AheAAAoJEOyU0Y9/BZl+538H/ixizKvWeq5pPi77fYMUWQ57bGBeNuEFLJUk0y6R
+z2fAnBPDKYCwLdUEBnDxHDffIl6uVRdCtfMGwQZo1HutE0ZvGgi20EItsle9qzUU
+iLfuTyz7Dh1tPz7J8NI7VUffq+XTr/mzhqTbCH0puY2AflfHOHQbEJL7wdqCQ95w
+XQw6fg5/1pbhvxxbRojjGILEiiW1L37gyDjfDZKo/IdT0e30EgL91vTW1Ctn3IXL
+Omzp46+h5EatWB/22iIrUZm1ubgX4ubBpHmKmZkK3ou5vN4qi664EMw8xnh4GmnP
+M1vNRwXTbt7kQakzOFeT6N2C8AeLPM3oYitGxzMSKSnmRC25AQ0EV859HQEIAM11
+6WD7qM2bwIuMIYFxe2ARaYpLlHvfm4ptgD6QQH4GFhK00pWwd3pMXB7MXHv2gY6m
+y1Y7hPQyn+clsE7mPzyxm3lswdZLWn1h6QCrMc+Ts+dynz9F46chbpDJ90QXs/hG
+8BOsA5P0F7D1YAjv1imPqm1Uo8RfsVCgnRSiENvmhCKi5+TZiQnpy2wXDUyqiDcm
+4WvJRhr8UM+cZmOJHUJbUXWTw5iVIjlp6UN8KbibTXGsxSKjuEKFLIGZmhX1qP3V
+0ciZvqx8MMUJqtulcrJ8Pop2Vf2wGrTbfnJ9A2qDi/MPVV9bfOnE3DO+E+cpoUVc
+dfe94yIbx3+ZXX3B0zcAEQEAAYkBHwQYAQIACQUCV859HQIbDAAKCRDslNGPfwWZ
+fs3LCACjpcZ3mE4k720A/11+0sYOvuQJqj7Kf+kTCy2AvGBwhHkWSJycz6XMxAiG
+TX9e9auk2Qwo5UiS9aDboipJJgEc9ptU2aDKi1uVUCles9u0zNdcEPD03rKfGQ4M
+zGaMip3U+4OIWXtjhl5UsUOPnWSVjv5Ix6HHyY+yi1y+ZDl7pyuaMzvTY5LuZEPO
+Upj/RibzfrYGNkH9XfsNVH29c8nS8Auz50ATr21TqsALdsaeITr5ibhlPv0PGOhl
+wYk/cSD5647WoSK1NxhIOabzpb0Fl7CseC34PbQ1mVpvqmXoL+jeMnUliXxuyVVh
+f534xqJl0X6wyZXiZsGBApHyJDVz
+=JSUn
 -----END PGP PUBLIC KEY BLOCK-----
diff -pruN 4:5.19.5-3/icons/settings-icon-view.desktop 4:5.20.3-0ubuntu1/icons/settings-icon-view.desktop
--- 4:5.19.5-3/icons/settings-icon-view.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/icons/settings-icon-view.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -7,6 +7,7 @@ X-KDE-Library=icon_mode
 X-KDE-Keywords=System Settings
 X-KDE-Keywords[ar]=إعدادات النّظام
 X-KDE-Keywords[ast]=Axustes del sistema
+X-KDE-Keywords[az]=Sistem Ayarları
 X-KDE-Keywords[bg]=Системни настройки
 X-KDE-Keywords[bs]=Sistemske postavke
 X-KDE-Keywords[ca]=Arranjament del sistema
@@ -41,7 +42,7 @@ X-KDE-Keywords[mr]=प्रणाली
 X-KDE-Keywords[nb]=Systeminnstillinger
 X-KDE-Keywords[nds]=Systeeminstellen
 X-KDE-Keywords[nl]=Systeeminstellingen
-X-KDE-Keywords[nn]=Systemoppsett
+X-KDE-Keywords[nn]=System­oppsett
 X-KDE-Keywords[pa]=ਸਿਸਟਮ ਸੈਟਿੰਗਾਂ
 X-KDE-Keywords[pl]=Ustawienia systemowe
 X-KDE-Keywords[pt]=Configuração do Sistema
@@ -67,6 +68,7 @@ X-KDE-Keywords[zh_TW]=System Settings
 Name=Icon View
 Name[ar]=وضع الأيقونات
 Name[ast]=Vista n'iconos
+Name[az]=İkon Görünüşü
 Name[be]=Значкі
 Name[bg]=Икони
 Name[bn]=আইকন ভিউ
@@ -116,7 +118,7 @@ Name[ms]=Paparan Ikon
 Name[nb]=Ikonvisning
 Name[nds]=Lüttbild-Ansicht
 Name[nl]=Pictogramweergave
-Name[nn]=Ikonvising
+Name[nn]=Ikon­vising
 Name[pa]=ਆਈਕਾਨ ਝਲਕ
 Name[pl]=Widok ikon
 Name[pt]=Vista por Ícones
@@ -136,7 +138,7 @@ Name[th]=มุมมองไอคอ
 Name[tr]=Simge Görünümü
 Name[ug]=سىنبەلگە كۆرۈنۈش
 Name[uk]=Перегляд піктограмами
-Name[vi]=Xem biểu tượng
+Name[vi]=Kiểu xem biểu tượng
 Name[wa]=Vuwe des imådjetes
 Name[xh]=Imboniselo Yophawu lomfanekiso
 Name[x-test]=xxIcon Viewxx
@@ -145,6 +147,7 @@ Name[zh_TW]=圖示檢視
 Comment=The KDE 4 icon view style
 Comment[ar]=نمط عرض أيقونات كدي 4
 Comment[ast]=L'estilu de vista n'iconos de KDE 4
+Comment[az]=Sistem Ayarlarının KDE 4 üçün hazırlanmış yeni görünüşü
 Comment[bg]=Стилът на иконите в KDE 4
 Comment[bn]=KDE 4 আইকন ভিউ স্টাইল
 Comment[bs]=Prikaz ikona u stilu KDE‑a 4.
@@ -185,12 +188,12 @@ Comment[mr]=केडीई 4 चिन
 Comment[nb]=Ikonvisningsstilen til KDE 4
 Comment[nds]=De Lüttbildansicht vun KDE-4
 Comment[nl]=Stijl voor KDE4 pictogramweergave
-Comment[nn]=Ikonvisingsstilen i KDE 4
+Comment[nn]=Ikonvisings­stilen i KDE 4
 Comment[pa]=KDE 4 ਆਈਕਾਨ ਝਲਕ ਸਟਾਈਲ
 Comment[pl]=Styl widoku ikon KDE 4
 Comment[pt]=O estilo de vista com ícones para o KDE 4
 Comment[pt_BR]=O estilo de exibição em ícones do KDE 4
-Comment[ro]=Stilul KDE 4 de vizualizare pe pictograme
+Comment[ro]=Stilul KDE 4 de vizualizare în pictograme
 Comment[ru]=Новый вариант внешнего вида «Параметров системы», созданный для KDE 4.
 Comment[si]=KDE 4 අයිකන දසුන් රටාව
 Comment[sk]=Štýl zobrazenia s ikonami KDE 4
@@ -205,7 +208,7 @@ Comment[th]=รูปแบบมุม
 Comment[tr]=KDE4 simge görünümü biçimi
 Comment[ug]=KDE 4 سىنبەلگە كۆرۈنۈش ئۇسلۇبى
 Comment[uk]=Стиль перегляду з піктограмами KDE 4
-Comment[vi]=Kiểu xem biểu tượng KDE 4
+Comment[vi]=Kiểu cách xem biểu tượng KDE 4
 Comment[wa]=Li stîle di vuwe des imådjetes KDE 4
 Comment[x-test]=xxThe KDE 4 icon view stylexx
 Comment[zh_CN]=KDE 4 图标视图风格
Binary files 4:5.19.5-3/logo.png and 4:5.20.3-0ubuntu1/logo.png differ
diff -pruN 4:5.19.5-3/po/ar/systemsettings.po 4:5.20.3-0ubuntu1/po/ar/systemsettings.po
--- 4:5.19.5-3/po/ar/systemsettings.po	2020-09-01 10:43:21.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/ar/systemsettings.po	2020-11-10 20:12:09.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: ٢٠١٦-٠٢-١٠ ١٢:٥٣+0300\n"
 "Last-Translator: Safa Alfulaij <safa1996alfulaij@gmail.com>\n"
 "Language-Team: Arabic <doc@arabeyes.org>\n"
@@ -44,87 +44,84 @@ msgstr "نمط العرض"
 msgid "Show detailed tooltips"
 msgstr "أظهر تلميحات مفصّلة"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "إعدادات النّظام"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "المركز الرّئيسيّ لضبط كدي."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "المصين"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "مطوّر"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "تمثيل الوحدات الدّاخلي، نموذج الوحدات الدّاخليّة"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "إعدادات النّظام"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "المركز الرّئيسيّ لضبط كدي."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -146,7 +143,7 @@ msgstr "اضبط"
 msgid "Help"
 msgstr "مساعدة"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "عن الوحدة النّشطة"
@@ -157,7 +154,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "عامّ"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -165,24 +162,24 @@ msgid ""
 msgstr ""
 "تعذّر على «إعدادات النّظام» العثور على أيّة عروض، لذلك لا شيء متوفّر لضبطه."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "لا عروض"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr "تعذّر على «إعدادات النّظام» العثور على أيّة عروض، لذلك لا شيء ليُعرض."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "عن العرض النّشط"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "عن %1"
@@ -234,12 +231,12 @@ msgstr "أعد إطلاق %1"
 msgid "Dialog"
 msgstr "حواريّ"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "صفّر كلّ التّعديلات الحاليّة إلى قيمها السّابقة"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -248,7 +245,7 @@ msgstr ""
 "تغيّرت إعدادات الوحدة الحاليّة.\n"
 "أتريد تطبيق الإعدادات أو رفضها؟"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "طبّق الإعدادات"
@@ -263,8 +260,8 @@ msgstr "وضع الأيقونات"
 msgid "Provides a categorized icons view of control modules."
 msgstr "يوفّر وضعًا لأيقونات مصنّفة لوحدات التّحكّم."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "المؤلّف"
@@ -279,22 +276,29 @@ msgstr "كلّ الإعدادات"
 msgid "Keyboard Shortcut: %1"
 msgstr "اختصار لوحة المفاتيح: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -310,38 +314,38 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, fuzzy, kde-format
 #| msgid "Provides a categorized icons view of control modules."
 msgid "Provides a categorized sidebar for control modules."
 msgstr "يوفّر وضعًا لأيقونات مصنّفة لوحدات التّحكّم."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/az/systemsettings.po 4:5.20.3-0ubuntu1/po/az/systemsettings.po
--- 4:5.19.5-3/po/az/systemsettings.po	1970-01-01 00:00:00.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/az/systemsettings.po	2020-11-10 20:12:09.000000000 +0000
@@ -0,0 +1,350 @@
+# Copyright (C) YEAR This file is copyright:
+# This file is distributed under the same license as the systemsettings package.
+#
+# Xəyyam Qocayev <xxmn77@gmail.com>, 2020.
+msgid ""
+msgstr ""
+"Project-Id-Version: systemsettings\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-10-15 23:38+0400\n"
+"Last-Translator: Kheyyam Gojayev <xxmn77@gmail.com>\n"
+"Language-Team: Azerbaijani <kde-i18n-doc@kde.org>\n"
+"Language: az\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+"X-Generator: Lokalize 20.08.2\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Xəyyam Qocayev"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "xxmn77@gmail.com"
+
+#. i18n: ectx: property (title), widget (QGroupBox, GbViewStyle)
+#: app/configDialog.ui:17
+#, kde-format
+msgid "View Style"
+msgstr "Baxış Üslubu"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ChTooltips)
+#: app/configDialog.ui:24
+#, kde-format
+msgid "Show detailed tooltips"
+msgstr "Ətraflı köməkçi məlumatları göstərmək"
+
+#: app/main.cpp:92 app/SettingsBase.cpp:68
+#, kde-format
+msgid "Info Center"
+msgstr "Məlumat Mərkəzi"
+
+#: app/main.cpp:92
+#, kde-format
+msgid "Centralized and convenient overview of system information."
+msgstr "Sistem haqqında məlumatlara rahat və mərkəzləşmiş qaydada baxış."
+
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
+#, kde-format
+msgid "(c) 2009, Ben Cooksley"
+msgstr "(c) 2009, Ben Cooksley"
+
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Sistem Ayarları"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "KDE-nin tənzimləmə mərkəzi."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
+#, kde-format
+msgid "Ben Cooksley"
+msgstr "Ben Cooksley"
+
+#: app/main.cpp:109
+#, kde-format
+msgid "Maintainer"
+msgstr "Müşayətçi"
+
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
+#, kde-format
+msgid "Mathias Soeken"
+msgstr "Mathias Soeken"
+
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
+#, kde-format
+msgid "Developer"
+msgstr "Tərtibatçı"
+
+#: app/main.cpp:111
+#, kde-format
+msgid "Will Stephenson"
+msgstr "Will Stephenson"
+
+#: app/main.cpp:111
+#, kde-format
+msgid "Internal module representation, internal module model"
+msgstr "Daxili modul təqdimatı, daxili modul modulu"
+
+#: app/main.cpp:119
+#, kde-format
+msgid "List all possible modules"
+msgstr "Bütün mümkün modulların siyahısı"
+
+#: app/main.cpp:120 app/main.cpp:183
+#, kde-format
+msgid "Configuration module to open"
+msgstr "Açılacaq tənzimləmə modulu"
+
+#: app/main.cpp:121 app/main.cpp:184
+#, kde-format
+msgid "Arguments for the module"
+msgstr "Bu modul üçün arqumentlər"
+
+#: app/main.cpp:129
+#, kde-format
+msgid "The following modules are available:"
+msgstr "Aşağıdakı modullar mövcuddur:"
+
+#: app/main.cpp:146
+#, kde-format
+msgid "No description available"
+msgstr "Açıklaması yoxdur"
+
+#: app/SettingsBase.cpp:62
+#, kde-format
+msgctxt "Search through a list of control modules"
+msgid "Search"
+msgstr "Axtarış"
+
+#: app/SettingsBase.cpp:161
+#, kde-format
+msgid "Configure..."
+msgstr "Tənzimləmə..."
+
+#: app/SettingsBase.cpp:192
+#, kde-format
+msgid "Help"
+msgstr "Kömək"
+
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
+#, kde-format
+msgid "About Active Module"
+msgstr "Aktiv Modul Haqqında"
+
+#: app/SettingsBase.cpp:211
+#, kde-format
+msgctxt "General config for System Settings"
+msgid "General"
+msgstr "Əsas"
+
+#: app/SettingsBase.cpp:323
+#, kde-format
+msgid ""
+"System Settings was unable to find any views, and hence nothing is available "
+"to configure."
+msgstr ""
+"Sistem Ayarları heç bir görünüş tapa bilmədi və buna görə də tənzimlənəcək "
+"heç nə yoxdur."
+
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
+#, kde-format
+msgid "No views found"
+msgstr "Görünüş tapılmadı"
+
+#: app/SettingsBase.cpp:386
+#, kde-format
+msgid ""
+"System Settings was unable to find any views, and hence has nothing to "
+"display."
+msgstr ""
+"Sistem Ayarları heç bir görünüş tapa bilmədi və buna görə də göstəriləcək "
+"heç nə yoxdur."
+
+#: app/SettingsBase.cpp:421
+#, kde-format
+msgid "About Active View"
+msgstr "Activ Görünüş Haqqında"
+
+#: app/SettingsBase.cpp:491
+#, kde-format
+msgid "About %1"
+msgstr "%1 Haqqında"
+
+#. i18n: ectx: label, entry (ShowToolTips), group (Main)
+#: app/systemsettings.kcfg:9
+#, kde-format
+msgid "Determines whether detailed tooltips should be used"
+msgstr ""
+"Ətraflı köməkçi məsləhətlərin istifadə olunub olunmayacağını müəyyən edir"
+
+#. i18n: ectx: label, entry (ActiveView), group (Main)
+#: app/systemsettings.kcfg:13
+#, kde-format
+msgid "Internal name for the view used"
+msgstr "İstifadə olunan görünüş üçün daxili ad"
+
+#. i18n: ectx: ToolBar (mainToolBar)
+#: app/systemsettingsui.rc:16
+#, kde-format
+msgid "About System Settings"
+msgstr "Sistem Ayarları Haqqında"
+
+#: app/ToolTips/tooltipmanager.cpp:202
+#, kde-format
+msgid "Contains 1 item"
+msgid_plural "Contains %1 items"
+msgstr[0] "%1 elementdən ibarətdir"
+msgstr[1] "%1 elementdən ibarətdir"
+
+#: core/ExternalAppModule.cpp:33
+#, kde-format
+msgid "%1 is an external application and has been automatically launched"
+msgstr "%1 xarici tətbiqdir və avtomatik başladıla bilər"
+
+#: core/ExternalAppModule.cpp:34
+#, kde-format
+msgid "Relaunch %1"
+msgstr "%1 yenidən başlatmaq"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, ExternalModule)
+#: core/externalModule.ui:14
+#, kde-format
+msgid "Dialog"
+msgstr "Dialoq"
+
+#: core/ModuleView.cpp:97
+#, kde-format
+msgid "Reset all current changes to previous values"
+msgstr "Bütün cari dəyişiklikləri əvvəlki dəyərinə qaytarmaq"
+
+#: core/ModuleView.cpp:251
+#, kde-format
+msgid ""
+"The settings of the current module have changed.\n"
+"Do you want to apply the changes or discard them?"
+msgstr ""
+"Cari modulun ayarları dəyişdirildi.\n"
+"Bu dəyişiklikləri qəbul etmək yoxsa ləğv etmək istəyirsiniz?"
+
+#: core/ModuleView.cpp:253
+#, kde-format
+msgid "Apply Settings"
+msgstr "Ayarları tətbiq etmək"
+
+#: icons/IconMode.cpp:60
+#, kde-format
+msgid "Icon View"
+msgstr "İkon Görünüşü"
+
+#: icons/IconMode.cpp:61
+#, kde-format
+msgid "Provides a categorized icons view of control modules."
+msgstr ""
+"Nəzarət modulunun nişanlarının görünüşünün kateqorialara bölünməsini təmin "
+"edir."
+
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
+#, kde-format
+msgid "Author"
+msgstr "Müəllif"
+
+#: icons/IconMode.cpp:67
+#, kde-format
+msgid "All Settings"
+msgstr "Bütün Ayarlar"
+
+#: icons/IconMode.cpp:68
+#, kde-format
+msgid "Keyboard Shortcut: %1"
+msgstr "Klaviatura Qısayolları: %1"
+
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
+#, kde-format
+msgid "Show menu"
+msgstr "Menyunu göstərmək"
+
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
+#, kde-format
+msgid "Show intro page"
+msgstr "Giriş səhifəsini göstərmək"
+
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
+#, kde-format
+msgctxt "A search yielded no results"
+msgid "No items matching your search"
+msgstr "Axtarışınıza uyğun heç nə tapılmadı"
+
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Dəyişdirilmiş Ayarları İşarələmək"
+
+#: sidebar/package/contents/ui/IntroIcon.qml:89
+#, kde-format
+msgid "Most used module number %1"
+msgstr "Daha çox istifadə olunan %1 saylı modul"
+
+#: sidebar/package/contents/ui/introPage.qml:68
+#, kde-format
+msgid "Plasma"
+msgstr "Plasma"
+
+#: sidebar/package/contents/ui/introPage.qml:94
+#, kde-format
+msgid "Frequently Used"
+msgstr "Tez-tez istifadə olunanlar"
+
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
+#, kde-format
+msgid "Back"
+msgstr "Geriyə"
+
+#: sidebar/SidebarMode.cpp:274
+#, kde-format
+msgid "Sidebar View"
+msgstr "Yan Panel Görünüşü"
+
+#: sidebar/SidebarMode.cpp:275
+#, kde-format
+msgid "Provides a categorized sidebar for control modules."
+msgstr "Nəzarət modulunu kateqoriylaşmış yan panel ilə təmin edir"
+
+#: sidebar/SidebarMode.cpp:276
+#, kde-format
+msgid "(c) 2017, Marco Martin"
+msgstr "(c) 2017, Marco Martin"
+
+#: sidebar/SidebarMode.cpp:277
+#, kde-format
+msgid "Marco Martin"
+msgstr "Marco Martin"
+
+#: sidebar/SidebarMode.cpp:717
+#, kde-format
+msgid "Sidebar"
+msgstr "Yan Panel"
+
+#: sidebar/SidebarMode.cpp:758
+#, kde-format
+msgid "Most Used"
+msgstr "Daha çox istifadə olunanlar"
+
+#: sidebar/ToolTips/tooltipmanager.cpp:218
+#, kde-format
+msgid "<i>Contains 1 item</i>"
+msgid_plural "<i>Contains %1 items</i>"
+msgstr[0] "<i>%1 elementdən ibarətdir</i>"
+msgstr[1] "<i>%1 elementdən ibarətdir</i>"
\ No newline at end of file
diff -pruN 4:5.19.5-3/po/be/systemsettings.po 4:5.20.3-0ubuntu1/po/be/systemsettings.po
--- 4:5.19.5-3/po/be/systemsettings.po	2020-09-01 10:43:22.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/be/systemsettings.po	2020-11-10 20:12:10.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2007-10-28 14:29+0200\n"
 "Last-Translator: Darafei Praliaskouski <komzpa@licei2.com>\n"
 "Language-Team: Belarusian <i18n@mova.org>\n"
@@ -41,87 +41,84 @@ msgstr ""
 msgid "Show detailed tooltips"
 msgstr ""
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Сістэмныя настаўленні"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr ""
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Сістэмныя настаўленні"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr ""
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "Arguments for the module"
 msgstr "Пра гэты модулі"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -144,7 +141,7 @@ msgstr "Настаўленні"
 msgid "Help"
 msgstr ""
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "About Active Module"
@@ -156,32 +153,32 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr ""
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr ""
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "About Active View"
 msgstr "Пра гэты модулі"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, fuzzy, kde-format
 #| msgctxt "Help menu->about <modulename>"
 #| msgid "About %1"
@@ -231,12 +228,12 @@ msgstr ""
 msgid "Dialog"
 msgstr ""
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, fuzzy, kde-format
 #| msgid ""
 #| "There are unsaved changes in the active module.\n"
@@ -248,7 +245,7 @@ msgstr ""
 "У актыўным модулі ёсць незапісаны змены.\n"
 "Ці вы хочаце ўжыць або адхіліць іх?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, fuzzy, kde-format
 #| msgid "System Settings"
 msgid "Apply Settings"
@@ -264,8 +261,8 @@ msgstr ""
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Аўтар"
@@ -281,22 +278,29 @@ msgstr "Сістэмныя настаў
 msgid "Keyboard Shortcut: %1"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -312,37 +316,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/be@latin/systemsettings.po 4:5.20.3-0ubuntu1/po/be@latin/systemsettings.po
--- 4:5.19.5-3/po/be@latin/systemsettings.po	2020-09-01 10:43:22.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/be@latin/systemsettings.po	2020-11-10 20:12:10.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2008-10-06 22:27+0300\n"
 "Last-Translator: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>\n"
 "Language-Team: Belarusian Latin <i18n@mova.org>\n"
@@ -41,86 +41,83 @@ msgstr ""
 msgid "Show detailed tooltips"
 msgstr ""
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Systemnyja nałady"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr ""
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Systemnyja nałady"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr ""
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -143,7 +140,7 @@ msgstr "Naładź"
 msgid "Help"
 msgstr ""
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr ""
@@ -154,31 +151,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr ""
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr ""
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr ""
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr ""
@@ -226,12 +223,12 @@ msgstr ""
 msgid "Dialog"
 msgstr ""
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, fuzzy, kde-format
 #| msgid ""
 #| "There are unsaved changes in the active module.\n"
@@ -243,7 +240,7 @@ msgstr ""
 "U dziejnym moduli jość niezapisanyja źmieny.\n"
 "Ci chočaš ich prymianić albo anulavać?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, fuzzy, kde-format
 #| msgid "System Settings"
 msgid "Apply Settings"
@@ -259,8 +256,8 @@ msgstr ""
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Aŭtar"
@@ -276,22 +273,29 @@ msgstr "Systemnyja nałady"
 msgid "Keyboard Shortcut: %1"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -307,37 +311,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/bg/systemsettings.po 4:5.20.3-0ubuntu1/po/bg/systemsettings.po
--- 4:5.19.5-3/po/bg/systemsettings.po	2020-09-01 10:43:22.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/bg/systemsettings.po	2020-11-10 20:12:10.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2019-08-12 19:16+0200\n"
 "Last-Translator: Radoslav Nenchovski <stalliondrift@gmail.com>\n"
 "Language-Team: Bulgarian <dict@ludost.net>\n"
@@ -40,86 +40,83 @@ msgstr "Стил на изгледа"
 msgid "Show detailed tooltips"
 msgstr "Показване на подробни подсказки"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Системни настройки"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Център за настройки на KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Поддръжка"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr " Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Разработчик"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Представяне на вътрешни модули, модел на вътрешни модули"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Системни настройки"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Център за настройки на KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -141,7 +138,7 @@ msgstr "Настройка"
 msgid "Help"
 msgstr "Помощ"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Относно активния модул"
@@ -152,7 +149,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Общи"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -161,12 +158,12 @@ msgstr ""
 "Програмата за системни настройки не открива зададени изгледи и затова нищо "
 "не е налично за настройване."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Не са открити изгледи"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -175,12 +172,12 @@ msgstr ""
 "Програмата за системни настройки не открива зададени изгледи и затова не "
 "показва нищо."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Относно активния изглед"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Относно %1"
@@ -226,12 +223,12 @@ msgstr "Презареждане на %1
 msgid "Dialog"
 msgstr "Диалог"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Връщане на всички промени към предишните им стойности"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -240,7 +237,7 @@ msgstr ""
 "Настройките на текущия модул са променени.\n"
 "Да се приложат ли или да се отхвърлят?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Прилагане на настройките"
@@ -255,8 +252,8 @@ msgstr "Изглед като икони
 msgid "Provides a categorized icons view of control modules."
 msgstr "Осигурява категоризиран изглед с икони на контролните модули"
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Автор"
@@ -271,17 +268,17 @@ msgstr "Всички настройки"
 msgid "Keyboard Shortcut: %1"
 msgstr "Съкратен клавиш: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
@@ -289,6 +286,13 @@ msgstr ""
 "Търсенето не откри никакви резултатиНяма критерии, отговарящи на вашето "
 "търсене"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -305,37 +309,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr "Често използвани:"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Назад"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Изглед със странична лента"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Осигурява категоризиран изглед с икони на контролните модули."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "Притежател на авторските права - Марко Мартин, 2017 г."
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Марко Мартин"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Странична лента"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Най-използвано"
diff -pruN 4:5.19.5-3/po/bn_IN/systemsettings.po 4:5.20.3-0ubuntu1/po/bn_IN/systemsettings.po
--- 4:5.19.5-3/po/bn_IN/systemsettings.po	2020-09-01 10:43:22.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/bn_IN/systemsettings.po	2020-11-10 20:12:10.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2008-07-06 19:57+0530\n"
 "Last-Translator: Ria Das <mailtoria@gmail.com>\n"
 "Language-Team: Bengali (India) <discuss@ankur.co.in>\n"
@@ -40,86 +40,83 @@ msgstr ""
 msgid "Show detailed tooltips"
 msgstr ""
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "সইস্টেমের বৈশিষ্ট"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr ""
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "সইস্টেমের বৈশিষ্ট"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr ""
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -142,7 +139,7 @@ msgstr "কনফিগার"
 msgid "Help"
 msgstr ""
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr ""
@@ -153,31 +150,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr ""
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr ""
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr ""
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr ""
@@ -224,12 +221,12 @@ msgstr ""
 msgid "Dialog"
 msgstr ""
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, fuzzy, kde-format
 #| msgid ""
 #| "There are unsaved changes in the active module.\n"
@@ -241,7 +238,7 @@ msgstr ""
 "সক্রিয় মডিউল-এ অসংরক্ষিত পরিবর্তন রয়েছে।\n"
 "আপনি কী সংশ্লিষ্ট পরিবর্তনগুলো প্রয়োগ করতে চান না বাতিল করতে চান?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, fuzzy, kde-format
 #| msgid "System Settings"
 msgid "Apply Settings"
@@ -257,8 +254,8 @@ msgstr ""
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "লেখক"
@@ -274,22 +271,29 @@ msgstr "সইস্টেমের ব
 msgid "Keyboard Shortcut: %1"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -305,37 +309,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/bs/systemsettings.po 4:5.20.3-0ubuntu1/po/bs/systemsettings.po
--- 4:5.19.5-3/po/bs/systemsettings.po	2020-09-01 10:43:23.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/bs/systemsettings.po	2020-11-10 20:12:11.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2013-10-18 20:13+0000\n"
 "Last-Translator: Samir Ribić <Unknown>\n"
 "Language-Team: Bosnian <bs@li.org>\n"
@@ -43,87 +43,84 @@ msgstr "Stil prikaza"
 msgid "Show detailed tooltips"
 msgstr "Detaljni oblačići"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Sistemske postavke"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "Centralno mjesto za podešavanje KDE‑a."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Održavalac"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Matijas Seken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Programer"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Unutrašnje predstavljanje modula, unutrašnji model modula"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Sistemske postavke"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "Centralno mjesto za podešavanje KDE‑a."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -146,7 +143,7 @@ msgstr "Podesi"
 msgid "Help"
 msgstr "Pomoć"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "O aktivnom modulu"
@@ -157,7 +154,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Opšte"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -166,12 +163,12 @@ msgstr ""
 "Ne može se naći nijedan prikaz za Sistemske postavke, stoga ništa nije "
 "dostupno za podešavanje."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Nema nijednog prikaza"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -180,12 +177,12 @@ msgstr ""
 "Ne može se naći nijedan prikaz za Sistemske postavke, stoga nema ničijeg za "
 "prikazivanje."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "O aktivnom prikazu"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "O %1"
@@ -235,12 +232,12 @@ msgid "Dialog"
 msgstr "Dijalog"
 
 # rewrite-msgid: /Reset/Revert/
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Vratite sve tekuće izmjene na prethodne vrijednosti."
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -250,7 +247,7 @@ msgstr ""
 "Želite li da primijenite ili odbacite izmjene?"
 
 # >> @title:window
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Primjena postavki"
@@ -265,8 +262,8 @@ msgstr "Prikaz ikona"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Pruža prikaz kontrolnih modula po kategorizovanim ikonama."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autor"
@@ -283,22 +280,29 @@ msgstr "Primjena postavki"
 msgid "Keyboard Shortcut: %1"
 msgstr "Prečica s tastature: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -314,38 +318,38 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, fuzzy, kde-format
 #| msgid "Provides a categorized icons view of control modules."
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Pruža prikaz kontrolnih modula po kategorizovanim ikonama."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/ca/docs/systemsettings/index.docbook 4:5.20.3-0ubuntu1/po/ca/docs/systemsettings/index.docbook
--- 4:5.19.5-3/po/ca/docs/systemsettings/index.docbook	2020-09-01 10:43:44.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/ca/docs/systemsettings/index.docbook	2020-11-10 20:12:33.000000000 +0000
@@ -189,7 +189,7 @@
 <para
 >Quan la icona de la finestra té el focus, podeu escriure la primera lletra del nom per a qualsevol mòdul o grup de mòduls per a seleccionar-lo. En escriure de nou aquesta lletra, la selecció es mourà a la següent coincidència. </para>
 <para
->Per sota de la barra d'eines es troba una vista d'icones dels diferents mòduls individuals o grups de mòduls que componen &systemsettings; aplegats per diferents categories. Per omissió, si el ratolí es queda uns quants segons sobre una icona, apareixerà un consell, explicant el propòsit del mòdul o mòduls en aquest grup. </para>
+>Per sota de la barra d'eines es troba una vista d'icones dels diferents mòduls individuals o grups de mòduls que componen &systemsettings; aplegats per diferents categories. Per omissió, si el ratolí es queda uns quants segons sobre una icona, apareixerà un consell, explicant la finalitat del mòdul o mòduls en aquest grup. </para>
 </sect1>
 
 <sect1 id="general">
diff -pruN 4:5.19.5-3/po/ca/systemsettings.po 4:5.20.3-0ubuntu1/po/ca/systemsettings.po
--- 4:5.19.5-3/po/ca/systemsettings.po	2020-09-01 10:43:23.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/ca/systemsettings.po	2020-11-10 20:12:11.000000000 +0000
@@ -9,9 +9,9 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-08-03 22:06+0200\n"
-"Last-Translator: Antoni Bella Pérez <antonibella5@yahoo.com>\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-08-15 11:25+0100\n"
+"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca\n"
 "MIME-Version: 1.0\n"
@@ -19,7 +19,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
-"X-Generator: Lokalize 20.04.3\n"
+"X-Generator: Lokalize 2.0\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -43,86 +43,83 @@ msgstr "Estil de vista"
 msgid "Show detailed tooltips"
 msgstr "Mostra consells emergents detallats"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Centre d'informació"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Resum centralitzat i pràctic de la informació del sistema."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Arranjament del sistema"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Centre per a la configuració central, creat per la comunitat KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Mantenidor"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Desenvolupador"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Representació interna dels mòduls, model intern dels mòduls"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Arranjament del sistema"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Centre per a la configuració central, creat per la comunitat KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "Llista tots els mòduls possibles"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Mòdul de configuració a obrir"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "Arguments per al mòdul"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "Estan disponibles els mòduls següents:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "No hi ha disponible cap descripció"
@@ -143,7 +140,7 @@ msgstr "Configura..."
 msgid "Help"
 msgstr "Ajuda"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Quant al mòdul actiu"
@@ -154,7 +151,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "General"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -163,12 +160,12 @@ msgstr ""
 "L'arranjament del sistema no ha pogut trobar cap vista, i per tant, no hi ha "
 "res disponible per a configurar."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "No s'ha trobat cap vista"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -177,12 +174,12 @@ msgstr ""
 "L'arranjament del sistema no ha pogut trobar cap vista, i per tant, no hi ha "
 "res disponible per a visualitzar."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Quant a la vista activa"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Quant a %1"
@@ -228,12 +225,12 @@ msgstr "Torna a engegar %1"
 msgid "Dialog"
 msgstr "Diàleg"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Restaura tots els canvis actuals als valors anteriors"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -242,7 +239,7 @@ msgstr ""
 "L'arranjament del mòdul actual ha canviat.\n"
 "Voleu aplicar els canvis o descartar-los?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Aplica l'arranjament"
@@ -257,8 +254,8 @@ msgstr "Vista d'icones"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Proporciona una vista categoritzada d'icones dels mòduls de control."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autor"
@@ -273,22 +270,29 @@ msgstr "Tot l'arranjament"
 msgid "Keyboard Shortcut: %1"
 msgstr "Drecera de teclat: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Mostra el menú"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Mostra la pàgina d'introducció"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "No hi ha cap element que coincideixi amb la cerca"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Ressaltat dels paràmetres canviats"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -304,39 +308,39 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Usats més freqüentment"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Enrere"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Vista de barra lateral"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 "Proporciona una vista categoritzada de la barra lateral dels mòduls de "
 "control."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Barra lateral"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Més usat"
diff -pruN 4:5.19.5-3/po/ca@valencia/systemsettings.po 4:5.20.3-0ubuntu1/po/ca@valencia/systemsettings.po
--- 4:5.19.5-3/po/ca@valencia/systemsettings.po	2020-09-01 10:43:23.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/ca@valencia/systemsettings.po	2020-11-10 20:12:11.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2019-07-23 12:45+0200\n"
 "Last-Translator: Empar Montoro Martín <montoro_mde@gva.es>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
@@ -44,86 +44,83 @@ msgstr "Estil de vista"
 msgid "Show detailed tooltips"
 msgstr "Mostra consells emergents detallats"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Configuració del sistema"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Centre per a la configuració central, creat per la comunitat KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Mantenidor"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Desenvolupador"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Representació interna dels mòduls, model intern dels mòduls"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Configuració del sistema"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Centre per a la configuració central, creat per la comunitat KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -145,7 +142,7 @@ msgstr "Configura"
 msgid "Help"
 msgstr "Ajuda"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Quant al mòdul actiu"
@@ -156,7 +153,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "General"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -165,12 +162,12 @@ msgstr ""
 "La configuració del sistema no ha pogut trobar cap vista, i per tant, no hi "
 "ha res disponible per a configurar."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "No s'ha trobat cap vista"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -179,12 +176,12 @@ msgstr ""
 "La Configuració del sistema no ha pogut trobar cap vista, i per tant, no hi "
 "ha res disponible per a visualitzar."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Quant a la vista activa"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Quant a %1"
@@ -230,12 +227,12 @@ msgstr "Reinicia %1"
 msgid "Dialog"
 msgstr "Diàleg"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Restaura tots els canvis actuals als valors anteriors"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -244,7 +241,7 @@ msgstr ""
 "La configuració del mòdul actual ha canviat.\n"
 "Voleu aplicar els canvis o descartar-los?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Aplica la configuració"
@@ -259,8 +256,8 @@ msgstr "Vista d'icones"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Proporciona una vista categoritzada d'icones dels mòduls de control."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autor"
@@ -275,22 +272,29 @@ msgstr "Tota la configuració"
 msgid "Keyboard Shortcut: %1"
 msgstr "Drecera de teclat: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "No hi ha cap element que coincidisca amb la cerca"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -307,39 +311,39 @@ msgstr ""
 msgid "Frequently Used"
 msgstr "Usats més freqüentment:"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Arrere"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Vista de barra lateral"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 "Proporciona una vista categoritzada de la barra lateral dels mòduls de "
 "control."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Barra lateral"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Més usat"
diff -pruN 4:5.19.5-3/po/cs/systemsettings.po 4:5.20.3-0ubuntu1/po/cs/systemsettings.po
--- 4:5.19.5-3/po/cs/systemsettings.po	2020-09-01 10:43:24.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/cs/systemsettings.po	2020-11-10 20:12:13.000000000 +0000
@@ -9,8 +9,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-03-05 10:50+0100\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-09-01 16:43+0200\n"
 "Last-Translator: Vit Pelcak <vit@pelcak.org>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
 "Language: cs\n"
@@ -18,7 +18,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
-"X-Generator: Lokalize 19.12.2\n"
+"X-Generator: Lokalize 20.08.0\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -42,86 +42,83 @@ msgstr "Styl zobrazení:"
 msgid "Show detailed tooltips"
 msgstr "Zobrazit podrobné nástrojové tipy"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Informační centrum"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Centralizovaný a pohodlný přehled informací o systému."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Nastavení systému"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Centrum nastavení od KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Správce"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Vývojář"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Interní reprezentace modulů, interní model modulů"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Nastavení systému"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Centrum nastavení od KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "Vypsat dostupné moduly"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Konfigurační modul k otevření"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "Argumenty pro modul"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "Jsou dostupné tyto moduly:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "Popis není dostupný"
@@ -142,7 +139,7 @@ msgstr "Nastavit..."
 msgid "Help"
 msgstr "Nápověda"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "O aktivním modulu"
@@ -153,7 +150,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Obecné"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -161,12 +158,12 @@ msgid ""
 msgstr ""
 "Nastavení systému nemohlo najít žádný pohled, a tudíž není co nastavovat."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Nenalezeny žádné pohledy"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -174,12 +171,12 @@ msgid ""
 msgstr ""
 "Nastavení systému nemohlo najít žádný pohled, a tudíž není co zobrazit."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "O aktivním pohledu"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "O modulu '%1'"
@@ -226,12 +223,12 @@ msgstr "Znovu spustit %1"
 msgid "Dialog"
 msgstr "Dialog"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Vrátit všechny změny na původní hodnoty"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -240,7 +237,7 @@ msgstr ""
 "V aktivním modulu jsou neuložené změny.\n"
 "Přejete si změny aplikovat, nebo zahodit?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Provést nastavení"
@@ -255,8 +252,8 @@ msgstr "Zobrazení s ikonami"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Poskytuje kategorizovaný pohled na ovládací moduly."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autor"
@@ -271,22 +268,29 @@ msgstr "Všechna nastavení"
 msgid "Keyboard Shortcut: %1"
 msgstr "Klávesová zkratka: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Zobrazovat nabídku"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Zobrazit úvodní stránku"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Vašemu hledání neodpovídá žádná položka"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Zvýraznit změněná nastavení"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -302,37 +306,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Často používané"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Zpět"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Pohled na postranní panel"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Poskytuje kategorizovaný postranní panel pro ovládací moduly."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Postranní panel"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Nejčastěji použité"
diff -pruN 4:5.19.5-3/po/csb/systemsettings.po 4:5.20.3-0ubuntu1/po/csb/systemsettings.po
--- 4:5.19.5-3/po/csb/systemsettings.po	2020-09-01 10:43:24.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/csb/systemsettings.po	2020-11-10 20:12:12.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2009-12-12 12:21+0100\n"
 "Last-Translator: Mark Kwidzińśczi <mark@linuxcsb.org>\n"
 "Language-Team: Kaszëbsczi <i18n-csb@linuxcsb.org>\n"
@@ -43,87 +43,84 @@ msgstr "Sztél wëzdrzatkù"
 msgid "Show detailed tooltips"
 msgstr "Pòkażë pòdpòwiescë z detalama"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Systemòwé nastôwë"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "Przédny môl kònfigùracëjów dlô KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Òpiekùn"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Rozwijôrz"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Bënowô reprezentacëja mòdułu, bënowi mòdel mòdułu"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Systemòwé nastôwë"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "Przédny môl kònfigùracëjów dlô KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -145,7 +142,7 @@ msgstr "Kònfigùracëjô"
 msgid "Help"
 msgstr "Pòmòc"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Ò biéżnym mòdule"
@@ -156,7 +153,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Spòdlowé"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -165,12 +162,12 @@ msgstr ""
 "Systemòwé nastôwë ni mògłë nalezc niżódnëch wëzdrzatków, téj nick nie je "
 "przëstãpné do kònfigùracëji."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Ni ma nalazłëch wëzdrzatków"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -179,12 +176,12 @@ msgstr ""
 "Systemòwé nastawë ni mògłë nalezc niżódnëch wëzdrzatków, téj nick ni mòże "
 "wëskrzënic."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Ò biéżnym wëzdrzatków"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Ò %1"
@@ -233,12 +230,12 @@ msgstr "Zrëszë znowa %1"
 msgid "Dialog"
 msgstr "Dialog"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Resetëje wszëtczé zmianë do pòprzédnëch wôrtnotów"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -247,7 +244,7 @@ msgstr ""
 "Są niezapisóné zmianë w aktiwnym mòdule.\n"
 "Chcesz je zacwierdzëc czë rëmnąc?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Systemòwé nastôwë"
@@ -262,8 +259,8 @@ msgstr "Wëzdrzatk ikònów"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Dôwô skategòrizowóné wëzdrzatczi ikònów dlô kòntrolowónëch mòdułów."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Ùsôdzca"
@@ -279,22 +276,29 @@ msgstr "Systemòwé nastôwë"
 msgid "Keyboard Shortcut: %1"
 msgstr "Klawiaturowô skrodzëna: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -310,38 +314,38 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, fuzzy, kde-format
 #| msgid "Provides a categorized icons view of control modules."
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Dôwô skategòrizowóné wëzdrzatczi ikònów dlô kòntrolowónëch mòdułów."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/da/systemsettings.po 4:5.20.3-0ubuntu1/po/da/systemsettings.po
--- 4:5.19.5-3/po/da/systemsettings.po	2020-09-01 10:43:24.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/da/systemsettings.po	2020-11-10 20:12:13.000000000 +0000
@@ -8,8 +8,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-07-21 18:17+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-10-04 16:43+0200\n"
 "Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
 "Language-Team: Danish <kde-i18n-doc@kde.org>\n"
 "Language: da\n"
@@ -41,86 +41,83 @@ msgstr "Visningsstil"
 msgid "Show detailed tooltips"
 msgstr "Vis detaljerede værktøjstips"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Infocenter"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Centraliseret og bekvem oversigt over systeminformation."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Systemindstillinger"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Centralt konfigurationscenter fra KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Vedligeholder"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Udvikler"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Intern modulrepræsentation, model for interne moduler"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Systemindstillinger"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Centralt konfigurationscenter fra KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "Liste over samtlige mulige moduler"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Indstillingsmodul som skal åbnes"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "Argumenter til modulet"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "Følgende moduler er tilgængelige:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "Ingen beskrivelse tilgængelig"
@@ -141,7 +138,7 @@ msgstr "Indstil..."
 msgid "Help"
 msgstr "Hjælp"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Om dette modul"
@@ -152,7 +149,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Generelt"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -161,12 +158,12 @@ msgstr ""
 "Systemindstillinger kunne ikke finde nogen visninger og derfor er intet "
 "tilgængeligt til konfiguration."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Ingen visninger fundet"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -175,12 +172,12 @@ msgstr ""
 "Systemindstillinger kunne ikke finde nogen visninger og har derfor intet at "
 "vise."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Om denne visning"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Om %1"
@@ -226,12 +223,12 @@ msgstr "Start %1 igen"
 msgid "Dialog"
 msgstr "Dialog"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Nulstil alle nuværende ændringer til tidligere værdier"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -240,7 +237,7 @@ msgstr ""
 "Indstillingerne i det nuværende modul er blevet ændrede.\n"
 "Vil du anvende ændringerne eller kassere dem?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Anvend indstillinger"
@@ -255,8 +252,8 @@ msgstr "Ikonvisning"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Giver en kategoriseret ikonvisning af kontrolmodulerne."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Udvikler"
@@ -271,22 +268,29 @@ msgstr "Alle indstillinger"
 msgid "Keyboard Shortcut: %1"
 msgstr "Tastaturgenvej: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Vis i menu"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Vis introside"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Ingen elementer matcher din søgning"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Fremhæv ændrede indstillinger"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -302,37 +306,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Hyppigt anvendt"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Tilbage"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Sidepanelvisning"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Giver et kategoriseret sidepanel til kontrolmodulerne."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Sidepanel"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Mest brugte"
diff -pruN 4:5.19.5-3/po/de/systemsettings.po 4:5.20.3-0ubuntu1/po/de/systemsettings.po
--- 4:5.19.5-3/po/de/systemsettings.po	2020-09-01 10:43:25.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/de/systemsettings.po	2020-11-10 20:12:12.000000000 +0000
@@ -6,8 +6,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-08-31 21:34+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-09-07 19:53+0200\n"
 "Last-Translator: Frederik Schwarzer <schwarzer@kde.org>\n"
 "Language-Team: German <kde-i18n-de@kde.org>\n"
 "Language: de\n"
@@ -15,7 +15,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 20.08.0\n"
+"X-Generator: Lokalize 20.08.1\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -39,87 +39,83 @@ msgstr "Ansichtsdesign"
 msgid "Show detailed tooltips"
 msgstr "Detaillierte Kurzinfos anzeigen"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Infozentrum"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Zentrale Übersicht über Systeminformationen."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "© 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Systemeinstellungen"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Zentrales Kontrollzentrum von KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Betreuer"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Entwickler"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Interne Moduldarstellung, internes Modulmodell"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Systemeinstellungen"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Zentrales Kontrollzentrum von KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "Alle möglichen Module anzeigen"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
-msgstr ""
+msgstr "Zu öffnendes Konfigurationsmodul"
 
-#: app/main.cpp:108
-#, fuzzy, kde-format
-#| msgid "About Current Module"
+#: app/main.cpp:121 app/main.cpp:184
+#, kde-format
 msgid "Arguments for the module"
-msgstr "Über das aktuelle Modul"
+msgstr "Argumente für das Modul"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "Die folgenden Module sind verfügbar:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "Keine Beschreibung verfügbar"
@@ -140,7 +136,7 @@ msgstr "Einrichten ..."
 msgid "Help"
 msgstr "Hilfe"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Über das aktive Modul"
@@ -151,7 +147,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Allgemein"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -160,12 +156,12 @@ msgstr ""
 "Das Programm Systemeinstellungen kann keine Ansichten finden, sodass keine "
 "Einstellungen vorgenommen werden können."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Keine Ansichten gefunden"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -174,12 +170,12 @@ msgstr ""
 "Das Programm Systemeinstellungen kann keine Ansichten finden, sodass nichts "
 "angezeigt werden kann."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Über die aktive Ansicht"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Über %1"
@@ -226,12 +222,12 @@ msgstr "%1 neu starten"
 msgid "Dialog"
 msgstr "Dialog"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Alle aktuellen Änderungen auf vorherige Werte zurücksetzen"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -240,7 +236,7 @@ msgstr ""
 "Die Einstellungen im aktuellen Modul wurden geändert.\n"
 "Möchten Sie die Änderungen anwenden oder verwerfen?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Einstellungen anwenden"
@@ -257,8 +253,8 @@ msgstr ""
 "Stellt eine Symbolansicht der Kontrollmodule in verschiedenen Kategorien zur "
 "Verfügung."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autor"
@@ -273,22 +269,29 @@ msgstr "Alle Einstellungen"
 msgid "Keyboard Shortcut: %1"
 msgstr "Kurzbefehl: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Menü anzeigen"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Startseite anzeigen"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Kein passendes Element für Ihre Suche"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Geänderte Einstellungen hervorheben"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -304,39 +307,39 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Häufig verwendet"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Zurück"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Seitenleistenansicht"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 "Stellt eine Seitenleiste der Kontrollmodule mit verschiedenen Kategorien zur "
 "Verfügung."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Seitenleiste"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Am meisten Verwendet"
diff -pruN 4:5.19.5-3/po/el/systemsettings.po 4:5.20.3-0ubuntu1/po/el/systemsettings.po
--- 4:5.19.5-3/po/el/systemsettings.po	2020-09-01 10:43:25.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/el/systemsettings.po	2020-11-10 20:12:14.000000000 +0000
@@ -8,20 +8,21 @@
 # Antonis Geralis <capoiosct@gmail.com>, 2011.
 # Dimitrios Glentadakis <dglent@gmail.com>, 2011.
 # Dimitris Kardarakos <dimkard@gmail.com>, 2015, 2017.
+# Stelios <sstavra@gmail.com>, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2017-05-22 17:32+0200\n"
-"Last-Translator: Dimitris Kardarakos <dimkard@gmail.com>\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-10-15 09:02+0300\n"
+"Last-Translator: Stelios <sstavra@gmail.com>\n"
 "Language-Team: Greek <kde-i18n-el@kde.org>\n"
 "Language: el\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 20.04.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -37,7 +38,7 @@ msgstr "sngeorgaras@otenet.gr,manolis@ko
 #: app/configDialog.ui:17
 #, kde-format
 msgid "View Style"
-msgstr "Εμφάνιση Στυλ"
+msgstr "Εμφάνιση Στιλ"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ChTooltips)
 #: app/configDialog.ui:24
@@ -45,90 +46,86 @@ msgstr "Εμφάνιση Στυλ"
 msgid "Show detailed tooltips"
 msgstr "Εμφάνιση λεπτομερών υποδείξεων"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
-msgstr ""
+msgstr "Κέντρο πληροφοριών"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
-msgstr ""
+msgstr "Συγκεντρωτική και βολική επισκόπηση των πληροφοριών του συστήματος."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Ρυθμίσεις συστήματος"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Κέντρο κεντρικής διαχείρισης από το KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Συντηρητής"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Προγραμματιστής"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Εκπροσώπηση εσωτερικού αρθρώματος, μοντέλο εσωτερικού αρθρώματος"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Ρυθμίσεις συστήματος"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Κέντρο κεντρικής διαχείρισης από το KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
-msgstr ""
+msgstr "Λίστα όλων των πιθανών αρθρωμάτων"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
-msgstr ""
+msgstr "Άρθρωμα διαμόρφωσης για άνοιγμα"
 
-#: app/main.cpp:108
-#, fuzzy, kde-format
-#| msgid "About Current Module"
+#: app/main.cpp:121 app/main.cpp:184
+#, kde-format
 msgid "Arguments for the module"
-msgstr "Σχετικά με το τρέχον άρθρωμα"
+msgstr "Ορίσματα για το άρθρωμα"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
-msgstr ""
+msgstr "Τα ακόλουθα αρθρώματα είναι διαθέσιμα:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
-msgstr ""
+msgstr "Δεν υπάρχει διαθέσιμη περιγραφή"
 
 #: app/SettingsBase.cpp:62
 #, kde-format
@@ -137,17 +134,16 @@ msgid "Search"
 msgstr "Αναζήτηση"
 
 #: app/SettingsBase.cpp:161
-#, fuzzy, kde-format
-#| msgid "Configure"
+#, kde-format
 msgid "Configure..."
-msgstr "Ρύθμιση"
+msgstr "Διαμόρφωση..."
 
 #: app/SettingsBase.cpp:192
 #, kde-format
 msgid "Help"
 msgstr "Βοήθεια"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Σχετικά με το ενεργό άρθρωμα"
@@ -158,21 +154,21 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Γενικά"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 "Οι ρυθμίσεις συστήματος δεν μπόρεσαν να βρουν καμιά προβολή, έτσι τίποτα δεν "
-"είναι διαθέσιμο για να ρυθμιστεί."
+"είναι διαθέσιμο για να διαμορφωθεί."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Δε βρέθηκαν προβολές"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -181,12 +177,12 @@ msgstr ""
 "Οι ρυθμίσεις συστήματος δεν μπόρεσαν να βρουν καμία προβολή, έτσι τίποτα δεν "
 "είναι διαθέσιμο για να προβληθεί."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Σχετικά με την ενεργή προβολή"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Σχετικά με το %1"
@@ -210,13 +206,11 @@ msgid "About System Settings"
 msgstr "Περί ρυθμίσεων συστήματος"
 
 #: app/ToolTips/tooltipmanager.cpp:202
-#, fuzzy, kde-format
-#| msgid "<i>Contains 1 item</i>"
-#| msgid_plural "<i>Contains %1 items</i>"
+#, kde-format
 msgid "Contains 1 item"
 msgid_plural "Contains %1 items"
-msgstr[0] "<i>Περιέχει 1 αντικείμενο</i>"
-msgstr[1] "<i>Περιέχει %1 αντικείμενα</i>"
+msgstr[0] "Περιέχει 1 αντικείμενο"
+msgstr[1] "Περιέχει %1 αντικείμενα"
 
 #: core/ExternalAppModule.cpp:33
 #, kde-format
@@ -234,12 +228,12 @@ msgstr "Επανεκτέλεση %1"
 msgid "Dialog"
 msgstr "Διάλογος"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Επαναφορά όλων των τρέχοντων αλλαγών στις προηγούμενες τιμές"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -248,7 +242,7 @@ msgstr ""
 "Οι ρυθμίσεις του τρέχοντος αρθρώματος τροποποιήθηκαν.\n"
 "Επιθυμείτε την εφαρμογή των τροποποιήσεων ή την απόρριψή τους;"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Εφαρμογή ρυθμίσεων"
@@ -264,8 +258,8 @@ msgid "Provides a categorized icons view
 msgstr ""
 "Προσφέρει μία κατηγοριοποιημένη εμφάνιση εικονιδίων του ελέγχου αρθρωμάτων."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Συγγραφέας"
@@ -280,73 +274,79 @@ msgstr "Όλες οι ρυθμίσεις
 msgid "Keyboard Shortcut: %1"
 msgstr "Συντόμευση πληκτρολογίου: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
-msgstr ""
+msgstr "Εμφάνιση μενού"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
-msgstr ""
+msgstr "Εμφάνιση εισαγωγικής σελίδας"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
-msgstr ""
+msgstr "Κανένα αντικείμενο δεν ταιριάζει στην αναζήτησή σας"
+
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Να τονιστούν οι τροποποιήσεις των ρυθμίσεων"
 
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
-msgstr ""
+msgstr "Περισσότερο χρησιμοποιημένος αριθμός αρθρώματος: %1"
 
 #: sidebar/package/contents/ui/introPage.qml:68
 #, kde-format
 msgid "Plasma"
-msgstr ""
+msgstr "Plasma"
 
 #: sidebar/package/contents/ui/introPage.qml:94
 #, kde-format
 msgid "Frequently Used"
-msgstr ""
+msgstr "Συχνότερα χρησιμοποιημένο"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
-msgstr ""
+msgstr "Πίσω"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Προβολή πλευρικής μπάρας"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 "Προσφέρει μία κατηγοριοποιημένη πλευρική μπάρα για τα αρθρώματα ελέγχου."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
-#, fuzzy, kde-format
-#| msgid "Sidebar View"
+#: sidebar/SidebarMode.cpp:717
+#, kde-format
 msgid "Sidebar"
-msgstr "Προβολή πλευρικής μπάρας"
+msgstr "Πλευρική μπάρα"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
-msgstr ""
+msgstr "Περισσότερο χρησιμοποιημένο"
 
 #: sidebar/ToolTips/tooltipmanager.cpp:218
 #, kde-format
diff -pruN 4:5.19.5-3/po/en_GB/systemsettings.po 4:5.20.3-0ubuntu1/po/en_GB/systemsettings.po
--- 4:5.19.5-3/po/en_GB/systemsettings.po	2020-09-01 10:43:25.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/en_GB/systemsettings.po	2020-11-10 20:12:14.000000000 +0000
@@ -9,8 +9,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-06-06 15:39+0100\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-09-27 15:30+0100\n"
 "Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
 "Language-Team: British English <kde-l10n-en_gb@kde.org>\n"
 "Language: en_GB\n"
@@ -18,7 +18,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 20.04.1\n"
+"X-Generator: Lokalize 20.08.1\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -42,86 +42,83 @@ msgstr "View Style"
 msgid "Show detailed tooltips"
 msgstr "Show detailed tooltips"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Info Centre"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Centralised and convenient overview of system information."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "System Settings"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Central configuration centre by KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Maintainer"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Developer"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Internal module representation, internal module model"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "System Settings"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Central configuration centre by KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "List all possible modules"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Configuration module to open"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "Arguments for the module"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "The following modules are available:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "No description available"
@@ -142,7 +139,7 @@ msgstr "Configure..."
 msgid "Help"
 msgstr "Help"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "About Active Module"
@@ -153,7 +150,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "General"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -162,12 +159,12 @@ msgstr ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "No views found"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -176,12 +173,12 @@ msgstr ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "About Active View"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "About %1"
@@ -227,12 +224,12 @@ msgstr "Relaunch %1"
 msgid "Dialog"
 msgstr "Dialogue"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Reset all current changes to previous values"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -241,7 +238,7 @@ msgstr ""
 "The settings of the current module have changed.\n"
 "Do you want to apply the changes or discard them?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Apply Settings"
@@ -256,8 +253,8 @@ msgstr "Icon View"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Provides a categorised icons view of control modules."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Author"
@@ -272,22 +269,29 @@ msgstr "All Settings"
 msgid "Keyboard Shortcut: %1"
 msgstr "Keyboard Shortcut: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Show menu"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Show intro page"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "No items matching your search"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Highlight Changed Settings"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -303,37 +307,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Frequently Used"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Back"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Sidebar View"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Provides a categorised sidebar for control modules."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Sidebar"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Most Used"
diff -pruN 4:5.19.5-3/po/eo/systemsettings.po 4:5.20.3-0ubuntu1/po/eo/systemsettings.po
--- 4:5.19.5-3/po/eo/systemsettings.po	2020-09-01 10:43:25.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/eo/systemsettings.po	2020-11-10 20:12:14.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2009-12-18 21:46+0100\n"
 "Last-Translator: Axel Rousseau <axel@esperanto-jeunes.org>\n"
 "Language-Team: Esperanto <kde-i18n-doc@kde.org>\n"
@@ -41,88 +41,85 @@ msgstr "Vida stilo"
 msgid "Show detailed tooltips"
 msgstr "Montri detalajn ŝpruchelpilojn"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Sistema agordo"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "Centra agorda centro por KDE"
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Prizorganto"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Kreinto"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Sistema agordo"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "Centra agorda centro por KDE"
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "Arguments for the module"
 msgstr "Pri nuna modulo"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -144,7 +141,7 @@ msgstr "Agordi"
 msgid "Help"
 msgstr "Helpo"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Pri aktiva modulo"
@@ -155,31 +152,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Ĝenerala"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Neniu vido trovita"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Pri aktiva rigardo"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Pri %1"
@@ -227,12 +224,12 @@ msgstr "Relanĉi %1"
 msgid "Dialog"
 msgstr "Dialogo"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -241,7 +238,7 @@ msgstr ""
 "La agordoj de la aktuala modulo ŝanĝiĝis.\n"
 "Ĉu vi volas apliki la ŝanĝojn aŭ forlasi ilin?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Apliki agordon"
@@ -256,8 +253,8 @@ msgstr "Piktograma vido"
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Aŭtoro"
@@ -273,22 +270,29 @@ msgstr "Apliki agordon"
 msgid "Keyboard Shortcut: %1"
 msgstr "Fulmoklavo: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -304,37 +308,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/es/systemsettings.po 4:5.20.3-0ubuntu1/po/es/systemsettings.po
--- 4:5.19.5-3/po/es/systemsettings.po	2020-09-01 10:43:26.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/es/systemsettings.po	2020-11-10 20:12:14.000000000 +0000
@@ -10,8 +10,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-05-17 11:40+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-08-15 12:34+0200\n"
 "Last-Translator: Eloy Cuadra <ecuadra@eloihr.net>\n"
 "Language-Team: Spanish <kde-l10n-es@kde.org>\n"
 "Language: es\n"
@@ -20,7 +20,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "com>\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 20.04.0\n"
+"X-Generator: Lokalize 20.07.90\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -44,86 +44,83 @@ msgstr "Estilo de la vista"
 msgid "Show detailed tooltips"
 msgstr "Mostrar consejos detallados"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Centro de información"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Resumen centralizado y práctico de información del sistema."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "© 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Preferencias del sistema"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Centro de configuración principal creado por KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Encargado"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Desarrollador"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Representación de módulos internos, modelo de módulos internos"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Preferencias del sistema"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Centro de configuración principal creado por KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "Listar todos los módulos posibles"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Módulo de configuración a abrir"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "Argumentos para el módulo"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "Están disponibles los siguientes módulos:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "Descripción no disponible"
@@ -144,7 +141,7 @@ msgstr "Configurar..."
 msgid "Help"
 msgstr "Ayuda"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Acerca del módulo activo"
@@ -155,7 +152,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "General"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -164,12 +161,12 @@ msgstr ""
 "El sistema de configuración no ha podido encontrar ninguna vista, por lo que "
 "no hay nada disponible para configurar."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "No se han encontrado vistas"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -178,12 +175,12 @@ msgstr ""
 "El sistema de configuración no ha podido encontrar ninguna vista, por lo que "
 "no hay nada que mostrar."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Acerca de la vista activa"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Acerca de %1"
@@ -229,12 +226,12 @@ msgstr "Volver a lanzar %1"
 msgid "Dialog"
 msgstr "Diálogo"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Reiniciar todos los cambios actuales con sus valores anteriores"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -243,7 +240,7 @@ msgstr ""
 "Hay cambios sin guardar en el módulo activo.\n"
 "¿Desea aplicar los cambios o descartarlos?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Aplicar preferencias"
@@ -259,8 +256,8 @@ msgid "Provides a categorized icons view
 msgstr ""
 "Proporciona una vista de iconos por categorías de los módulos de control."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autor"
@@ -275,22 +272,29 @@ msgstr "Todas las preferencias"
 msgid "Keyboard Shortcut: %1"
 msgstr "Acceso rápido de teclado: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Mostrar el menú"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Mostrar la página de introducción"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Ningún elemento satisface la búsqueda"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Resaltar las preferencias modificadas"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -306,37 +310,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Usadas frecuentemente"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Volver"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Vista de barra lateral"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Proporciona una barra lateral con categorías para módulos de control."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "© 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Barra lateral"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Más usados"
diff -pruN 4:5.19.5-3/po/et/systemsettings.po 4:5.20.3-0ubuntu1/po/et/systemsettings.po
--- 4:5.19.5-3/po/et/systemsettings.po	2020-09-01 10:43:26.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/et/systemsettings.po	2020-11-10 20:12:14.000000000 +0000
@@ -4,19 +4,20 @@
 #
 # Marek Laane <bald@starman.ee>, 2007-2008.
 # Marek Laane <bald@smail.ee>, 2009, 2016, 2019, 2020.
+# Mihkel Tõnnov <mihhkel@gmail.com>, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-05-12 10:42+0300\n"
-"Last-Translator: Marek Laane <qiilaq69@gmail.com>\n"
-"Language-Team: Estonian <kde-et@lists.linux.ee>\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-10-08 14:25+0200\n"
+"Last-Translator: Mihkel Tõnnov <mihhkel@gmail.com>\n"
+"Language-Team: Estonian <>\n"
 "Language: et\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 19.12.3\n"
+"X-Generator: Lokalize 20.08.1\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #, kde-format
@@ -41,86 +42,83 @@ msgstr "Vaatestiil"
 msgid "Show detailed tooltips"
 msgstr "Üksikasjalike vihjete näitamine"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Infokeskus"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Keskne ja mugav ülevaade süsteemsest teabest."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009: Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Süsteemi seadistused"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "KDE keskne seadistamiskeskus."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Hooldaja"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Arendaja"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Sisemine moodulite esindamine, sisemine moodulimudel"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Süsteemi seadistused"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "KDE keskne seadistamiskeskus."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "Kõigi võimalike moodulite loend"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Avatav seadistusmoodul"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "Mooduli argumendid"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "Saada on järgmised moodulid:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "Kirjeldus puudub"
@@ -141,7 +139,7 @@ msgstr "Seadista ..."
 msgid "Help"
 msgstr "Abi"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Teave aktiivse mooduli kohta"
@@ -152,7 +150,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Üldine"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -161,12 +159,12 @@ msgstr ""
 "Süsteemi seadistused ei leidnud ühtegi vaadet ja seepärast ei saa ka midagi "
 "seadistada."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Vaateid ei leitud"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -175,12 +173,12 @@ msgstr ""
 "Süsteemi seadistused ei leidnud ühtegi vaadet ja seepärast ei saa ka midagi "
 "näidata."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Teave aktiivse vaate kohta"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Teave %1 kohta"
@@ -226,12 +224,12 @@ msgstr "Käivita %1 uuesti"
 msgid "Dialog"
 msgstr "Dialoog"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Kõigi tehtud muudatuste lähtestamine varasematele väärtustele"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -240,7 +238,7 @@ msgstr ""
 "Aktiivse mooduli seadistusi on muudetud.\n"
 "Kas muudatused rakendada või tühistada?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Rakenda seadistused"
@@ -255,8 +253,8 @@ msgstr "Ikoonivaade"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Juhtimiskeskuse moodulite kategooriatesse jagatud vaade."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autor"
@@ -271,22 +269,29 @@ msgstr "Kõik seadistused"
 msgid "Keyboard Shortcut: %1"
 msgstr "Kiirklahv: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Menüü näitamine"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Sissejuhatava lehekülje näitamine"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Otsingule ei vasta ükski element"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Tõsta muudetud seadistused esile"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -302,37 +307,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Sageli tarvitatud"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Tagasi"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Külgribavaade"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Juhtimiskeskuse moodulite kategooriatesse jagatud vaade."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017: Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Külgriba"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Enim tarvitatud"
diff -pruN 4:5.19.5-3/po/eu/systemsettings.po 4:5.20.3-0ubuntu1/po/eu/systemsettings.po
--- 4:5.19.5-3/po/eu/systemsettings.po	2020-09-01 10:43:26.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/eu/systemsettings.po	2020-11-10 20:12:15.000000000 +0000
@@ -1,8 +1,8 @@
-# Translation of systemsettings.po to Euskara/Basque (eu).
+# Translation for systemsettings.po to Euskara/Basque (eu).
 # Copyright (C) 2007-2018, Free Software Foundation.
 # Copyright (C) 2019-2020, This file is copyright:
 # This file is distributed under the same license as the systemsettings package.
-# KDE Euskaratzeko proiektuko arduraduna <xalba@euskalnet.net>.
+# KDE euskaratzeko proiektuko arduraduna <xalba@euskalnet.net>.
 #
 # Translators:
 # marcos <marcos@euskalgnu.org>, 2007.
@@ -11,16 +11,16 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-06-08 21:03+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-08-17 21:11+0200\n"
 "Last-Translator: Iñigo Salvador Azurmendi <xalba@ni.eus>\n"
-"Language-Team: Basque\n"
+"Language-Team: Basque <kde-i18n-eu@kde.org>\n"
 "Language: eu\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 20.04.1\n"
+"X-Generator: Lokalize 20.08.0\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -44,86 +44,83 @@ msgstr "Ikuspegi estiloa"
 msgid "Show detailed tooltips"
 msgstr "Erakutsi tresna-argibide xehatuak"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Informazio gunea"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Sistemako informazioaren ikuspegi zentralizatu eta komenigarria."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Sistemako ezarpenak"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Konfiguratzeko gune nagusia, KDEk egina."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Arduraduna"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Garatzailea"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Barneko modulu-errepresentazioa, barneko modulu-eredua"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Sistemako ezarpenak"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Konfiguratzeko gune nagusia, KDEk egina."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "Zerrendatu izan daitezkeen modulu guztiak"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Ireki beharreko konfiguratzeko modulua"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "Moduluarentzako argumentuak"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "Ondoko moduluak erabilgarri daude:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "Ez dago azalpen erabilgarririk"
@@ -144,7 +141,7 @@ msgstr "Konfiguratu..."
 msgid "Help"
 msgstr "Laguntza"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Jarduneko moduluari buruz"
@@ -155,7 +152,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Orokorra"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -164,12 +161,12 @@ msgstr ""
 "Sistemako ezarpenak ezin izan du ikuspegirik aurkitu, ondorioz ez dago ezer "
 "konfiguratzeko erabilgarri."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Ez da ikuspegirik aurkitu"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -178,12 +175,12 @@ msgstr ""
 "Sistemako Ezarpenak ezin izan du ikuspegirik aurkitu, ondorioz ezin du ezer "
 "azaldu."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Jarduneko ikuspegiari buruz"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "%1-eri buruz"
@@ -229,12 +226,12 @@ msgstr "Berrabiarazi %1"
 msgid "Dialog"
 msgstr "Elkarrizketa-koadroa"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Berrezarri uneko aldaketa guztiak aurreko balioetara"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -243,7 +240,7 @@ msgstr ""
 "Jarduneko moduluaren ezarpenak aldatu egin dira.\n"
 "Aldaketak ezarri edo baztertu nahi dituzu?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Ezarri ezarpenak"
@@ -259,8 +256,8 @@ msgid "Provides a categorized icons view
 msgstr ""
 "Aginte-moduluen kategoriatan sailkatutako ikono-ikuspegi bat eskaintzen du."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Egilea"
@@ -275,22 +272,29 @@ msgstr "Ezarpen guztiak"
 msgid "Keyboard Shortcut: %1"
 msgstr "Teklatuko lasterbidea: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Erakutsi menua"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Erakutsi sarrerako orria"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Ez dago zure bilaketarekin bat datorren elementurik"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Nabarmendu aldatutako ezarpenak"
+
 # xalba 2019-08-26 al.
 #
 # Gehien erabilitako moduluetan 7. (ZAZPIGARRENA)
@@ -309,38 +313,38 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Maiz erabilia"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Atzera"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Alboko-barra ikuspegia"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 "Aginte-moduluentzat kategoriatan sailkatutako alboko-barra bat hornitzen du."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Alboko-barra"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Gehien erabiliak"
diff -pruN 4:5.19.5-3/po/fa/systemsettings.po 4:5.20.3-0ubuntu1/po/fa/systemsettings.po
--- 4:5.19.5-3/po/fa/systemsettings.po	2020-09-01 10:43:26.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/fa/systemsettings.po	2020-11-10 20:12:16.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2015-08-28 11:08+0430\n"
 "Last-Translator: Mohi Mirdamadi <mohi@ubuntu.ir>\n"
 "Language-Team: Farsi (Persian) <kde-i18n-fa@kde.org>\n"
@@ -39,88 +39,85 @@ msgstr ""
 msgid "Show detailed tooltips"
 msgstr ""
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "تنظیمات سامانه"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "سامانه تنظیمات مرکزی برای KDE"
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "نگه‌دارنده"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "توسعه‌دهنده"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "تنظیمات سامانه"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "سامانه تنظیمات مرکزی برای KDE"
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "Arguments for the module"
 msgstr "دربارهٔ پیمانهٔ جاری"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -142,7 +139,7 @@ msgstr "پیکربندی"
 msgid "Help"
 msgstr "کمک"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "About Active Module"
@@ -154,31 +151,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "عمومی"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "هیچ نمایی یافت نشد"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "درباره‌ی نمای جاری"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "درباره‌ی %1"
@@ -225,12 +222,12 @@ msgstr ""
 msgid "Dialog"
 msgstr "محاوره"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "بازگرداندن تنظیمات جاری به مقادیر قبلی"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -239,7 +236,7 @@ msgstr ""
 "تنظیمات ماژول فعلی تغییر پیدا کرده.\n"
 "آیا می‌خواهید تغییرات را اعمال کنید یا دور بریزید؟"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "اعمال تنظیمات"
@@ -254,8 +251,8 @@ msgstr "نمای شمایل"
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "مولف"
@@ -271,22 +268,29 @@ msgstr "اعمال تنظیمات"
 msgid "Keyboard Shortcut: %1"
 msgstr "میانبر صفحه‌کلید: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -302,37 +306,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/fi/systemsettings.po 4:5.20.3-0ubuntu1/po/fi/systemsettings.po
--- 4:5.19.5-3/po/fi/systemsettings.po	2020-09-01 10:43:27.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/fi/systemsettings.po	2020-11-10 20:12:15.000000000 +0000
@@ -13,7 +13,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2020-07-12 23:25+0300\n"
 "Last-Translator: Tommi Nieminen <translator@legisign.org>\n"
 "Language-Team: Finnish <kde-i18n-doc@kde.org>\n"
@@ -49,89 +49,86 @@ msgstr "Näkymätyyli"
 msgid "Show detailed tooltips"
 msgstr "Näytä tarkat työkaluvihjeet"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Tietokeskus"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Keskitetty ja mukava yleisnäkymä järjestelmätietoihin."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "© 2009 Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+# pmap: =:gen=Järjestelmäasetusten:
+# pmap: =:elat=Järjestelmäasetuksista:
+# pmap: =:yleisnimi=kyllä:
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Järjestelmäasetukset"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "KDE:n yleinen asetuskeskus."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Ylläpitäjä"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Kehittäjä"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Sisäinen moduuliesitys, sisäinen moduulimalli"
 
-# pmap: =:gen=Järjestelmäasetusten:
-# pmap: =:elat=Järjestelmäasetuksista:
-# pmap: =:yleisnimi=kyllä:
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Järjestelmäasetukset"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "KDE:n yleinen asetuskeskus."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "Luettele kaikki mahdolliset moduulit"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Avattava asetusmoduuli"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "Moduulin parametrit"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "Seuraavat moduulit ovat käytettävissä:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "Kuvausta ei ole saatavilla"
@@ -152,7 +149,7 @@ msgstr "Asetukset…"
 msgid "Help"
 msgstr "Ohje"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Tietoa nykyisestä osiosta"
@@ -163,7 +160,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Perusasetukset"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -172,12 +169,12 @@ msgstr ""
 "Järjestelmäasetukset ei löytänyt ainuttakaan näkymää eikä siten mitään ole "
 "määritettävissä."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Näkymiä ei löytynyt"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -186,12 +183,12 @@ msgstr ""
 "Järjestelmäasetukset ei löytänyt ainuttakaan näkymää eikä näin voi näyttää "
 "mitään."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Tietoa nykyisestä näkymästä"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Tietoa osiosta %1|/|Tietoa $[yleisnimi_pienellä $[elat %1] ]"
@@ -237,12 +234,12 @@ msgstr "Käynnistä uudelleen %1"
 msgid "Dialog"
 msgstr "Valintaikkuna"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Palauta kaikki muutokset aikaisempiin arvoihinsa"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -251,7 +248,7 @@ msgstr ""
 "Aktiivisessa osiossa on tallentamattomia muutoksia.\n"
 "Haluatko ottaa muutokset käyttöön vai hylätäänkö ne?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Hyväksy asetukset"
@@ -268,8 +265,8 @@ msgstr "Kuvakenäkymä"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Tarjoaa hallintamoduuleista luokitellun kuvakenäkymän."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Tekijä"
@@ -284,22 +281,29 @@ msgstr "Kaikki asetukset"
 msgid "Keyboard Shortcut: %1"
 msgstr "Pikanäppäin: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Näytä valikko"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Näytä johdantosivu"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Ei hakuasi vastaavia tietueita"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -315,37 +319,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Usein käytetyt"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Takaisin"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Sivupalkkinäkymä"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Tarjoaa hallintamoduuleista luokitellun sivupalkin."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "© 2017 Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Sivupalkki"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Käytetyin"
diff -pruN 4:5.19.5-3/po/fr/systemsettings.po 4:5.20.3-0ubuntu1/po/fr/systemsettings.po
--- 4:5.19.5-3/po/fr/systemsettings.po	2020-09-01 10:43:27.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/fr/systemsettings.po	2020-11-10 20:12:15.000000000 +0000
@@ -17,8 +17,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-05-18 17:49+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-10-20 09:40+0200\n"
 "Last-Translator: Xavier Besnard <xavier.besnard@neuf.fr>\n"
 "Language-Team: FR\n"
 "Language: fr\n"
@@ -26,7 +26,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 20.08.0\n"
+"X-Generator: Lokalize 20.08.2\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
@@ -34,13 +34,14 @@ msgstr ""
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Amine Say, Johan Claude-Breuninger, Simon Depiets"
+msgstr "Amine Say, Johan Claude-Breuninger, Simon Depiets, Xavier Besnard"
 
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
 msgstr ""
-"aminesay@yahoo.fr, johan.claudebreuninger@gmail.com, sdepiets@gmail.com"
+"aminesay@yahoo.fr, johan.claudebreuninger@gmail.com, sdepiets@gmail.com, "
+"xavier.besnard@neuf.fr"
 
 #. i18n: ectx: property (title), widget (QGroupBox, GbViewStyle)
 #: app/configDialog.ui:17
@@ -54,86 +55,83 @@ msgstr "Style d'affichage"
 msgid "Show detailed tooltips"
 msgstr "Afficher les bulles détaillées d'aide"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Centre d'informations"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Aperçu centralisé et pratique des informations système."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Configuration du système"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Centre de configuration central par KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Mainteneur"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Développeur"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Représentation interne du module, modèle interne du module "
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Configuration du système"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Centre de configuration central par KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "Lister tous les modules possibles"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Module de configuration à ouvrir"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "Paramètres pour le module"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "Les modules suivants sont disponibles :"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "Aucune description disponible"
@@ -154,7 +152,7 @@ msgstr "Configurer..."
 msgid "Help"
 msgstr "Aide"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "À propos du module courant"
@@ -165,7 +163,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Général"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -174,12 +172,12 @@ msgstr ""
 "Impossible pour le module de configuration du système de trouver des "
 "affichages. Par conséquent, il n'y a rien à configurer."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Aucun affichage trouvé"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -188,12 +186,12 @@ msgstr ""
 "Impossible pour le module de configuration du système de trouver des "
 "affichages. Par conséquent, il n'y a rien à configurer."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "À propos de l'affichage courant"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "À propos de %1"
@@ -239,12 +237,12 @@ msgstr "Relancer %1"
 msgid "Dialog"
 msgstr "Boîte de dialogue"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Réinitialiser toutes les modifications avec les valeurs précédentes"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -253,7 +251,7 @@ msgstr ""
 "Les paramètres du module courant ont changé.\n"
 "Voulez-vous appliquer ces modifications ou les annuler ?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Appliquer les paramètres"
@@ -268,8 +266,8 @@ msgstr "Affichage en icônes"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Fournit un affichage des modules de contrôle par catégorie d'icônes"
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Auteur"
@@ -284,22 +282,29 @@ msgstr "Tous les paramètres"
 msgid "Keyboard Shortcut: %1"
 msgstr "Raccourci clavier : %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Afficher le menu"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Afficher la page d'intro"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Aucun élément correspondant à votre recherche"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Surligner les paramètres modifiés"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -315,37 +320,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Utilisés fréquemment"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Retour"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Vue avec panneau latéral"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Fournit un panneau latéral catégorisé pour les modules de contrôles."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Panneau latéral"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Les plus utilisés"
diff -pruN 4:5.19.5-3/po/fy/systemsettings.po 4:5.20.3-0ubuntu1/po/fy/systemsettings.po
--- 4:5.19.5-3/po/fy/systemsettings.po	2020-09-01 10:43:27.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/fy/systemsettings.po	2020-11-10 20:12:15.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2010-07-14 10:56+0100\n"
 "Last-Translator: Berend Ytsma <berendy@gmail.com>\n"
 "Language-Team: Frysk <kde-i18n-fry@kde.org>\n"
@@ -40,87 +40,84 @@ msgstr "Werjefte styl"
 msgid "Show detailed tooltips"
 msgstr "Detailearre arktip sjen litte"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Systeemynstellings"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "Sintraal konfiguraasje sintrum foar KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Underhâlder"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Untwikkelder"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Ynterne module werpresintaasje, ynterne module model"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Systeemynstellings"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "Sintraal konfiguraasje sintrum foar KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -142,7 +139,7 @@ msgstr "Konfigurearje"
 msgid "Help"
 msgstr "Help"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Ynformaasje oer de aktive module"
@@ -153,7 +150,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Algemien"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -162,24 +159,24 @@ msgstr ""
 "Systeem ynstellings koe gjin wergaven fine, en der is neat foar it ynstellen "
 "beskikber."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Gjin wergaven fûn"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr "Systeem ynstellings koe gjin wergaven fine, en der is neat te sjen."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Aktive werjefte ynformaasje"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Ynfo oer %1"
@@ -227,12 +224,12 @@ msgstr "%1 op 'e nij útfiere"
 msgid "Dialog"
 msgstr "Dialooch"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Alle lêste feroarings weromsette nei de foarige wearden"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -241,7 +238,7 @@ msgstr ""
 "De ynstelling fan de aktive module is feroare.\n"
 "Wolle jo it tapasse of se negeare?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Ynstellings tapasse"
@@ -256,8 +253,8 @@ msgstr "Byldkaike"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Ferskaft in katogorisearre byldkaikewerjefte fan bestjoeringsmodullen."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Skriuwer"
@@ -273,22 +270,29 @@ msgstr "Ynstellings tapasse"
 msgid "Keyboard Shortcut: %1"
 msgstr "Fluchtoets: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -304,38 +308,38 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, fuzzy, kde-format
 #| msgid "Provides a categorized icons view of control modules."
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Ferskaft in katogorisearre byldkaikewerjefte fan bestjoeringsmodullen."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/ga/systemsettings.po 4:5.20.3-0ubuntu1/po/ga/systemsettings.po
--- 4:5.19.5-3/po/ga/systemsettings.po	2020-09-01 10:43:27.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/ga/systemsettings.po	2020-11-10 20:12:15.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdebase/systemsettings.po\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2007-06-27 10:27-0500\n"
 "Last-Translator: Kevin Scannell <kscanne@gmail.com>\n"
 "Language-Team: Irish <gaeilge-gnulinux@lists.sourceforge.net>\n"
@@ -39,87 +39,84 @@ msgstr "Stíl an Amhairc"
 msgid "Show detailed tooltips"
 msgstr "Taispeáin leideanna mionsonraithe"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "© 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Socruithe an Chórais"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "Lárionad cumraíochta le haghaidh KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Cothaitheoir"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Forbróir"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Léiriú agus samhail inmheánach modúl"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Socruithe an Chórais"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "Lárionad cumraíochta le haghaidh KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -141,7 +138,7 @@ msgstr "Cumraigh"
 msgid "Help"
 msgstr "Cabhair"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Maidir leis an Modúl Gníomhach"
@@ -152,7 +149,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Ginearálta"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -161,12 +158,12 @@ msgstr ""
 "Níorbh fhéidir le Socruithe an Chórais aon amhairc a aimsiú, agus mar sin "
 "níl aon rud le cumrú aige."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Níor aimsíodh aon amhairc"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -175,12 +172,12 @@ msgstr ""
 "Níorbh fhéidir le Socruithe an Chórais aon amhairc a aimsiú, agus mar sin "
 "níl aon rud le taispeáint aige."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Maidir leis an Amharc Gníomhach"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Maidir le %1"
@@ -231,12 +228,12 @@ msgstr "Atosaigh %1"
 msgid "Dialog"
 msgstr "Dialóg"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Fill ar na luachanna roimhe seo"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -245,7 +242,7 @@ msgstr ""
 "Athraíodh socruithe an mhodúil reatha.\n"
 "An bhfuil fonn ort na hathruithe a chur i bhfeidhm?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Cuir na Socruithe i bhFeidhm"
@@ -260,8 +257,8 @@ msgstr "Amharc le Deilbhíní"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Soláthraíonn sé amharc le deilbhíní catagóirithe ar mhodúil rialaithe."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Údar"
@@ -277,22 +274,29 @@ msgstr "Cuir na Socruithe i bhFeidhm"
 msgid "Keyboard Shortcut: %1"
 msgstr "Aicearra Méarchláir: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -308,38 +312,38 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, fuzzy, kde-format
 #| msgid "Provides a categorized icons view of control modules."
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Soláthraíonn sé amharc le deilbhíní catagóirithe ar mhodúil rialaithe."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/gl/systemsettings.po 4:5.20.3-0ubuntu1/po/gl/systemsettings.po
--- 4:5.19.5-3/po/gl/systemsettings.po	2020-09-01 10:43:28.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/gl/systemsettings.po	2020-11-10 20:12:16.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2019-10-19 21:45+0200\n"
 "Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
 "Language-Team: Galician <proxecto@trasno.gal>\n"
@@ -44,86 +44,83 @@ msgstr "Estilo da vista"
 msgid "Show detailed tooltips"
 msgstr "Mostrar axudas detalladas"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "© 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Configuración do sistema"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Centro principal de configuración por KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Mantenedor"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Desenvolvedor"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Representación interna dos módulos, modelo interno dos módulos"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Configuración do sistema"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Centro principal de configuración por KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -144,7 +141,7 @@ msgstr "Configurar…"
 msgid "Help"
 msgstr "Axuda"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Sobre o módulo activo"
@@ -155,7 +152,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Xeral"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -164,12 +161,12 @@ msgstr ""
 "A configuración do sistema non puido atopar ningunha vista, e polo tanto non "
 "se dispón de nada para configurar."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Non se atopou ningunha vista"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -178,12 +175,12 @@ msgstr ""
 "A configuración do sistema non puido atopar ningunha vista, polo que non hai "
 "ren que mostrar."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Sobre a vista activa"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Sobre %1"
@@ -229,12 +226,12 @@ msgstr "Iniciar %1 de novo"
 msgid "Dialog"
 msgstr "Diálogo"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Desfacer todos os cambios actuais"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -243,7 +240,7 @@ msgstr ""
 "Cambiouse a configuración do módulo activo.\n"
 "Quere aplicar os cambios ou descartalos?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Aplica a configuración"
@@ -258,8 +255,8 @@ msgstr "Vista con iconas"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Fornece unha vista de iconas dos módulos de control categorizadas."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autor"
@@ -274,22 +271,29 @@ msgstr "A toda a configuración"
 msgid "Keyboard Shortcut: %1"
 msgstr "Atallo de teclado: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Mostrar o menú"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Mostrar a páxina de introdución"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Ningún elemento coincide coa busca."
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -305,37 +309,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Usados frecuentemente"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Atrás"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Vista da barra lateral"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Fornece unha barra lateral categorizada para os módulos de control."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "© 2017 Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Barra lateral"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Máis usados"
diff -pruN 4:5.19.5-3/po/gu/systemsettings.po 4:5.20.3-0ubuntu1/po/gu/systemsettings.po
--- 4:5.19.5-3/po/gu/systemsettings.po	2020-09-01 10:43:28.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/gu/systemsettings.po	2020-11-10 20:12:16.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2009-05-11 10:56+0530\n"
 "Last-Translator: Kartik Mistry <kartik.mistry@gmail.com>\n"
 "Language-Team: Gujarati\n"
@@ -41,87 +41,84 @@ msgstr "દેખાવ શૈલી"
 msgid "Show detailed tooltips"
 msgstr "વિસ્તૃત ટુલટીપ્સ દર્શાવો"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) ૨૦૦૯, બેન કુસ્લે"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "સિસ્ટમ ગોઠવણીઓ"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "KDE માટે કેન્દ્રિય રૂપરેખાંકન કેન્દ્ર"
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "બેન કુસ્લે"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "જાળવનાર"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "મેથ્થિઆસ સોકેન"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "ડેવલોપર"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "વિલ સ્ટિફન્સન"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "આંતરિક મોડ્યુલ રજૂઆત, આંતરિક મોડ્યુલ મોડેલ"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "સિસ્ટમ ગોઠવણીઓ"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "KDE માટે કેન્દ્રિય રૂપરેખાંકન કેન્દ્ર"
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -143,7 +140,7 @@ msgstr "રૂપરેખાંકન"
 msgid "Help"
 msgstr "મદદ"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "સક્રિય મોડ્યુલ વિશે"
@@ -154,7 +151,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "સામાન્ય"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -162,12 +159,12 @@ msgid ""
 msgstr ""
 "સિસ્ટમ ગોઠવણીઓ કોઈ દેખાવો શોધવામાં અસક્ષમ છે, અને તેથી કંઈ પણ ગોઠવવામાં માટે પ્રાપ્ત નથી."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "કોઇ દેખાવ મળ્યા નહી"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -175,12 +172,12 @@ msgid ""
 msgstr ""
 "સિસ્ટમ ગોઠવણીઓ કોઈ દેખાવો શોધવામાં અસક્ષમ છે, અને તેથી કંઈ પણ દર્શાવવા માટે પ્રાપ્ત નથી."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "સક્રિય દેખાવ વિશે"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "%1 વિશે"
@@ -228,12 +225,12 @@ msgstr "%1 ફરી શરૂ કરો
 msgid "Dialog"
 msgstr "સંવાદ"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "બધા વર્તમાન ફેરફારોને તેની પાછલી કિંમતો પર લઈ જાવ"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -242,7 +239,7 @@ msgstr ""
 "સક્રિય મોડ્યુલની ગોઠવણીઓ બદલાયેલ છે.\n"
 "શુ તમે ફેરફારો લાગુ અથવા રદ કરવા માંગો છો?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "ગોઠવણીઓ લાગુ પાડો"
@@ -257,8 +254,8 @@ msgstr "ચિહ્ન દેખાવ"
 msgid "Provides a categorized icons view of control modules."
 msgstr "નિયંત્રણ મોડ્યુલોનો વર્ગીકૃત ચિહ્ન દેખાવ પૂરો પાડે છે."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "લેખક"
@@ -274,22 +271,29 @@ msgstr "ગોઠવણીઓ લાગ
 msgid "Keyboard Shortcut: %1"
 msgstr "કીબોર્ડ ટૂંકાણ: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -305,38 +309,38 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, fuzzy, kde-format
 #| msgid "Provides a categorized icons view of control modules."
 msgid "Provides a categorized sidebar for control modules."
 msgstr "નિયંત્રણ મોડ્યુલોનો વર્ગીકૃત ચિહ્ન દેખાવ પૂરો પાડે છે."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/he/systemsettings.po 4:5.20.3-0ubuntu1/po/he/systemsettings.po
--- 4:5.19.5-3/po/he/systemsettings.po	2020-09-01 10:43:28.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/he/systemsettings.po	2020-11-10 20:12:17.000000000 +0000
@@ -12,7 +12,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2017-05-22 04:54-0400\n"
 "Last-Translator: Elkana Bardugo <ttv200@gmail.com>\n"
 "Language-Team: Hebrew <kde-i18n-doc@kde.org>\n"
@@ -45,86 +45,83 @@ msgstr "סגנון תצוגה"
 msgid "Show detailed tooltips"
 msgstr "הצג חלוניות מידע"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "הגדרות מערכת"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "מרכז התצורה המרכזי של KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "מתחזק"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "מפתח"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "תצוגה פנימית של מודולים, מודל פנימי של מודולים"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "הגדרות מערכת"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "מרכז התצורה המרכזי של KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -146,7 +143,7 @@ msgstr "הגדרות"
 msgid "Help"
 msgstr "עזרה"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "אודות המודול הנוכחי"
@@ -157,31 +154,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "כללי"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr "הגדרות המערכת לא מצא רכיבים להצגה , לכן דבר אינו זמין להגדרה."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "לא נמצאו רכיבים להצגה"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr "הגדרות המערכת לא מצא רכיבים להצגה , לכן לא יוצג דבר."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "אודות המודול הנוכחי"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "אודות %1"
@@ -229,12 +226,12 @@ msgstr "שגר מחדש את %1"
 msgid "Dialog"
 msgstr "דו-שיח"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "שחזר שינויים להגדרות הקודמות"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -243,7 +240,7 @@ msgstr ""
 "המודול הפעיל מכיל שינויים שלא נשמרו.\n"
 "האם ברצונך להחיל את השינויים או לבטל אותם?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "החל הגדרות "
@@ -258,8 +255,8 @@ msgstr "תצוגת סמלים"
 msgid "Provides a categorized icons view of control modules."
 msgstr "מספק תצוגת סמלים מקוטלגות לרכיב השליטה"
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "כותב"
@@ -274,22 +271,29 @@ msgstr "כל ההגדרות"
 msgid "Keyboard Shortcut: %1"
 msgstr "מקש קיצור: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -305,38 +309,38 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "תצוגת סרגל צדדי"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "מספק תצוגת  סרגל צדדי מקוטלגות למודולי ההגדרות"
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, fuzzy, kde-format
 #| msgid "Sidebar View"
 msgid "Sidebar"
 msgstr "תצוגת סרגל צדדי"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/hi/systemsettings.po 4:5.20.3-0ubuntu1/po/hi/systemsettings.po
--- 4:5.19.5-3/po/hi/systemsettings.po	2020-09-01 10:43:28.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/hi/systemsettings.po	2020-11-10 20:12:17.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2007-11-02 14:59+0530\n"
 "Last-Translator: G Karunakar <karunakar@indlinux.org>\n"
 "Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
@@ -41,86 +41,83 @@ msgstr "दृशय शैली"
 msgid "Show detailed tooltips"
 msgstr ""
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, बेन कूक्सले"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "तंत्र विन्यास"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr ""
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "बेन कूक्सले"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "मेनटेनर"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "मथियस सोकेन"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "डेवेलपर"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "विल स्टीफेनसन"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "तंत्र विन्यास"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr ""
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -142,7 +139,7 @@ msgstr "कॉन्फ़िगर"
 msgid "Help"
 msgstr "सहायता"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "सक्रिय मॉड्यूल के बारे में"
@@ -153,31 +150,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "साधारण"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "कोई दृश्य नहीं मिले"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "सक्रिय दृश्य के बारे में"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "%1 के बारे में"
@@ -226,12 +223,12 @@ msgstr ""
 msgid "Dialog"
 msgstr "डायलॉग"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, fuzzy, kde-format
 #| msgid ""
 #| "There are unsaved changes in the active module.\n"
@@ -243,7 +240,7 @@ msgstr ""
 "सक्रिय मॉड्यूल में बिना सहेजे गए परिवर्तन हैं.\n"
 "क्या आप परिवर्तनों को लागू करना चाहते हैं या उन्हें त्यागें?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, fuzzy, kde-format
 #| msgid "System Settings"
 msgid "Apply Settings"
@@ -259,8 +256,8 @@ msgstr "प्रतीक दृश्
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "लेखक"
@@ -276,22 +273,29 @@ msgstr "तंत्र विन्य
 msgid "Keyboard Shortcut: %1"
 msgstr "कुंजीपट शार्टकट: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -307,37 +311,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/hne/systemsettings.po 4:5.20.3-0ubuntu1/po/hne/systemsettings.po
--- 4:5.19.5-3/po/hne/systemsettings.po	2020-09-01 10:43:29.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/hne/systemsettings.po	2020-11-10 20:12:17.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2009-01-27 13:48+0530\n"
 "Last-Translator: Ravishankar Shrivastava <raviratlami@aol.in>\n"
 "Language-Team: Hindi <kde-i18n-doc@lists.kde.org>\n"
@@ -41,87 +41,84 @@ msgstr ""
 msgid "Show detailed tooltips"
 msgstr ""
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "तंत्र सेटिंग"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr ""
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "तंत्र सेटिंग"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr ""
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "Arguments for the module"
 msgstr "अभी हाल के माड्यूल के बारे में"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -144,7 +141,7 @@ msgstr "कान्फिगर"
 msgid "Help"
 msgstr ""
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "About Active Module"
@@ -156,32 +153,32 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr ""
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr ""
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "About Active View"
 msgstr "अभी हाल के माड्यूल के बारे में"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, fuzzy, kde-format
 #| msgctxt "Help menu->about <modulename>"
 #| msgid "About %1"
@@ -230,12 +227,12 @@ msgstr ""
 msgid "Dialog"
 msgstr ""
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, fuzzy, kde-format
 #| msgid ""
 #| "There are unsaved changes in the active module.\n"
@@ -247,7 +244,7 @@ msgstr ""
 "सक्रिय माड्यूल मं बिन सहेजे गे बदलाव हे.\n"
 "का आप मन बदलाव मन ल लागू करना चाहथो या ओ मन ल छोड़व?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, fuzzy, kde-format
 #| msgid "System Settings"
 msgid "Apply Settings"
@@ -263,8 +260,8 @@ msgstr ""
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "लेखक"
@@ -280,22 +277,29 @@ msgstr "तंत्र सेटिं
 msgid "Keyboard Shortcut: %1"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -311,37 +315,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/hr/systemsettings.po 4:5.20.3-0ubuntu1/po/hr/systemsettings.po
--- 4:5.19.5-3/po/hr/systemsettings.po	2020-09-01 10:43:29.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/hr/systemsettings.po	2020-11-10 20:12:18.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2011-07-06 22:09+0200\n"
 "Last-Translator: Marko Dimjašević <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -46,87 +46,84 @@ msgstr "Stil prikaza"
 msgid "Show detailed tooltips"
 msgstr "Prikaži detaljne info-oblačiće"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "© 2009 Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Postavke sustava"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "Središnji konfiguracijski centar za KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Održavatelj"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Razvijatelj"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Reprezentacija internog modula, model internog modula"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Postavke sustava"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "Središnji konfiguracijski centar za KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -148,7 +145,7 @@ msgstr "Postavke"
 msgid "Help"
 msgstr "Pomoć"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "O aktivnom modulu"
@@ -159,7 +156,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Općenito"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -168,12 +165,12 @@ msgstr ""
 "Postavke sustava nisu u mogućnosti pronaći nijedan prikaz te se stoga nema "
 "što podesiti."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Prikazi nisu pronađeni"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -182,12 +179,12 @@ msgstr ""
 "Postavke sustava nisu u mogućnosti pronaći nijedan prikaz te se stoga nema "
 "što prikazati."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "O aktivnom prikazu"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "O %1"
@@ -236,12 +233,12 @@ msgstr "Ponovo pokreni %1"
 msgid "Dialog"
 msgstr "Dijalog"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Vrati trenutne promjene na prethodne vrijednosti"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -250,7 +247,7 @@ msgstr ""
 "Postavke trenutnog modula su promijenjene.\n"
 "Želite li spremiti promjene ili ih odbaciti?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Primijeni postavke"
@@ -265,8 +262,8 @@ msgstr "Prikaz s ikonama"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Pruža kategorizirani prikaz s ikonama na kontrolne module."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autor"
@@ -282,22 +279,29 @@ msgstr "Primijeni postavke"
 msgid "Keyboard Shortcut: %1"
 msgstr "Prečica tipkovnice: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -313,38 +317,38 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, fuzzy, kde-format
 #| msgid "Provides a categorized icons view of control modules."
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Pruža kategorizirani prikaz s ikonama na kontrolne module."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/hsb/systemsettings.po 4:5.20.3-0ubuntu1/po/hsb/systemsettings.po
--- 4:5.19.5-3/po/hsb/systemsettings.po	2020-09-01 10:43:29.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/hsb/systemsettings.po	2020-11-10 20:12:17.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: desktop_kdebase\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2008-11-15 21:44+0100\n"
 "Last-Translator: Eduard Werner <edi.werner@gmx.de>\n"
 "Language-Team: en_US <kde-i18n-doc@lists.kde.org>\n"
@@ -40,86 +40,83 @@ msgstr ""
 msgid "Show detailed tooltips"
 msgstr ""
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Systemowe připrawjenja"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr ""
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Systemowe připrawjenja"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr ""
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -142,7 +139,7 @@ msgstr "Přinošowar"
 msgid "Help"
 msgstr ""
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr ""
@@ -153,31 +150,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr ""
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr ""
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr ""
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr ""
@@ -226,12 +223,12 @@ msgstr ""
 msgid "Dialog"
 msgstr ""
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, fuzzy, kde-format
 #| msgid ""
 #| "The document \"%1\" has been modified.\n"
@@ -243,7 +240,7 @@ msgstr ""
 "Dokument \"%1\" je so změnił.\n"
 "Chceće jón zawěsćić abo změny zaćisnyć?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, fuzzy, kde-format
 #| msgctxt "Comment"
 #| msgid "Display Settings"
@@ -260,8 +257,8 @@ msgstr ""
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Awtor"
@@ -278,22 +275,29 @@ msgstr "Nastajenja za wobrazowku"
 msgid "Keyboard Shortcut: %1"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -309,37 +313,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/hu/systemsettings.po 4:5.20.3-0ubuntu1/po/hu/systemsettings.po
--- 4:5.19.5-3/po/hu/systemsettings.po	2020-09-01 10:43:29.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/hu/systemsettings.po	2020-11-10 20:12:18.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: KDE 4.2\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2019-11-06 20:11+0100\n"
 "Last-Translator: Kristóf Kiszel <ulysses@kubuntu.org>\n"
 "Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
@@ -43,86 +43,83 @@ msgstr "Nézetstílus"
 msgid "Show detailed tooltips"
 msgstr "Részletes buboréksúgó megjelenítése"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(C) Ben Cooksley, 2009."
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Rendszerbeállítások"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Központi beállítóközpont a KDE-hez."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Karbantartó"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Fejlesztő"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Belső modulok reprezentációja, belső modulmodell"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Rendszerbeállítások"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Központi beállítóközpont a KDE-hez."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -143,7 +140,7 @@ msgstr "Beállítások…"
 msgid "Help"
 msgstr "Súgó"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Névjegy: Aktív modul"
@@ -154,7 +151,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Általános"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -163,12 +160,12 @@ msgstr ""
 "A Rendszerbeállítások nem talált egyetlen nézetet sem, ebből következően egy "
 "beállítás sem érhető el."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Nem találhatók nézetek"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -177,12 +174,12 @@ msgstr ""
 "A Rendszerbeállítások nem talált egyetlen nézetet sem, ebből következően "
 "semmi sem jeleníthető meg."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Névjegy: Aktív nézet"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Névjegy: %1"
@@ -228,12 +225,12 @@ msgstr "%1 újraindítása"
 msgid "Dialog"
 msgstr "Párbeszédablak"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Összes jelenlegi változtatás visszaállítása a korábbi értékekre"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -242,7 +239,7 @@ msgstr ""
 "A jelenlegi modul beállításai megváltoztak.\n"
 "Alkalmazza a változtatásokat vagy eldobja azokat?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Beállítások alkalmazása"
@@ -257,8 +254,8 @@ msgstr "Ikonnézet"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Kategorizált ikonnézet a vezérlőmodulokhoz."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Szerző"
@@ -273,22 +270,29 @@ msgstr "Minden beállítás"
 msgid "Keyboard Shortcut: %1"
 msgstr "Gyorsbillentyű: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Menü megjelenítése"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Kezdőlap megjelenítése"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Nincs találat a keresésre"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -304,37 +308,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Gyakran használt"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Vissza"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Oldalsáv nézet"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Kategorizált oldalsáv a vezérlőmodulokhoz."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "© Marco Martin, 2017."
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Oldalsáv"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Leggyakrabban használt"
diff -pruN 4:5.19.5-3/po/ia/systemsettings.po 4:5.20.3-0ubuntu1/po/ia/systemsettings.po
--- 4:5.19.5-3/po/ia/systemsettings.po	2020-09-01 10:43:30.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/ia/systemsettings.po	2020-11-10 20:12:18.000000000 +0000
@@ -6,16 +6,16 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-01-10 08:38+0100\n"
-"Last-Translator: Giovanni Sora <g.sora@tiscali.it>\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-10-30 14:10+0100\n"
+"Last-Translator: giovanni <g.sora@tiscali.it>\n"
 "Language-Team: Interlingua <kde-i18n-doc@kde.org>\n"
 "Language: ia\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 20.04.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -39,89 +39,86 @@ msgstr "Stilo de Vista"
 msgid "Show detailed tooltips"
 msgstr "Monstra consilios detaliate"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
-msgstr ""
+msgstr "Centro de Info"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
-msgstr ""
+msgstr "Centralisate e conveniente supervision del information de systema."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Preferentias de Systema"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Centro de configuration central per KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Mantenitor"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
-msgstr "Developpator"
+msgstr "Disveloppator"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
-msgstr "representation del modulo interne, modello del modulo interne"
+msgstr "Representation del modulo interne, modello del modulo interne"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Preferentias de Systema"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Centro de configuration central per KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
-msgstr ""
+msgstr "Lista omne possibile modulos"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
-msgstr ""
+msgstr "Modulo de configuration de aperir"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
-msgstr ""
+msgstr "Argumentos pro le modulo"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
-msgstr ""
+msgstr "Le sequente modulos es disponibile:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
-msgstr ""
+msgstr "Nulle description disponibile"
 
 #: app/SettingsBase.cpp:62
 #, kde-format
@@ -139,10 +136,10 @@ msgstr "Configura..."
 msgid "Help"
 msgstr "Adjuta"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
-msgstr "a proposito del Modulo Active"
+msgstr "A proposito del Modulo Active"
 
 #: app/SettingsBase.cpp:211
 #, kde-format
@@ -150,7 +147,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "General"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -159,12 +156,12 @@ msgstr ""
 "Preferentias de Systema non esseva habile de trovar alicun vistas, e ergo "
 "nihil esseva disponibile de configurar."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Nulle vistas trovate"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -173,12 +170,12 @@ msgstr ""
 "Preferentias de Systema non esseva habile de trovar alicun vistas, e ergo "
 "nihil esseva disponibile de monstrar."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "A proposito del vista active"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "A proposito de %1"
@@ -206,7 +203,7 @@ msgstr "A proposito del Preferentias de
 msgid "Contains 1 item"
 msgid_plural "Contains %1 items"
 msgstr[0] "Il contine 1 elemento"
-msgstr[1] "<i>Il contine %1 elementos</i>"
+msgstr[1] "Il contine %1 elementos"
 
 #: core/ExternalAppModule.cpp:33
 #, kde-format
@@ -224,12 +221,12 @@ msgstr "Il re-lancea %1"
 msgid "Dialog"
 msgstr "Dialogo"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Il reporta tote le currente variationes a le valores previe"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -238,7 +235,7 @@ msgstr ""
 "Le preferentias del modulo currente ha cambiate.\n"
 "Tu vole applicar le variationes o rejectar los?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Applica Preferentias"
@@ -253,8 +250,8 @@ msgstr "Vista a Icone"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Il forni un vista de icones a categoria del modulos de controlo"
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autor"
@@ -269,22 +266,29 @@ msgstr "Omne preferentias"
 msgid "Keyboard Shortcut: %1"
 msgstr "Via Breve de Claviero: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Monstra menu"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Monstra pagina de introduction"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Necun elemento incontra tu cerca"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Evidentia preferentias cambiate"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -300,37 +304,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Frequentemente usate"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Retro"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Vista de barra lateral"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Il forni un barra lateral con categorias per modulos de controlo"
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Barra lateral"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Le plus usate"
diff -pruN 4:5.19.5-3/po/id/docs/systemsettings/index.docbook 4:5.20.3-0ubuntu1/po/id/docs/systemsettings/index.docbook
--- 4:5.19.5-3/po/id/docs/systemsettings/index.docbook	2020-09-01 10:43:46.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/id/docs/systemsettings/index.docbook	2020-11-10 20:12:35.000000000 +0000
@@ -410,7 +410,7 @@
 > di dalam bilah-alat memungkinkanmu untuk mengubah beberapa parameter &systemsettings;. Kamu bisa mengubah dari <guilabel
 >Tampilan Ikon</guilabel
 > (tampilan baku) ke <guilabel
->Tampilan Hierarki Klasik</guilabel
+>Tampilan Ranting Klasik</guilabel
 > atau <guilabel
 >Tampilan Sidebar</guilabel
 >. Dalam mode <guilabel
@@ -424,7 +424,7 @@
 
 <para
 ><guilabel
->Tampilan Hierarki</guilabel
+>Tampilan Ranting</guilabel
 > memiliki sebuah opsi untuk memperluas tingkat pertama secara otomatis saat pemulaian &systemsettings;. </para>
 
 </sect1>
@@ -514,7 +514,7 @@
 <chapter id="credits">
 
 <title
->Penghargaan dan Lisensi</title>
+>Pujian dan Lisensi</title>
 
 <para
 >&systemsettings; </para>
diff -pruN 4:5.19.5-3/po/id/systemsettings.po 4:5.20.3-0ubuntu1/po/id/systemsettings.po
--- 4:5.19.5-3/po/id/systemsettings.po	2020-09-01 10:43:30.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/id/systemsettings.po	2020-11-10 20:12:18.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2020-02-24 22:04+0700\n"
 "Last-Translator: Wantoyo <wantoyek@gmail.com>\n"
 "Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
@@ -41,86 +41,83 @@ msgstr "Gaya Tampilan"
 msgid "Show detailed tooltips"
 msgstr "Tampilkan tip alat terperinci"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Pusat Info"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Ikhtisar informasi sistem yang terpusat dan serasi."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "System Settings"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Pusat konfigurasi pokok oleh KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Pemelihara"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Pengembang"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Representasi modul internal, model modul internal"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "System Settings"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Pusat konfigurasi pokok oleh KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -141,7 +138,7 @@ msgstr "Konfigurasikan..."
 msgid "Help"
 msgstr "Bantuan"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Tentang Modul Aktif"
@@ -152,7 +149,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Umum"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -161,12 +158,12 @@ msgstr ""
 "System Settings takdapat menemukan tampilan apapun, sehingga tidak ada yang "
 "tersedia untuk dikonfigurasi."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Tak ada tampilan yang ditemukan"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -175,12 +172,12 @@ msgstr ""
 "System Settings tidak dapat menemukan tampilan apapun, sehingga tidak ada "
 "yang ditampilkan."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Tentang Tampilan Aktif"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Tentang %1"
@@ -226,12 +223,12 @@ msgstr "Menjalankan Ulang %1"
 msgid "Dialog"
 msgstr "Dialog"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Set ulang semua perubahan saat ini ke nilai sebelumnya"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -240,7 +237,7 @@ msgstr ""
 "Pengesetan dari modul saat ini telah berubah.\n"
 "Anda ingin menerapkan perubahan atau mengabaikannya?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Terapkan Pengaturan"
@@ -255,8 +252,8 @@ msgstr "Tampilan Ikon"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Memberikan tampilan ikon yang dikategorikan dari modul kendali."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Penulis"
@@ -271,22 +268,29 @@ msgstr "Semua Pengaturan"
 msgid "Keyboard Shortcut: %1"
 msgstr "Pintasan Keyboard: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Tampilkan menu"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Tampilkan halaman intro"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Tidak ada butir yang cocok atas pencarianmu"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -302,37 +306,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Sering Digunakan"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Kembali"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Tampilan BilahSisi"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Memberikan bilah sisi yang dikategorikan untuk modul kendali."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "BilahSisi"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Paling Banyak Digunakan"
diff -pruN 4:5.19.5-3/po/is/systemsettings.po 4:5.20.3-0ubuntu1/po/is/systemsettings.po
--- 4:5.19.5-3/po/is/systemsettings.po	2020-09-01 10:43:30.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/is/systemsettings.po	2020-11-10 20:12:19.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2016-04-08 22:57+0000\n"
 "Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
 "Language-Team: Icelandic <translation-team-is@lists.sourceforge.net>\n"
@@ -44,87 +44,84 @@ msgstr "Skoðunarstíll:"
 msgid "Show detailed tooltips"
 msgstr "Sýna ítarlegar smábendingar"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Kerfisstillingar"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "Miðlæg stillingastjórnun fyrir KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Umsjónarmaður"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Forritari"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Framsetning innri eininga, hönnun innri eininga"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Kerfisstillingar"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "Miðlæg stillingastjórnun fyrir KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -146,7 +143,7 @@ msgstr "Stilla"
 msgid "Help"
 msgstr "Hjálp"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Um virka einingu"
@@ -157,7 +154,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Almennt"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -166,12 +163,12 @@ msgstr ""
 "Kerfisstillingaforritið fann engar sýnir, og þar með er ekkert sem hægt er "
 "að stilla."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Engar sýnir fundust"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -180,12 +177,12 @@ msgstr ""
 "Kerfisstillingaforritið fann engar sýnir, og þar með er ekkert sem hægt er "
 "að birta."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Um virka sýn"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Um %1"
@@ -233,12 +230,12 @@ msgstr "Endurræsa %1"
 msgid "Dialog"
 msgstr "Samskiptagluggi"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Endurstilla allar breytingar á fyrri gildi"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -247,7 +244,7 @@ msgstr ""
 "Það eru breytingar í einingunni sem nú er virk.\n"
 "Viltu virkja þær eða henda þeim?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Virkja stillingar"
@@ -262,8 +259,8 @@ msgstr "Táknmyndasýn"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Sýnir flokkaða táknmyndasýn með stjórneiningum."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Höfundur"
@@ -279,22 +276,29 @@ msgstr "Virkja stillingar"
 msgid "Keyboard Shortcut: %1"
 msgstr "Flýtilyklasamsetning: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -310,38 +314,38 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, fuzzy, kde-format
 #| msgid "Provides a categorized icons view of control modules."
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Sýnir flokkaða táknmyndasýn með stjórneiningum."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/it/systemsettings.po 4:5.20.3-0ubuntu1/po/it/systemsettings.po
--- 4:5.19.5-3/po/it/systemsettings.po	2020-09-01 10:43:30.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/it/systemsettings.po	2020-11-10 20:12:19.000000000 +0000
@@ -10,8 +10,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-05-13 12:44+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-09-14 16:29+0200\n"
 "Last-Translator: Paolo Zamponi <zapaolo@email.it>\n"
 "Language-Team: Italian <kde-i18n-it@kde.org>\n"
 "Language: it\n"
@@ -19,7 +19,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 20.04.3\n"
+"X-Generator: Lokalize 20.08.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -43,86 +43,83 @@ msgstr "Stile della vista"
 msgid "Show detailed tooltips"
 msgstr "Mostra suggerimenti dettagliati"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
-msgstr "Centro delle informazioni"
+msgstr "Centro d'informazione"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Panoramica centralizzata e comoda delle informazioni di sistema"
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Impostazioni di sistema"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Centro di configurazione della comunità KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Responsabile"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Sviluppatore"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Rappresentazione interna del modulo, modello interno del modulo"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Impostazioni di sistema"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Centro di configurazione della comunità KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "Elenca tutti i moduli possibili"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Modulo di configurazione da aprire"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "Argomenti per il modulo"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "Sono disponibili i seguenti moduli:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "Nessuna descrizione disponibile"
@@ -143,7 +140,7 @@ msgstr "Configura..."
 msgid "Help"
 msgstr "Aiuto"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Informazioni sul modulo attivo"
@@ -154,7 +151,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Generale"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -163,12 +160,12 @@ msgstr ""
 "Impostazioni di sistema non è stato in grado di trovare alcuna vista, e "
 "quindi non c'è nulla da configurare."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Nessuna vista trovata"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -177,12 +174,12 @@ msgstr ""
 "Impostazioni di sistema non è stato in grado di trovare alcuna vista, e "
 "quindi non c'è nulla da visualizzare."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Informazioni sulla vista attiva"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Informazioni su %1"
@@ -228,12 +225,12 @@ msgstr "Rilancia %1"
 msgid "Dialog"
 msgstr "Finestra"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Riporta tutte le modifiche correnti ai valori precedenti"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -242,7 +239,7 @@ msgstr ""
 "Le impostazioni del modulo corrente sono state cambiate.\n"
 "Vuoi applicare le modifiche o le vuoi scartare?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Applica le impostazioni"
@@ -258,8 +255,8 @@ msgid "Provides a categorized icons view
 msgstr ""
 "Fornisce una vista a icone divisa per categorie dei moduli di controllo."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autore"
@@ -274,22 +271,29 @@ msgstr "Tutte le impostazioni"
 msgid "Keyboard Shortcut: %1"
 msgstr "Scorciatoia da tastiera: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Mostra il menu"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Mostra pagina introduttiva"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Nessun elemento corrispondente alla tua ricerca"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Evidenzia le impostazioni modificate"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -305,38 +309,38 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Usati più spesso"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Indietro"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Vista della barra laterale"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 "Fornisce una barra laterale divisa per categorie dei moduli di controllo."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Barra laterale"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Più usato"
diff -pruN 4:5.19.5-3/po/ja/systemsettings.po 4:5.20.3-0ubuntu1/po/ja/systemsettings.po
--- 4:5.19.5-3/po/ja/systemsettings.po	2020-09-01 10:43:30.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/ja/systemsettings.po	2020-11-10 20:12:20.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2019-12-30 15:23+0900\n"
 "Last-Translator: Tomohiro Hyakutake <tomhioo@outlook.jp>\n"
 "Language-Team: Japanese <kde-jp@kde.org>\n"
@@ -44,87 +44,84 @@ msgstr "表示スタイル"
 msgid "Show detailed tooltips"
 msgstr "詳細なツールチップを表示する"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "KDE システム設定"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "KDE のシステム設定センター"
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "メンテナ"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "開発者"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "内部モジュール表現、内部モジュールモデル"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "KDE システム設定"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "KDE のシステム設定センター"
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -146,7 +143,7 @@ msgstr "設定"
 msgid "Help"
 msgstr "ヘルプ"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "現在のモジュールについて"
@@ -157,7 +154,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "全般"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -165,24 +162,24 @@ msgid ""
 msgstr ""
 "システム設定がビューを見つけられなかったので設定が可能なものはありません。"
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "ビューが見つかりません"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr "システム設定がビューを見つけられなかったので表示するものはありません。"
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "現在のビューについて"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "%1 について"
@@ -230,12 +227,12 @@ msgstr "%1 を再起動"
 msgid "Dialog"
 msgstr "ダイアログ"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "現在のすべての変更を元の値に戻します"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -244,7 +241,7 @@ msgstr ""
 "現在のモジュールの設定が変更されました。\n"
 "変更を適用しますか？それとも破棄しますか？"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "設定を適用"
@@ -259,8 +256,8 @@ msgstr "アイコン表示"
 msgid "Provides a categorized icons view of control modules."
 msgstr "設定モジュールをカテゴリ別にアイコンで表示します。"
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "作者"
@@ -275,22 +272,29 @@ msgstr "すべての設定"
 msgid "Keyboard Shortcut: %1"
 msgstr "キーボードショートカット: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -306,38 +310,38 @@ msgstr ""
 msgid "Frequently Used"
 msgstr "よく使う設定"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "サイドバー表示"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, fuzzy, kde-format
 #| msgid "Provides a categorized icons view of control modules."
 msgid "Provides a categorized sidebar for control modules."
 msgstr "設定モジュールをカテゴリ別にアイコンで表示します。"
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/kk/systemsettings.po 4:5.20.3-0ubuntu1/po/kk/systemsettings.po
--- 4:5.19.5-3/po/kk/systemsettings.po	2020-09-01 10:43:31.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/kk/systemsettings.po	2020-11-10 20:12:20.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2011-03-04 03:50+0600\n"
 "Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
 "Language-Team: Kazakh <kde-i18n-doc@kde.org>\n"
@@ -39,87 +39,84 @@ msgstr "Көрініс стилі"
 msgid "Show detailed tooltips"
 msgstr "Егжей-тегжейлі ишаралар көрсетілсін"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Жүйе параметрлері"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "KDE-ні баптау орталығы"
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Жетілдіруші"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Құрастырушы"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Модульдің ішкі құрылысы, ішкі үлгісі"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Жүйе параметрлері"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "KDE-ні баптау орталығы"
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -141,7 +138,7 @@ msgstr "Баптау"
 msgid "Help"
 msgstr "Анықтама"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Белсенді модуль туралы"
@@ -152,7 +149,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Жалпы"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -161,12 +158,12 @@ msgstr ""
 "Баптау бағдарламасы бірдебір көрінісін таба алмады, сондықтан баптайтын "
 "ештеңе жоқ."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Көріністер табылған жоқ"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -175,12 +172,12 @@ msgstr ""
 "Баптау бағдарламасы бірдебір көрінісін таба алмады, сондықтан көрсететін "
 "ештеңе жоқ."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Белсенді көрініс туралы"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "%1 туралы"
@@ -227,12 +224,12 @@ msgstr "%1 дегенді қайта ж
 msgid "Dialog"
 msgstr "Диалог"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Бүкіл енгізілген өзгерістерді ысырып тастап, алдыңғы күйлеріне қайтару"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -241,7 +238,7 @@ msgstr ""
 "Белсенді модулінде сақталмаған өзгерістер бар.\n"
 "Олар іске асырылсын ба, әлде ысырып тасталсын ба?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Баптауларын іске асыру"
@@ -256,8 +253,8 @@ msgstr "Таңбашалы көріні
 msgid "Provides a categorized icons view of control modules."
 msgstr "Баптау модульдерінің санаттарға бөлінген таңбашалар көрінісі."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Авторы"
@@ -273,22 +270,29 @@ msgstr "Баптауларын іске
 msgid "Keyboard Shortcut: %1"
 msgstr "Перне тіркесімі: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -304,38 +308,38 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, fuzzy, kde-format
 #| msgid "Provides a categorized icons view of control modules."
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Баптау модульдерінің санаттарға бөлінген таңбашалар көрінісі."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/km/systemsettings.po 4:5.20.3-0ubuntu1/po/km/systemsettings.po
--- 4:5.19.5-3/po/km/systemsettings.po	2020-09-01 10:43:31.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/km/systemsettings.po	2020-11-10 20:12:20.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2009-12-22 09:22+0700\n"
 "Last-Translator: Khoem Sokhem <khoemsokhem@khmeros.info>\n"
 "Language-Team: Khmer <support@khmeros.info>\n"
@@ -40,87 +40,84 @@ msgstr "រចនាប័ទ្ម​
 msgid "Show detailed tooltips"
 msgstr "បង្ហាញ​ព័ត៌មាន​ជំនួយ​លម្អិត"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "រក្សាសិទ្ធិ​ឆ្នាំ ២០០៩ ដោយ Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "កា​រកំណត់​ប្រព័ន្ធ"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "មញ្ឈមណ្ឌល​កំណត់​រចនាសម្ព័ន្ធ​កណ្ដាល​សម្រាប់ KDE ។"
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "អ្នកថែរក្សា"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "អ្នក​អភិវឌ្ឍន៍"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "ការ​បង្ហាញ​ម៉ូឌុល​ខាង​ក្នុង ម៉ូដែល​ម៉ូឌុល​ខាង​ក្នុង"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "កា​រកំណត់​ប្រព័ន្ធ"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "មញ្ឈមណ្ឌល​កំណត់​រចនាសម្ព័ន្ធ​កណ្ដាល​សម្រាប់ KDE ។"
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -142,7 +139,7 @@ msgstr "កំណត់​រចនា
 msgid "Help"
 msgstr "អំពី"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "អំពី​ម៉ូឌុល​សកម្ម"
@@ -153,31 +150,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "ទូទៅ"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr "ការកំណត់​ប្រព័ន្ធ​មិនអាច​រក​ឃើញ​ទិដ្ឋភាព​ណាមួយទេ ហើយ​ដូច្នេះ​មិនអាច​កំណត់​រចនាសម្ព័ន្ធ​បានទេ ។"
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "រក​មិនឃើញ​ទិដ្ឋភាព"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr "កា​រកំណត់​ប្រព័ន្ធ​មិនអាច​រក​ទិដ្ឋភាព​ណាមួយ​បានទេ ហើយ​ដូច្នេះ​គ្មាន​អ្វី​ត្រូវ​បង្ហាញ​ទេ ។"
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "អំពី​ទិដ្ឋភាព​សកម្ម"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "អំពី %1"
@@ -224,12 +221,12 @@ msgstr "ចាប់ផ្ដើម​
 msgid "Dialog"
 msgstr "ប្រអប់"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "កំណត់​ការ​ផ្លាស់ប្ដូរ​បច្ចុប្បន្ន​ទាំង​អស់​ទៅ​តម្លៃ​មុន"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -238,7 +235,7 @@ msgstr ""
 "ការ​កំណត់​ម៉ូឌុល​បច្ចុប្បន្ន​បានផ្លាស់ប្ដូរ ។\n"
 "តើអ្នក​ចង់​អនុវត្ត​ការ​ផ្លាស់ប្ដូរ ឬ​បោះបង់​ពួកវា ?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "អនុវត្ត​ការ​កំណត់"
@@ -253,8 +250,8 @@ msgstr "ទិដ្ឋភាព​រ
 msgid "Provides a categorized icons view of control modules."
 msgstr "ផ្ដល់​នូវ​ទិដ្ឋភាព​រូបតំណាង​ដែល​បាន​ដាក់​ជា​ប្រភេទ​របស់​ម៉ូឌុល​បញ្ជា ។"
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "អ្នក​និពន្ធ"
@@ -270,22 +267,29 @@ msgstr "អនុវត្ត​កា
 msgid "Keyboard Shortcut: %1"
 msgstr "ផ្លូវកាត់​ក្ដារចុច ៖ %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -301,38 +305,38 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, fuzzy, kde-format
 #| msgid "Provides a categorized icons view of control modules."
 msgid "Provides a categorized sidebar for control modules."
 msgstr "ផ្ដល់​នូវ​ទិដ្ឋភាព​រូបតំណាង​ដែល​បាន​ដាក់​ជា​ប្រភេទ​របស់​ម៉ូឌុល​បញ្ជា ។"
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/ko/docs/systemsettings/index.docbook 4:5.20.3-0ubuntu1/po/ko/docs/systemsettings/index.docbook
--- 4:5.19.5-3/po/ko/docs/systemsettings/index.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/ko/docs/systemsettings/index.docbook	2020-11-10 20:12:36.000000000 +0000
@@ -0,0 +1,591 @@
+<?xml version="1.0" ?>
+<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.5-Based Variant V1.1//EN" "dtd/kdedbx45.dtd" [
+  <!ENTITY % addindex "IGNORE">
+  <!ENTITY % Korean "INCLUDE">
+]>
+<book id="systemsettings" lang="&language;">
+
+<bookinfo>
+<title
+>시스템 설정 도움말</title>
+
+<authorgroup>
+<author
+>&Richard.Johnson; &Richard.Johnson.mail; </author>
+<othercredit lang="ko" role="translator"
+><surname
+>박</surname
+><firstname
+>신조</firstname
+><affiliation
+><address
+><email
+>kde@peremen.name</email
+></address
+></affiliation
+><contrib
+>한국어 번역</contrib
+></othercredit
+> 
+</authorgroup>
+
+<copyright>
+<year
+>2007</year>
+<holder
+>&Richard.Johnson;</holder>
+</copyright>
+<legalnotice
+>&FDLNotice;</legalnotice>
+
+<date
+>2018-03-23</date>
+<releaseinfo
+>Plasma 5.12</releaseinfo>
+
+<abstract>
+<para
+>이 문서에서는 데스크톱의 시스템 설정 및 관리 센터에 대해 설명합니다. </para>
+</abstract>
+
+<keywordset>
+<keyword
+>KDE</keyword>
+<keyword
+>시스템</keyword>
+<keyword
+>설정</keyword>
+<keyword
+>설정</keyword>
+<keyword
+>관리</keyword>
+<keyword
+>설정</keyword>
+<keyword
+>관리자</keyword>
+</keywordset>
+
+</bookinfo>
+
+<chapter id="introduction">
+<title
+>소개</title>
+
+<para
+>시스템 설정에서는 데스크톱의 모든 설정을 중앙 집중식으로 편리하게 관리할 수 있습니다. </para>
+
+<para
+>시스템 설정은 여러 개의 모듈로 구성됩니다. 각 모듈은 별도의 프로그램이지만 시스템 설정에서 이러한 모든 모듈을 한 곳에 모아서 표시합니다. </para>
+
+<tip>
+<para
+>각 시스템 설정 모듈은 개별적으로 실행될 수 있습니다. </para>
+<para
+>자세한 내용을 보려면 <link linkend="run-modules-individually"
+>개별 시스템 설정 모듈 실행</link
+> 절을 참조하십시오. </para>
+</tip>
+
+<para
+>시스템 설정에서는 모든 설정 모듈을 여러 분류로 그룹화합니다. <itemizedlist>
+<listitem
+><para
+><link linkend="appearance"
+>모양</link
+></para
+></listitem>
+<listitem
+><para
+><link linkend="workspace"
+>작업 공간</link
+></para
+></listitem>
+<listitem
+><para
+><link linkend="personalization"
+>사용자 정의</link
+></para
+></listitem>
+<listitem
+><para
+><link linkend="network"
+>네트워크</link
+></para
+></listitem>
+<listitem
+><para
+><link linkend="hardware"
+>하드웨어</link
+></para
+></listitem>
+</itemizedlist>
+</para>
+
+<para
+>시스템 설정을 구성하는 모듈은 위의 분류 중 하나에 포함됩니다. 이를 통해 올바른 모듈을 쉽게 찾을 수 있습니다. </para>
+
+</chapter>
+
+<chapter id="using-kapp">
+<title
+>시스템 설정 사용하기</title>
+
+<para
+>이 절에서는 시스템 설정 사용에 대해 자세히 설명합니다. 개별 모듈에 대한 정보는 <link linkend="modules"
+>시스템 설정 모듈</link
+>을 참조하십시오. </para>
+
+<sect1 id="starting">
+<title
+>시스템 설정 시작하기</title>
+
+<para
+>시스템 설정은 세 가지 방법으로 시작할 수 있습니다: </para>
+
+<orderedlist>
+<listitem>
+<para
+><guilabel
+>프로그램 메뉴</guilabel
+>의 <menuchoice
+><guimenu
+>설정</guimenu
+><guimenuitem
+>시스템 설정</guimenuitem
+></menuchoice
+>. </para>
+</listitem>
+<listitem>
+<para
+><keycombo
+>&Alt;<keycap
+>F2</keycap
+></keycombo
+> 또는 <keycombo
+>&Alt;<keycap
+>Space</keycap
+></keycombo
+> 키를 눌러서 &krunner;를 실행합니다. 해당 창에서 <command
+>systemsettings5</command
+>를 입력하고 Enter 키를 누릅니다. </para>
+</listitem>
+<listitem>
+<para
+>명령 프롬프트에서 <command
+>systemsettings5 &amp;</command
+> 명령을 입력합니다. </para>
+</listitem>
+</orderedlist>
+
+<para
+>모든 방법은 동일한 결과를 표시합니다. </para>
+</sect1>
+
+<sect1 id="screen">
+<title
+>시스템 설정 화면</title>
+
+<para
+>시스템 설정을 시작하면 두 부분으로 나뉘어 있는 창이 표시됩니다. </para>
+
+<para
+>위쪽에는 도구 모음이 있습니다. 도구 모음에서 <guibutton
+>모든 설정</guibutton
+> 단추를 누르면 주 보기로 돌아갑니다. <guimenu
+>도움말</guimenu
+> 메뉴를 볼 수도 있으며 <guibutton
+>설정</guibutton
+> 단추를 누르면 대체 보기 설정 대화 상자가 나타납니다. </para>
+<para
+>모듈 목록에서 무언가를 검색하려면 <guibutton
+>모든 설정</guibutton
+> 보기에서 도구 모음의 오른쪽에 있는 검색 필드에 키워드를 입력하십시오. 입력하는 대로 검색어와 일치하는 항목이 나타납니다. 항목을 선택하면 해당 키워드에 대한 설정이 있는 그룹만 활성화되고 다른 그룹은 회색으로 표시됩니다.</para>
+<para
+>아이콘 창에 초점이 맞춰져 있으면 임의 모듈이나 모듈 그룹 이름의 의 첫 글자를 입력하여 선택할 수 있습니다. 이 문자를 다시 입력하면 선택 항목이 다음 일치 항목으로 이동합니다. </para>
+<para
+>도구 모음 아래에는 시스템 설정을 이루는 개별 모듈 또는 분류별 모듈 그룹의 아이콘 보기가 있습니다. 기본값으로 마우스를 아이콘 위에 몇 초 정도 올려 두면 해당 모듈의 목적을 설명하거나 그룹에 있는 모듈을 표시하는 풍선 도움말이 나타납니다. </para>
+</sect1>
+
+<sect1 id="general">
+<title
+>시스템 설정 분류와 모듈</title>
+<para
+>모든 분류와 모듈의 간략한 개요입니다:</para>
+
+<variablelist>
+<varlistentry id="appearance">
+<term
+>모양</term>
+<listitem>
+<para
+><itemizedlist>
+<listitem
+><para
+>작업 공간 테마(모습과 느낌, 데스크톱 테마, 커서 테마, 시작 화면) </para
+></listitem>
+<listitem
+><para
+>색상 </para
+></listitem>
+<listitem
+><para
+>글꼴(글꼴, 글꼴 관리) </para
+></listitem>
+<listitem
+><para
+>아이콘(아이콘, 이모티콘) </para
+></listitem>
+<listitem
+><para
+>프로그램 스타일(창 장식, 위젯 스타일, 그놈 프로그램 스타일(GTK)) </para
+></listitem>
+</itemizedlist
+></para>
+</listitem>
+</varlistentry>
+
+<varlistentry id="workspace">
+<term
+>작업 공간</term>
+<listitem>
+<para
+><itemizedlist>
+<listitem
+><para
+>바탕 화면 행동(작업 영역, 바탕 화면 효과, 화면 가장자리, 화면 잠금, 가상 데스크톱, 활동) </para
+></listitem>
+<listitem
+><para
+>창 관리(창 동작, 작업 전환기, KWin 스크립트, 창 규칙) </para
+></listitem>
+<listitem
+><para
+>단축키(표준 단축키, 전역 단축키, 웹 바로 가기, 사용자 지정 단축키) </para
+></listitem>
+<listitem
+><para
+>시작 및 종료(로그인 화면(SDDM), 자동 시작, 배경 서비스, 데스크톱 세션, 부팅 화면) </para
+></listitem>
+<listitem
+><para
+>검색(Plasma 검색, 파일 검색) </para
+></listitem>
+</itemizedlist
+></para>
+</listitem>
+</varlistentry>
+
+<varlistentry id="personalization">
+<term
+>사용자 정의</term>
+<listitem>
+<para
+><itemizedlist>
+<listitem
+><para
+>계정 자세한 정보(KDE 지갑, 사용자 관리자) </para
+></listitem>
+<listitem
+><para
+>지역 설정(번역, 형식, 맞춤법 검사, 날짜와 시간) </para
+></listitem>
+<listitem
+><para
+>알림 </para
+></listitem>
+<listitem
+><para
+>프로그램(응용 프로그램, 파일 연결, 위치, 실행 피드백) </para
+></listitem>
+<listitem
+><para
+>접근성 </para
+></listitem>
+</itemizedlist
+></para>
+</listitem>
+</varlistentry>
+
+<varlistentry id="network">
+<term
+>네트워크</term>
+<listitem>
+<para
+><itemizedlist>
+<listitem
+><para
+>연결 </para
+></listitem>
+<listitem
+><para
+>설정(프록시, 연결 설정, SSL 설정, 캐시, 쿠키, 브라우저 증명) </para
+></listitem>
+
+<listitem
+><para
+>연결(Windows 공유) </para
+></listitem>
+
+<listitem
+><para
+>블루투스(장치, 어댑터, 고급 설정) </para
+></listitem>
+</itemizedlist
+></para>
+</listitem>
+</varlistentry>
+
+<varlistentry id="hardware">
+<term
+>하드웨어</term>
+<listitem>
+<para
+><itemizedlist>
+<listitem
+><para
+>입력 장치(키보드, 마우스, 조이스틱, 터치패드) </para
+></listitem>
+<listitem
+><para
+>디스플레이와 모니터(디스플레이, 컴포지터, 감마) </para
+></listitem>
+<listitem
+><para
+>멀티미디어(오디오 음량, 오디오 및 비디오) </para
+></listitem>
+<listitem
+><para
+>전원 관리(에너지 절약, 고급 설정, 활동 설정) </para
+></listitem>
+<listitem
+><para
+>이동식 저장소(장치 작업, 이동식 장치) </para
+></listitem>
+</itemizedlist
+></para>
+</listitem>
+</varlistentry>
+
+</variablelist>
+
+<tip
+><para
+><guibutton
+>모든 설정</guibutton
+> 보기의 오른쪽 위에 있는 검색 필드를 사용하면 입력한 키워드와 일치하는 모든 모듈을 찾을 수 있습니다. 키워드를 입력하면 키워드 목록과 함께 해당 키워드와 일치하는 모듈만 활성화됩니다.</para
+></tip>
+</sect1>
+<sect1 id="exiting">
+<title
+>시스템 설정 끝내기</title>
+
+<para
+>시스템 설정은 다음 두 가지 방법 중 하나로 끝낼 수 있습니다. </para>
+
+<orderedlist>
+<listitem>
+<para
+>키보드의 <keycombo
+>&Ctrl;<keycap
+>Q</keycap
+></keycombo
+> 키를 누르십시오. </para>
+</listitem>
+<listitem>
+<para
+>도구 모음의 <guibutton
+>닫기</guibutton
+> 단추를 클릭하십시오. </para>
+</listitem>
+</orderedlist>
+</sect1>
+
+<sect1 id="configuring">
+<title
+>시스템 설정 설정</title>
+
+<para
+>도구 모음의 <guiicon
+>설정</guiicon
+> 아이콘을 사용하면 시스템 설정의 일부 설정을 변경할 수 있습니다. <guilabel
+>아이콘 보기</guilabel
+>(기본값), <guilabel
+>고전 트리 보기</guilabel
+>, <guilabel
+>사이드바 보기</guilabel
+> 중에서 선택할 수 있습니다. <guilabel
+>사이드바 보기</guilabel
+> 모드에서는 시작 페이지에 자주 사용하는 모듈을 빠르게 접근할 수 있도록 표시합니다. </para>
+
+<para
+><guilabel
+>자세한 풍선 도움말 표시</guilabel
+> 옵션을 비활성화하면 자세한 풍선 도움말을 끌 수도 있습니다. 이 때는 모듈 그룹의 내용이 아닌 일반적인 풍선 도움말만 표시됩니다. </para>
+
+<para
+><guilabel
+>트리 보기</guilabel
+>에는 시스템 설정을 시작할 때 첫 번째 단계를 자동으로 확장하는 옵션이 있습니다. </para>
+
+</sect1>
+
+<sect1 id="run-modules-individually">
+<title
+>개별 시스템 설정 모듈 실행</title>
+
+<para
+>개별 모듈은 시스템 설정을 실행하지 않고 실행할 수 있습니다. 실행하려면 명령행에서 <command
+>kcmshell5</command
+> 명령을 입력하십시오. <command
+>kcmshell5 --list</command
+> 명령을 입력하면 사용 가능한 시스템 설정 모듈 목록을 표시합니다. </para>
+<para
+>또한 KRunner를 시작하고 키워드를 입력할 수 있습니다. 입력하는 대로 시스템 설정 접두어가 붙은 일치하는 모듈이 표시됩니다. </para>
+</sect1>
+</chapter>
+
+<chapter id="modules">
+<title
+>시스템 설정 모듈</title>
+
+<para
+>사용 편의성을 위해서 시스템 설정에는 5가지 분류로 옵션을 나누었습니다. 각 분류별로 하위 분류로 그룹화된 아이콘이 있습니다. 각각 아이콘은 모듈이라고 합니다. 모듈 아이콘을 두 번 클릭하면 주 창에 모듈 옵션을 표시합니다. </para>
+
+<para
+>각 모듈에는 다음 단추 중 일부 또는 전부가 있습니다: </para>
+
+<variablelist>
+<varlistentry>
+<term
+>도움말</term>
+<listitem>
+<para
+>이 단추는 현재 모듈의 도움말을 표시합니다. 단추를 클릭하면 &khelpcenter;가 열려서 새로운 창에 모듈의 자세한 정보를 표시합니다. </para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+>기본값</term>
+<listitem>
+<para
+>이 단추를 클릭하면 모듈 설정을 기본값으로 복원합니다. 옵션을 저장하려면 <guibutton
+>적용</guibutton
+> 단추를 클릭해야 합니다. </para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+>초기화</term>
+<listitem>
+<para
+>이 단추는 모듈 설정을 이전 설정으로 <quote
+>초기화</quote
+>합니다. </para>
+</listitem>
+</varlistentry>
+
+<varlistentry>
+<term
+>적용</term>
+<listitem>
+<para
+>이 단추를 클릭하면 모든 변경 사항을 저장합니다. 변경 사항이 있다면 <guibutton
+>적용</guibutton
+> 단추를 클릭할 때 적용됩니다. </para>
+</listitem>
+</varlistentry>
+</variablelist>
+
+<note>
+<para
+>다른 모듈로 변경하기 전에 변경 사항을 <quote
+>초기화</quote
+>하거나 <quote
+>적용</quote
+>해야 합니다. </para>
+<para
+>옵션을 저장하거나 초기화하려고 하면 변경 사항을 저장하거나 무시할지 묻는 메시지가 나타납니다. </para>
+</note>
+
+</chapter>
+
+<chapter id="credits">
+
+<title
+>작성자 및 라이선스</title>
+
+<para
+>시스템 설정 </para>
+<para
+>프로그램 저작권자: 2007 Benjamin C. Meyer. </para>
+<para
+>프로그램 저작권자: 2009 Ben Cooksley. </para>
+<para
+>기여자: <itemizedlist>
+<listitem>
+<para
+>Will Stephenson <email
+>wstepheson@kde.org</email
+> </para>
+</listitem>
+<listitem>
+<para
+>Michael D. Stemle, Jr. <email
+>manchicken@notsosoft.net</email
+> </para>
+</listitem>
+<listitem>
+<para
+>Matthias Kretz <email
+>kretz@kde.org</email
+> </para>
+</listitem>
+<listitem>
+<para
+>&Daniel.Molkentin; &Daniel.Molkentin.mail; </para>
+</listitem>
+<listitem>
+<para
+>&Matthias.Elter; &Matthias.Elter.mail; </para>
+</listitem>
+<listitem>
+<para
+>Frans Englich <email
+>englich@kde.org</email
+> </para>
+</listitem>
+<listitem>
+<para
+>Michael Jansen <email
+>kde@michael-jansen.biz</email
+> </para>
+</listitem>
+</itemizedlist>
+</para>
+
+<para
+>문서 저작권자: &copy; 2008 &Richard.Johnson; &Richard.Johnson.mail; </para>
+
+<para
+>한국어 번역: 박신조<email
+>kde@peremen.name</email
+></para
+> &underFDL; &underGPL; </chapter>
+
+&documentation.index;
+</book>
+
+<!--
+Local Variables:
+mode: xml
+sgml-minimize-attributes:nil
+sgml-general-insert-case:lower
+sgml-indent-step:0
+sgml-indent-data:nil
+End:
+
+vim:tabstop=2:shiftwidth=2:expandtab
+kate: space-indent on; indent-width 2; tab-width 2; indent-mode none;
+-->
diff -pruN 4:5.19.5-3/po/ko/systemsettings.po 4:5.20.3-0ubuntu1/po/ko/systemsettings.po
--- 4:5.19.5-3/po/ko/systemsettings.po	2020-09-01 10:43:32.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/ko/systemsettings.po	2020-11-10 20:12:21.000000000 +0000
@@ -6,8 +6,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-06-15 19:01+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-09-05 23:20+0200\n"
 "Last-Translator: Shinjo Park <kde@peremen.name>\n"
 "Language-Team: Korean <kde-kr@kde.org>\n"
 "Language: ko\n"
@@ -39,86 +39,83 @@ msgstr "보기 스타일"
 msgid "Show detailed tooltips"
 msgstr "자세한 풍선 도움말 표시"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "정보 센터"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "시스템 정보를 한 눈에 보기."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "시스템 설정"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "KDE 중앙 제어 센터입니다."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "관리자"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "개발자"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "내부 모듈 표현 및 모델"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "시스템 설정"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "KDE 중앙 제어 센터입니다."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "가능한 모든 모듈 목록 표시"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "열 설정 모듈"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "모듈의 인자"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "다음 모듈을 사용할 수 있습니다:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "설명 없음"
@@ -139,7 +136,7 @@ msgstr "설정..."
 msgid "Help"
 msgstr "도움말"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "활성화된 모듈 정보"
@@ -150,31 +147,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "일반"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr "시스템 설정에서 보기를 찾을 수 없으며, 아무것도 설정할 수 없습니다."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "보기 찾을 수 없음"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr "시스템 설정에서 보기를 찾을 수 없으며, 아무것도 보여줄 수 없습니다."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "활성화된 보기 정보"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "%1 정보"
@@ -219,12 +216,12 @@ msgstr "%1 다시 실행"
 msgid "Dialog"
 msgstr "대화 상자"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "모든 현재 변경 사항을 이전 값으로 초기화합니다"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -233,7 +230,7 @@ msgstr ""
 "현재 모듈에 저장되지 않은 변경 사항이 있습니다.\n"
 "변경 사항을 적용하거나 무시하시겠습니까?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "설정 적용하기"
@@ -248,8 +245,8 @@ msgstr "아이콘 보기"
 msgid "Provides a categorized icons view of control modules."
 msgstr "제어 모듈을 분류별로 아이콘으로 표시합니다."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "작성자"
@@ -264,22 +261,29 @@ msgstr "모든 설정"
 msgid "Keyboard Shortcut: %1"
 msgstr "키보드 단축키: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "메뉴 표시"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "소개 페이지 표시"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "일치하는 항목 없음"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "변경된 설정 강조"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -295,37 +299,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "자주 사용함"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "뒤로"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "사이드바 보기"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "제어 모듈을 분류별로 사이드바에 표시합니다."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "사이드바"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "자주 사용됨"
diff -pruN 4:5.19.5-3/po/ku/systemsettings.po 4:5.20.3-0ubuntu1/po/ku/systemsettings.po
--- 4:5.19.5-3/po/ku/systemsettings.po	2020-09-01 10:43:32.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/ku/systemsettings.po	2020-11-10 20:12:21.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2008-12-23 02:09+0200\n"
 "Last-Translator: Omer Ensari <oensari@gmail.com>\n"
 "Language-Team: Kurdish <ubuntu-l10n-kur@lists.ubuntu.com>\n"
@@ -40,87 +40,84 @@ msgstr ""
 msgid "Show detailed tooltips"
 msgstr ""
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Mîhengên Pergalê"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr ""
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Mîhengên Pergalê"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr ""
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "Arguments for the module"
 msgstr "Di Derbarê Modula Derbasdar de"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -143,7 +140,7 @@ msgstr "Veavakirin"
 msgid "Help"
 msgstr ""
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "About Active Module"
@@ -155,32 +152,32 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr ""
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr ""
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "About Active View"
 msgstr "Di Derbarê Modula Derbasdar de"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr ""
@@ -227,12 +224,12 @@ msgstr ""
 msgid "Dialog"
 msgstr ""
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, fuzzy, kde-format
 #| msgid ""
 #| "There are unsaved changes in the active module.\n"
@@ -244,7 +241,7 @@ msgstr ""
 "Di modulên çalak de guhertinên netomarkirî hene.\n"
 "Dixwazî guhertinan bisepînî an jî derbas bibî?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, fuzzy, kde-format
 #| msgid "System Settings"
 msgid "Apply Settings"
@@ -260,8 +257,8 @@ msgstr ""
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Nivîskar"
@@ -277,22 +274,29 @@ msgstr "Mîhengên Pergalê"
 msgid "Keyboard Shortcut: %1"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -308,37 +312,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/lt/systemsettings.po 4:5.20.3-0ubuntu1/po/lt/systemsettings.po
--- 4:5.19.5-3/po/lt/systemsettings.po	2020-09-01 10:43:32.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/lt/systemsettings.po	2020-11-10 20:12:21.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-01-30 01:25+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-05-16 20:26+0300\n"
 "Last-Translator: Moo\n"
 "Language-Team: Lithuanian <kde-i18n-lt@kde.org>\n"
 "Language: lt\n"
@@ -17,7 +17,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=4; plural=(n==1 ? 0 : n%10>=2 && (n%100<10 || n"
 "%100>=20) ? 1 : n%10==0 || (n%100>10 && n%100<20) ? 2 : 3);\n"
-"X-Generator: Poedit 2.2.4\n"
+"X-Generator: Poedit 2.0.6\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -41,89 +41,86 @@ msgstr "Rodymo stilius"
 msgid "Show detailed tooltips"
 msgstr "Rodyti išsamius paaiškinimus"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Informacinis centras"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Patogi ir centralizuota sistemos informacijos apžvalga."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Sistemos nuostatos"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Pagrindinis KDE konfigūravimo centras."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Prižiūrėtojas"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Programuotojas"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Vidinis modulių atvaizdavimas, vidinių modulių modelis"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Sistemos nuostatos"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Pagrindinis KDE konfigūravimo centras."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
-msgstr ""
+msgstr "Išvardyti visus galimus modulius"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
-msgstr ""
+msgstr "Konfigūracijos modulis, kurį atverti"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
-msgstr ""
+msgstr "Modulio argumentai"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
-msgstr ""
+msgstr "Yra prieinami šie moduliai:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
-msgstr ""
+msgstr "Nėra prieinamo aprašo"
 
 #: app/SettingsBase.cpp:62
 #, kde-format
@@ -141,7 +138,7 @@ msgstr "Konfigūruoti..."
 msgid "Help"
 msgstr "Pagalba"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Apie aktyvų modulį"
@@ -152,31 +149,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Bendri"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr "Sistemos nuostatos nerado jokių rodinių, taigi, nėra ką konfigūruoti."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Nerasta jokių rodinių"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr "Sistemos nuostatos nerado jokių rodinių, taigi, nėra ką rodyti."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Apie aktyvų rodinį"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Apie %1"
@@ -224,12 +221,12 @@ msgstr "Paleisti %1 iš naujo"
 msgid "Dialog"
 msgstr "Dialogas"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Atstatyti visus dabartinius pakeitimus į ankstesnes reikšmes"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -238,7 +235,7 @@ msgstr ""
 "Šio modulio nuostatos pasikeitė.\n"
 "Ar norite šiuos pakeitimus taikyti, ar juos atmesti?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Pritaikyti nuostatas"
@@ -253,8 +250,8 @@ msgstr "Piktogramų rodinys"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Valdymo modulius rodo kaip kategorizuotą piktogramų rodinį."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autorius"
@@ -269,22 +266,29 @@ msgstr "Visos nuostatos"
 msgid "Keyboard Shortcut: %1"
 msgstr "Spartusis klavišas: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Rodyti meniu"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Rodyti įžanginį puslapį"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Nerasta jokių paieškos atitikmenų"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -300,37 +304,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Dažniausiai naudojami"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Atgal"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Šoninės juostos rodinys"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Valdymo modulius rodo kategorizuotoje šoninėje juostoje."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Šoninė juosta"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Labiausiai naudojami"
diff -pruN 4:5.19.5-3/po/lv/systemsettings.po 4:5.20.3-0ubuntu1/po/lv/systemsettings.po
--- 4:5.19.5-3/po/lv/systemsettings.po	2020-09-01 10:43:32.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/lv/systemsettings.po	2020-11-10 20:12:21.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2009-11-20 18:15+0200\n"
 "Last-Translator: Viesturs Zariņš <viesturs.zarins@mii.lu.lv>\n"
 "Language-Team: Latvian <locale@laka.lv>\n"
@@ -43,87 +43,84 @@ msgstr "Skata stils"
 msgid "Show detailed tooltips"
 msgstr "Rādīt detalizētas paskaidres"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Sistēmas iestatījumi"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "KDE centrālais konfigurācijas centrs."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Uzturētājs"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Izstrādātājs"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Iekšējā moduļu reprezentācija, iekšējais moduļu modelis"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Sistēmas iestatījumi"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "KDE centrālais konfigurācijas centrs."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -145,7 +142,7 @@ msgstr "Konfigurēt"
 msgid "Help"
 msgstr "Palīdzība"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Par aktīvo moduli"
@@ -156,7 +153,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Pamata"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -165,12 +162,12 @@ msgstr ""
 "Sistēmas iestatījumiem neizdevās atast nevienu skatu, tāpēc nekas nav "
 "pieejams konfigurēšanai."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Nav neviena skata"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -178,12 +175,12 @@ msgid ""
 msgstr ""
 "Sistēmas iestatījumiem neizdevās atast nevienu skatu, tāpēc nav ko rādīt."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Par aktīvo skatu"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Par %1"
@@ -232,12 +229,12 @@ msgstr "Pārlaist %1"
 msgid "Dialog"
 msgstr "Dialogs"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Atstatīt viektās izmaiņas uz sākotnējām vērtībām"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -246,7 +243,7 @@ msgstr ""
 "Aktīvajā modulī ir nesaglabātas izmaiņas.\n"
 "Vai vēlaties pielietot šīs izmaiņas vai izmest tās?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Pielietot izmaiņas"
@@ -261,8 +258,8 @@ msgstr "Ikonu skats"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Parāda kontroles moduļus kategorizētu ikonu skatā."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autors"
@@ -278,22 +275,29 @@ msgstr "Pielietot izmaiņas"
 msgid "Keyboard Shortcut: %1"
 msgstr "Tastatūras īsceļš: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -309,38 +313,38 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, fuzzy, kde-format
 #| msgid "Provides a categorized icons view of control modules."
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Parāda kontroles moduļus kategorizētu ikonu skatā."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/mai/systemsettings.po 4:5.20.3-0ubuntu1/po/mai/systemsettings.po
--- 4:5.19.5-3/po/mai/systemsettings.po	2020-09-01 10:43:33.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/mai/systemsettings.po	2020-11-10 20:12:22.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2010-01-29 16:36+0530\n"
 "Last-Translator: Rajesh Ranjan <rajesh672@gmail.com>\n"
 "Language-Team: Maithili <maithili.sf.net>\n"
@@ -47,86 +47,83 @@ msgstr ""
 msgid "Show detailed tooltips"
 msgstr ""
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "तंत्र विन्यास"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr ""
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "अनुरक्षक"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "डेवलपर"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "तंत्र विन्यास"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr ""
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -148,7 +145,7 @@ msgstr "विन्यस्त कर
 msgid "Help"
 msgstr "मद्दति "
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr ""
@@ -159,31 +156,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "सामान्य"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr ""
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr ""
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "%1 केर संबंध में"
@@ -230,12 +227,12 @@ msgstr ""
 msgid "Dialog"
 msgstr "समाद"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, fuzzy, kde-format
 #| msgid ""
 #| "There are unsaved changes in the active module.\n"
@@ -247,7 +244,7 @@ msgstr ""
 "सक्रिय मोड्यूलमे बिनु सहेजल गेल परिवर्तन अछि.\n"
 "की अहाँ परिवर्तनसभकेँ लागू कएनाइ चाहैत छी अथवा ओकरा छोड़ू?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, fuzzy, kde-format
 #| msgid "System Settings"
 msgid "Apply Settings"
@@ -263,8 +260,8 @@ msgstr "चिह्न दृश्य"
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "लेखक"
@@ -280,22 +277,29 @@ msgstr "तंत्र विन्य
 msgid "Keyboard Shortcut: %1"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -311,37 +315,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/mk/systemsettings.po 4:5.20.3-0ubuntu1/po/mk/systemsettings.po
--- 4:5.19.5-3/po/mk/systemsettings.po	2020-09-01 10:43:33.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/mk/systemsettings.po	2020-11-10 20:12:22.000000000 +0000
@@ -12,7 +12,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2010-02-01 00:06+0100\n"
 "Last-Translator: Bozidar Proevski <bobibobi@freemail.com.mk>\n"
 "Language-Team: Macedonian <mkde-l10n@lists.sourceforge.net>\n"
@@ -46,86 +46,83 @@ msgstr ""
 msgid "Show detailed tooltips"
 msgstr "Прикажи детални совети"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Системски поставувања"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr ""
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Одржувач"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Развивач"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Системски поставувања"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr ""
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -147,7 +144,7 @@ msgstr "Конфигурација"
 msgid "Help"
 msgstr "Помош"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "За активниот модул"
@@ -158,31 +155,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Општо"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr ""
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr ""
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "За %1"
@@ -231,12 +228,12 @@ msgstr ""
 msgid "Dialog"
 msgstr "Дијалог"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -245,7 +242,7 @@ msgstr ""
 "Поставувањата во активниот модул беа сменети.\n"
 "Дали сакате да ги примените или да ги отфрлите?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Примени поставувања"
@@ -260,8 +257,8 @@ msgstr "Приказ со икони"
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Автор"
@@ -277,22 +274,29 @@ msgstr "Примени поставув
 msgid "Keyboard Shortcut: %1"
 msgstr "Кратенка на тастатурата: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -308,37 +312,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/ml/systemsettings.po 4:5.20.3-0ubuntu1/po/ml/systemsettings.po
--- 4:5.19.5-3/po/ml/systemsettings.po	2020-09-01 10:43:33.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/ml/systemsettings.po	2020-11-10 20:12:22.000000000 +0000
@@ -3,7 +3,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2019-12-12 22:15+0000\n"
 "Last-Translator: Vivek KJ Pazhedath <vivekkj2004@gmail.com>\n"
 "Language-Team: SMC <smc.org.in>\n"
@@ -40,86 +40,83 @@ msgstr "അവതരണരീതിയ
 msgid "Show detailed tooltips"
 msgstr "വിശദമായ സൂചനകള്‍ കാണിയ്ക്കുക"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, ബെന്‍ കുക്ക്സ്ലി"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "സിസ്റ്റത്തിലെ സജ്ജീകരണങ്ങള്‍"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "കെ‌ഡി‌ഇയുടെ കേന്ദ്ര ക്രമീകരണ കേന്ദ്രം"
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "ബെന്‍ കുക്ക്സ്ലി"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "പരിപാലകന്‍"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "മത്തിയാസ് സോക്കെന്‍"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "രചയിതാവു്"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "വില്‍ സ്റ്റീഫന്‍സന്‍"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "ആന്തരിക മൊഡ്യൂള്‍ പ്രതിനിധീകരണം, ആന്തരിക മൊഡ്യൂള്‍ മാതൃക"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "സിസ്റ്റത്തിലെ സജ്ജീകരണങ്ങള്‍"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "കെ‌ഡി‌ഇയുടെ കേന്ദ്ര ക്രമീകരണ കേന്ദ്രം"
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -140,7 +137,7 @@ msgstr "ക്രമീകരിയ്
 msgid "Help"
 msgstr "സഹായം"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "സജീവമായ മൊഡ്യൂളിനെക്കുറിച്ചു്"
@@ -151,7 +148,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "പൊതുവായ"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -160,12 +157,12 @@ msgstr ""
 "സിസ്റ്റം സജ്ജീകരണങ്ങള്‍ക്കു് അവതരണരീതികളൊന്നും കണ്ടുപിടിയ്ക്കാന്‍ സാധിച്ചില്ല, അതുകൊണ്ടു് തന്നെ "
 "ക്രമീകരിയ്ക്കാന്‍ ഒന്നും ലഭ്യമല്ല."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "പ്രദര്‍ശനരീതികളൊന്നും കണ്ടില്ല"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -174,12 +171,12 @@ msgstr ""
 "സിസ്റ്റം സജ്ജീകരണങ്ങള്‍ക്കു് അവതരണരീതികളൊന്നും കണ്ടുപിടിയ്ക്കാന്‍ സാധിച്ചില്ല, അതുകൊണ്ടു് തന്നെ "
 "കാണിയ്ക്കാന്‍ ഒന്നുമില്ല."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "സജീവമായ മൊഡ്യൂളിനെക്കുറിച്ചു്"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "%1 ന്റെ അണിയറ വിശേഷം"
@@ -225,12 +222,12 @@ msgstr "%1 വീണ്ടും തു
 msgid "Dialog"
 msgstr "ഡയലോഗ്"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "ഇപ്പോള്‍ വരുത്തിയ എല്ലാ മാറ്റങ്ങളും മുമ്പുണ്ടായിരുന്ന വിലകളിലേയ്ക്കു് മാറ്റുക"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -239,7 +236,7 @@ msgstr ""
 "ഇപ്പോള്‍ സജീവമായ മൊഡ്യൂളിന്റെ സജ്ജീകരണങ്ങള്‍ മാറിയിട്ടുണ്ടു്.\n"
 "മാറ്റങ്ങള്‍ നടപ്പിലാക്കണോ അതോ കളയണോ?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "സജ്ജീകരണങ്ങള്‍ നടപ്പിലാക്കുക"
@@ -254,8 +251,8 @@ msgstr "ചിഹ്നങ്ങളാ
 msgid "Provides a categorized icons view of control modules."
 msgstr "നിയന്ത്രണ മൊഡ്യൂളുകളുടെ ചിഹ്നങ്ങള്‍ തരംതിരിച്ചു് കാണിയ്ക്കന്നു. "
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "രചയിതാവു്"
@@ -271,22 +268,29 @@ msgstr "സജ്ജീകരണങ്
 msgid "Keyboard Shortcut: %1"
 msgstr "കീബോര്‍ഡ് കുറുക്കുവഴി: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "നിങ്ങളുടെ തിരയലുമായി പൊരുത്തപ്പെടുന്ന ഇനങ്ങളൊന്നുമില്ല"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -302,37 +306,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr "പതിവായി ഉപയോഗിക്കുന്നത്:"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "തിരികെ"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "സൈഡ്‌ബാർ കാഴ്ച"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "നിയന്ത്രണ മൊഡ്യൂളുകൾക്കായി ഒരു വർഗ്ഗീകരിച്ച സൈഡ്‌ബാർ നൽകുന്നു. "
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, മാർക്കോ മാർട്ടിൻ"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "മാർക്കോ മാർട്ടിൻ"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "സൈഡ്‌ബാർ"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "ഏറ്റവും കൂടുതൽ ഉപയോഗിച്ചത്"
diff -pruN 4:5.19.5-3/po/mr/systemsettings.po 4:5.20.3-0ubuntu1/po/mr/systemsettings.po
--- 4:5.19.5-3/po/mr/systemsettings.po	2020-09-01 10:43:33.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/mr/systemsettings.po	2020-11-10 20:12:22.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2013-02-23 17:39+0530\n"
 "Last-Translator: Chetan Khona <chetan@kompkin.com>\n"
 "Language-Team: Marathi <kde-i18n-doc@kde.org>\n"
@@ -45,87 +45,84 @@ msgstr "दृश्य शैली"
 msgid "Show detailed tooltips"
 msgstr "तपशीलवार टूलटिप दर्शवा"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(C) 2009, बेन कूक्सली"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "प्रणाली संयोजना"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "केडीई करिता केंद्रीय संयोजना कार्यक्रम"
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "बेन कूक्सली"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "नियंत्रक"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "माथिआस सोकेन"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "विकासकर्ता"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "विल स्टीफन्सन"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "अंतर्गत विभाग प्रतिनिधीत्व, अंतर्गत विभाग पद्धत"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "प्रणाली संयोजना"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "केडीई करिता केंद्रीय संयोजना कार्यक्रम"
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -147,7 +144,7 @@ msgstr "संयोजन"
 msgid "Help"
 msgstr "मदत"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "कार्यशील विभागा बद्दल"
@@ -158,7 +155,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "सामान्य"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -166,24 +163,24 @@ msgid ""
 msgstr ""
 "प्रणाली संयोजना कोणतेही दृश्य शोधू शकत नाही व त्यामुळे संयोजना करण्याकरिता काही नाही."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "एकही दृश्य सापडले नाही"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr "प्रणाली संयोजना कोणतेही दृश्य शोधू शकत नाही व त्यामुळे दर्शविण्याकरिता काही नाही."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "कार्यशील दृश्या बद्दल"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "%1 विषयी"
@@ -231,12 +228,12 @@ msgstr "%1 पुन्हा प्र
 msgid "Dialog"
 msgstr "संवाद"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "आता केलेले सर्व बदल काढून टाकून पूर्वीची मूल्ये पुन्हस्थापित करा"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -245,7 +242,7 @@ msgstr ""
 "सध्याच्या विभागाच्या संयोजनेत बदल केले गेले आहेत.\n"
 "तुम्हाला बदल साठवायचे आहेत का वगळायचे आहेत?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "संयोजना साठवा"
@@ -260,8 +257,8 @@ msgstr "चिन्ह दृश्य"
 msgid "Provides a categorized icons view of control modules."
 msgstr "नियंत्रण कक्ष विभागवार चिन्हांच्या रुपात दर्शवितो."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "लेखक"
@@ -277,22 +274,29 @@ msgstr "संयोजना साठ
 msgid "Keyboard Shortcut: %1"
 msgstr "कळफलक शॉर्टकट : %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -308,38 +312,38 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, fuzzy, kde-format
 #| msgid "Provides a categorized icons view of control modules."
 msgid "Provides a categorized sidebar for control modules."
 msgstr "नियंत्रण कक्ष विभागवार चिन्हांच्या रुपात दर्शवितो."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/ms/systemsettings.po 4:5.20.3-0ubuntu1/po/ms/systemsettings.po
--- 4:5.19.5-3/po/ms/systemsettings.po	2020-09-01 10:43:33.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/ms/systemsettings.po	2020-11-10 20:12:22.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2011-01-08 23:40+0800\n"
 "Last-Translator: Sharuzzaman Ahmat Raslan <sharuzzaman@gmail.com>\n"
 "Language-Team: Malay <kedidiemas@yahoogroups.com>\n"
@@ -41,87 +41,84 @@ msgstr ""
 msgid "Show detailed tooltips"
 msgstr ""
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Tetapan Sistem"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "Pusat tetapan setempat untuk KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Penyelenggara"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Pemaju"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Tetapan Sistem"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "Pusat tetapan setempat untuk KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -143,7 +140,7 @@ msgstr "Tetapkan"
 msgid "Help"
 msgstr "Bantuan"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr ""
@@ -154,31 +151,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Umum"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr ""
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr ""
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Perihal %1"
@@ -227,12 +224,12 @@ msgstr ""
 msgid "Dialog"
 msgstr "Dialog"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, fuzzy, kde-format
 #| msgid ""
 #| "There are unsaved changes in the active module.\n"
@@ -244,7 +241,7 @@ msgstr ""
 "Terdapat perubahan belum disimpan dalam modul aktif.\n"
 "Adakah anda hendak menerapkan perubahan atau membuangnya?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, fuzzy, kde-format
 #| msgid "System Settings"
 msgid "Apply Settings"
@@ -260,8 +257,8 @@ msgstr "Pelihat Ikon"
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Pengarang"
@@ -277,22 +274,29 @@ msgstr "Tetapan Sistem"
 msgid "Keyboard Shortcut: %1"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -308,37 +312,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/nb/systemsettings.po 4:5.20.3-0ubuntu1/po/nb/systemsettings.po
--- 4:5.19.5-3/po/nb/systemsettings.po	2020-09-01 10:43:34.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/nb/systemsettings.po	2020-11-10 20:12:23.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2009-08-16 18:36+0200\n"
 "Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
 "Language-Team: Norwegian Bokmål <l10n-no@lister.huftis.org>\n"
@@ -43,86 +43,83 @@ msgstr "Visningsstil"
 msgid "Show detailed tooltips"
 msgstr "Vis detaljerte verktøytips"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "© 2009 Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Systeminnstillinger"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr ""
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Vedlikeholder"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Utvikler"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Intern modulrepresentasjon, intern modulmodell"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Systeminnstillinger"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr ""
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -143,7 +140,7 @@ msgstr ""
 msgid "Help"
 msgstr "Hjelp"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Om den aktive modulen"
@@ -154,7 +151,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Generelt"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -163,12 +160,12 @@ msgstr ""
 "Systeminnstillinger klarte ikke å finne noen visning, så det er ingenting å "
 "sette opp."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Fant ingen visninger"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -177,12 +174,12 @@ msgstr ""
 "Systeminnstillinger klarte ikke å finne noen visning, så det er ingenting å "
 "vise."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Om den aktive visninga"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Om %1"
@@ -228,12 +225,12 @@ msgstr "Start %1 på nytt"
 msgid "Dialog"
 msgstr "Dialog"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Tilbakestill alle nåværende endringer til forrige verdier"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -242,7 +239,7 @@ msgstr ""
 "Innstillingene for gjeldende modul er endret.\n"
 "Skal endringene brukes eller avvises?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Ta i bruk endringer"
@@ -257,8 +254,8 @@ msgstr "Ikonvisning"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Gir en kategori-basert ikonvisning av styringsmodulene."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Utvikler"
@@ -273,22 +270,29 @@ msgstr ""
 msgid "Keyboard Shortcut: %1"
 msgstr "Tastatursnarvei: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -304,37 +308,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Tilbake"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/nds/systemsettings.po 4:5.20.3-0ubuntu1/po/nds/systemsettings.po
--- 4:5.19.5-3/po/nds/systemsettings.po	2020-09-01 10:43:34.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/nds/systemsettings.po	2020-11-10 20:12:23.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2011-06-22 06:21+0200\n"
 "Last-Translator: Manfred Wiese <m.j.wiese@web.de>\n"
 "Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
@@ -41,87 +41,84 @@ msgstr "Ansichtstil"
 msgid "Show detailed tooltips"
 msgstr "Utföhrliche Knoopinformatschonen wiesen"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "© 2009: Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Systeeminstellen"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "Hööft-Instellenzentrum för KDE"
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Pleger"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Schriever"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Intern Moduuldorstellen, intern Moduulmodell"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Systeeminstellen"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "Hööft-Instellenzentrum för KDE"
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -143,7 +140,7 @@ msgstr "Instellen"
 msgid "Help"
 msgstr "Hülp"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Vertell wat över't aktive Moduul"
@@ -154,7 +151,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Allmeen"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -163,12 +160,12 @@ msgstr ""
 "För de Systeeminstellen laat sik keen Ansichten finnen, un dorüm lett sik ok "
 "nix instellen."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Keen Ansichten funnen"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -177,12 +174,12 @@ msgstr ""
 "För de Systeeminstellen laat sik keen Ansichten finnen, un dorüm lett sik ok "
 "nix wiesen."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Vertell wat över de aktive Ansicht"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Vertell wat över %1"
@@ -230,12 +227,12 @@ msgstr "%1 nieg starten"
 msgid "Dialog"
 msgstr "Dialoog"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "All Ännern op lest Weerten torüchsetten"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -244,7 +241,7 @@ msgstr ""
 "De Instellen binnen dat aktive Moduul wöörn ännert.\n"
 "Wullt Du de Ännern bruken oder wegsmieten?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Instellen bruken"
@@ -259,8 +256,8 @@ msgstr "Lüttbild-Ansicht"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Wiest de Kuntrullmodulen as Lüttbildansicht, na Kategorien ornt."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autor"
@@ -276,22 +273,29 @@ msgstr "Instellen bruken"
 msgid "Keyboard Shortcut: %1"
 msgstr "Tastkombinatschoon: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -307,38 +311,38 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, fuzzy, kde-format
 #| msgid "Provides a categorized icons view of control modules."
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Wiest de Kuntrullmodulen as Lüttbildansicht, na Kategorien ornt."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/ne/systemsettings.po 4:5.20.3-0ubuntu1/po/ne/systemsettings.po
--- 4:5.19.5-3/po/ne/systemsettings.po	2020-09-01 10:43:34.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/ne/systemsettings.po	2020-11-10 20:12:23.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2007-10-31 15:57+0545\n"
 "Last-Translator: Shyam Krishna Bal <shyamkrishna_bal@yahoo.com>\n"
 "Language-Team: Nepali <info@mpp.org.np>\n"
@@ -41,87 +41,84 @@ msgstr ""
 msgid "Show detailed tooltips"
 msgstr ""
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "प्रणाली सेटिङ"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr ""
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "प्रणाली सेटिङ"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr ""
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "Arguments for the module"
 msgstr "हालको मोड्युलका बारेमा"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -144,7 +141,7 @@ msgstr "कन्फिगर गर्
 msgid "Help"
 msgstr ""
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "About Active Module"
@@ -157,32 +154,32 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "साधारण"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr ""
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "About Active View"
 msgstr "हालको मोड्युलका बारेमा"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, fuzzy, kde-format
 #| msgctxt "Help menu->about <modulename>"
 #| msgid "About %1"
@@ -231,12 +228,12 @@ msgstr ""
 msgid "Dialog"
 msgstr ""
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, fuzzy, kde-format
 #| msgid ""
 #| "There are unsaved changes in the active module.\n"
@@ -248,7 +245,7 @@ msgstr ""
 "सक्रिया मोड्युलमा बचत नगरिएका परिवर्तन छन् ।\n"
 "तपाईँले परिवर्तन लागू गर्न वा छोड्न चाहनुहुन्छ ?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, fuzzy, kde-format
 #| msgid "System Settings"
 msgid "Apply Settings"
@@ -264,8 +261,8 @@ msgstr ""
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "लेखक"
@@ -281,22 +278,29 @@ msgstr "प्रणाली सेट
 msgid "Keyboard Shortcut: %1"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -312,37 +316,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/nl/systemsettings.po 4:5.20.3-0ubuntu1/po/nl/systemsettings.po
--- 4:5.19.5-3/po/nl/systemsettings.po	2020-09-01 10:43:34.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/nl/systemsettings.po	2020-11-10 20:12:23.000000000 +0000
@@ -9,15 +9,15 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-05-12 21:36+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-08-15 18:00+0200\n"
 "Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
 "Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
 "Language: nl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 20.04.0\n"
+"X-Generator: Lokalize 20.04.3\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #, kde-format
@@ -42,86 +42,83 @@ msgstr "Weergavestijl"
 msgid "Show detailed tooltips"
 msgstr "Gedetaileerde tekstballonnen tonen"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Informatiecentrum"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Gecentraliseerd en prettig overzicht van systeeminformatie."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Systeeminstellingen"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Hoofdconfiguratiecentrum door KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Onderhouder"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Ontwikkelaar"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Interne modulerepresentatie, interne modulemodel"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Systeeminstellingen"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Hoofdconfiguratiecentrum door KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "Lijst met alle mogelijke modules"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Configuratiemodule om te openen"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "Argumenten voor de module"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "De volgende modules zijn beschikbaar:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "Geen beschrijving beschikbaar"
@@ -142,7 +139,7 @@ msgstr "Configureren..."
 msgid "Help"
 msgstr "Help"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Info over de actieve module"
@@ -153,7 +150,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Algemeen"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -162,12 +159,12 @@ msgstr ""
 "Systeeminstellingen kon geen weergaven vinden en dus is er niets in te "
 "stellen."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Geen weergaven gevonden"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -176,12 +173,12 @@ msgstr ""
 "Systeeminstellingen kon geen weergaven vinden en dus is er niets weer te "
 "geven."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Info over de actieve weergave"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Info over %1"
@@ -227,12 +224,12 @@ msgstr "%1 opnieuw opstarten"
 msgid "Dialog"
 msgstr "Dialoog"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Alle huidige instellingen naar de voorgaande waarden herstellen"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -241,7 +238,7 @@ msgstr ""
 "Er zijn zijn instellingen gewijzigd in deze module.\n"
 "Wilt u deze wijzigingen toepassen of negeren?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Instellingen toepassen"
@@ -256,8 +253,8 @@ msgstr "Pictogramweergave"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Levert een gecategoriseerde pictogramweergave van besturingsmodulen."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Auteur"
@@ -272,22 +269,29 @@ msgstr "Alle instellingen"
 msgid "Keyboard Shortcut: %1"
 msgstr "Sneltoets: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Menu tonen"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Introductiepagina tonen"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Geen overeenkomende items met uw zoekopdracht"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Gewijzigde instellingen accentueren"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -303,37 +307,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Veel gebruikt"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Terug"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Zijbalkweergave"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Levert een gecategoriseerde zijbalk voor besturingsmodulen."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Zijbalk"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Meest gebruikt"
diff -pruN 4:5.19.5-3/po/nn/systemsettings.po 4:5.20.3-0ubuntu1/po/nn/systemsettings.po
--- 4:5.19.5-3/po/nn/systemsettings.po	2020-09-01 10:43:34.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/nn/systemsettings.po	2020-11-10 20:12:23.000000000 +0000
@@ -6,8 +6,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-05-27 21:18+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-08-28 18:45+0200\n"
 "Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
 "Language-Team: Norwegian Nynorsk <l10n-no@lister.huftis.org>\n"
 "Language: nn\n"
@@ -15,7 +15,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 20.08.0\n"
+"X-Generator: Lokalize 20.08.2\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
@@ -42,86 +42,83 @@ msgstr "Utforming:"
 msgid "Show detailed tooltips"
 msgstr "Vis detaljerte hjelpebobler"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Informasjonssenter"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Sentralisert og praktisk oversikt over systeminformasjon."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "© 2009 Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Systemoppsett"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Sentralt oppsettsenter frå KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Vedlikehaldar"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Utviklar"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "intern modulrepresentasjon, intern modulmodell"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Systemoppsett"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Sentralt oppsettsenter frå KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "List ut alle moglege modular"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Oppsettsmodul som skal opnast"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "Argument for modulen"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "Desse modulane er tilgjengelege:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "Inga skildring tilgjengeleg"
@@ -142,7 +139,7 @@ msgstr "Set opp …"
 msgid "Help"
 msgstr "Hjelp"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Om denne modulen"
@@ -153,7 +150,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Generelt"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -162,24 +159,24 @@ msgstr ""
 "Systemoppsettet fann ingen utformingar, og du kan derfor ikkje setja opp "
 "noko."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Fann ingen utformingar"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr "Systemoppsettet fann ingen utformingar, og kan derfor ikkje visa noko."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Om utforminga"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Om %1"
@@ -225,12 +222,12 @@ msgstr "Start om att %1"
 msgid "Dialog"
 msgstr "Dialog"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Tilbakestill alle endringane til dei førre verdiane"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -239,7 +236,7 @@ msgstr ""
 "Innstillingane i denne modulen er endra.\n"
 "Ønskjer du å bruka eller forkasta endringane?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Bruk innstillingane"
@@ -254,8 +251,8 @@ msgstr "Ikonvising"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Ei kategoribasert ikonvising av kontrollmodulane."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Opphavsperson"
@@ -270,22 +267,29 @@ msgstr "Alle innstillingar"
 msgid "Keyboard Shortcut: %1"
 msgstr "Tastatursnarveg: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Vis menylinje"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Vis innføringsside"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Fann ingen søkjetreff"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Marker endra innstillingar"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -301,37 +305,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Mest brukte"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Tilbake"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Sidestolpe-vising"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Ein kategoribasert sidestolpe med kontrollmodular."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "© 2017 Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Sidestolpe"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Mest brukte"
diff -pruN 4:5.19.5-3/po/oc/systemsettings.po 4:5.20.3-0ubuntu1/po/oc/systemsettings.po
--- 4:5.19.5-3/po/oc/systemsettings.po	2020-09-01 10:43:35.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/oc/systemsettings.po	2020-11-10 20:12:24.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2008-08-06 00:05+0200\n"
 "Last-Translator: \n"
 "Language-Team: Occitan <oc@li.org>\n"
@@ -40,86 +40,83 @@ msgstr ""
 msgid "Show detailed tooltips"
 msgstr ""
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Configuracion del sistèma"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr ""
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Configuracion del sistèma"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr ""
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -142,7 +139,7 @@ msgstr "Configurar"
 msgid "Help"
 msgstr ""
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr ""
@@ -153,31 +150,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr ""
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr ""
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr ""
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr ""
@@ -224,19 +221,19 @@ msgstr ""
 msgid "Dialog"
 msgstr ""
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
 "Do you want to apply the changes or discard them?"
 msgstr ""
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, fuzzy, kde-format
 #| msgid "System Settings"
 msgid "Apply Settings"
@@ -252,8 +249,8 @@ msgstr ""
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autor"
@@ -269,22 +266,29 @@ msgstr "Configuracion del sistèma"
 msgid "Keyboard Shortcut: %1"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -300,37 +304,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/pa/systemsettings.po 4:5.20.3-0ubuntu1/po/pa/systemsettings.po
--- 4:5.19.5-3/po/pa/systemsettings.po	2020-09-01 10:43:35.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/pa/systemsettings.po	2020-11-10 20:12:24.000000000 +0000
@@ -2,21 +2,21 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# A S Alam <aalam@users.sf.net>, 2007, 2008, 2009, 2010, 2012, 2014, 2016, 2017, 2018, 2019.
+# A S Alam <aalam@users.sf.net>, 2007, 2008, 2009, 2010, 2012, 2014, 2016, 2017, 2018, 2019, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2019-12-14 15:38-0800\n"
-"Last-Translator: A S Alam <alam.yellow@gmail.com>\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-09-04 07:41-0700\n"
+"Last-Translator: A S Alam <aalam.yellow@gmail.com>\n"
 "Language-Team: Punjabi <punjabi-users@lists.sf.net>\n"
 "Language: pa\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 19.04.3\n"
+"X-Generator: Lokalize 19.12.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -40,89 +40,86 @@ msgstr "ਵੇਖਣ ਸਟਾਈਲ"
 msgid "Show detailed tooltips"
 msgstr "ਵੇਰਵੇ ਸਮੇਤ ਟੂਲ-ਟਿੱਪ ਵੇਖੋ"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
-msgstr ""
+msgstr "ਜਾਣਕਾਰੀ ਕੇਂਦਰ"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
-msgstr ""
+msgstr "ਸਿਸਟਮ ਜਾਣਕਾਰੀ ਦੀ ਕੇਂਦਰੀ ਅਤੇ ਸੁਖਾਲੀ ਝਲਕ ਹੈ।"
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) ੨੦੦੯, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "ਸਿਸਟਮ ਸੈਟਿੰਗਾਂ"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "KDE ਲਈ ਕੇਂਦਰੀ ਸੰਰਚਨਾ ਕੇਂਦਰ ਹੈ।"
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "ਬੇਨ ਕੁੱਕਸਲੇਯ"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "ਪਰਬੰਧਕ"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "ਮੈਥਿਸ ਸੋਈਕੇਨ"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "ਡਿਵੈਲਪਰ"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "ਵਿਲ ਸਟੀਫਨਸਨ"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "ਅੰਦਰੂਨੀ ਮੋਡੀਊਲ ਪਰਦਰਸ਼ਨ, ਅੰਦਰੂਨੀ ਮੋਡੀਊਲ ਮਾਡਲ"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "ਸਿਸਟਮ ਸੈਟਿੰਗਾਂ"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "KDE ਲਈ ਕੇਂਦਰੀ ਸੰਰਚਨਾ ਕੇਂਦਰ ਹੈ।"
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
-msgstr ""
+msgstr "ਸਾਰੇ ਸੰਭਵ ਮੋਡੀਊਲ ਸੂਚੀਬੱਧ ਕਰੋ"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
-msgstr ""
+msgstr "ਖੋਲ੍ਹਣ ਲਈ ਸੰਰਚਨਾ ਮੋਡੀਊਲ"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
-msgstr ""
+msgstr "ਮੋਡੀਊਲ ਲਈ ਆਰਗੂਮੈਂਟ"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
-msgstr ""
+msgstr "ਅੱਗੇ ਦਿੱਤੇ ਮੋਡੀਊਲ ਮੌਜੂਦ ਹਨ:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
-msgstr ""
+msgstr "ਕੋਈ ਵੇਰਵਾ ਮੌਜੂਦ ਨਹੀਂ ਹੈ"
 
 #: app/SettingsBase.cpp:62
 #, kde-format
@@ -140,7 +137,7 @@ msgstr "ਸੰਰਚਨਾ..."
 msgid "Help"
 msgstr "ਮਦਦ"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "ਸਰਗਰਮ ਮੋਡੀਊਲ ਬਾਰੇ"
@@ -151,7 +148,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "ਆਮ"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -159,24 +156,24 @@ msgid ""
 msgstr ""
 "ਸਿਸਟਮ ਸੈਟਿੰਗਾਂ ਕੋਈ ਵੀ ਝਲਕ ਲੱਭਣ ਲਈ ਅਸਮਰੱਥ ਹੈ, ਤੇ ਇਸਕਰਕੇ ਸੰਰਚਨਾ ਲਈ ਕੁਝ ਵੀ ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ।"
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "ਕੋਈ ਝਲਕ ਨਹੀਂ ਲੱਭੀ"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr "ਸਿਸਟਮ ਸੈਟਿੰਗਾਂ ਕੋਈ ਵੀ ਝਲਕ ਲੱਭਣ ਲਈ ਅਸਮਰੱਥ ਹੈ, ਤੇ ਇਸਕਰਕੇ ਵੇਖਾਉਣ ਲਈ ਕੁਝ ਵੀ ਨਹੀਂ ਹੈ।"
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "ਸਰਗਰਮ ਝਲਕ ਬਾਰੇ"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "%1 ਬਾਰੇ"
@@ -222,12 +219,12 @@ msgstr "%1 ਮੁੜ-ਚਲਾਓ"
 msgid "Dialog"
 msgstr "ਡਾਈਲਾਗ"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "ਸਭ ਮੌਜੂਦਾ ਬਦਲਾਅ ਨੂੰ ਪਿਛਲੇ ਮੁੱਲ ਲਈ ਸੈੱਟ ਕਰੋ"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -236,7 +233,7 @@ msgstr ""
 "ਮੌਜੂਦਾ ਮੋਡੀਊਲ ਵਿੱਚ ਕੁਝ ਅਣ-ਸੰਭਾਲੇ ਬਦਲਾਅ ਹਨ।\n"
 "ਕੀ ਤੁਸੀਂ ਇੰਨ੍ਹਾਂ ਨੂੰ ਲਾਗੂ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ ਜਾਂ ਅਣਡਿੱਠਾ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "ਸੈਟਿੰਗਾਂ ਨੂੰ ਲਾਗੂ ਕਰੋ"
@@ -251,8 +248,8 @@ msgstr "ਆਈਕਾਨ ਝਲਕ"
 msgid "Provides a categorized icons view of control modules."
 msgstr "ਕੰਟਰੋਲ ਮੋਡੀਊਲ ਦੀ ਕੈਟਾਗਰੀ ਆਈਕਾਨ ਝਲਕ ਦਿੰਦਾ ਹੈ।"
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "ਲੇਖਕ"
@@ -267,22 +264,29 @@ msgstr "ਸਾਰੀਆਂ ਸੈਟਿ
 msgid "Keyboard Shortcut: %1"
 msgstr "ਕੀਬੋਰਡ ਦਾ ਸ਼ਾਰਟਕੱਟ: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "ਮੇਨੂ ਵੇਖੋ"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "ਜਾਣ-ਪਛਾਣ ਸਫ਼ਾ ਵੇਖੋ"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "ਤੁਹਾਡੀ ਖੋਜ ਨਾਲ ਕੋਈ ਚੀਜਾਂ ਨਹੀਂ ਮਿਲੀਆਂ"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "ਤਬਦੀਲ ਕੀਤੀਆਂ ਸੈਟਿੰਗਾਂ ਉਘਾੜੋ"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -298,37 +302,37 @@ msgstr "ਪਲਾਜ਼ਮਾ"
 msgid "Frequently Used"
 msgstr "ਆਮ ਵਰਤੇ"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "ਪਿੱਛੇ"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "ਝਲਕ ਬਾਹੀ"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "ਕੰਟਰੋਲ ਮੋਡੀਊਲ ਦੀ ਕੈਟਾਗਰੀ ਬਾਹੀ ਦਿੰਦਾ ਹੈ।"
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) ੨੦੧੭ ਮਾਰਕੋ ਮਾਰਟਿਨ"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "ਮਾਰਕੋ ਮਾਰਟਿਨ"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "ਬਾਹੀ"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "ਸਭ ਤੋਂ ਵੱਧ ਵਰਤੇ"
diff -pruN 4:5.19.5-3/po/pl/systemsettings.po 4:5.20.3-0ubuntu1/po/pl/systemsettings.po
--- 4:5.19.5-3/po/pl/systemsettings.po	2020-09-01 10:43:35.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/pl/systemsettings.po	2020-11-10 20:12:25.000000000 +0000
@@ -4,13 +4,13 @@
 #
 # Marta Rybczyńska <kde-i18n@rybczynska.net>, 2007, 2009.
 # Maciej Wikło <maciej.wiklo@wp.pl>, 2010.
-# Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>, 2014, 2015, 2017, 2019.
+# Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>, 2014, 2015, 2017, 2019, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2019-11-01 08:21+0100\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-10-10 04:01+0200\n"
 "Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
 "Language-Team: Polish <kde-i18n-doc@kde.org>\n"
 "Language: pl\n"
@@ -19,7 +19,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
 "|| n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 19.07.70\n"
+"X-Generator: Lokalize 20.08.1\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -43,89 +43,86 @@ msgstr "Wygląd widoku"
 msgid "Show detailed tooltips"
 msgstr "Pokaż szczegółowe podpowiedzi"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
-msgstr ""
+msgstr "Ośrodek informacji"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
-msgstr ""
+msgstr "Skupiony w jednym miejscu i wygodny przegląd danych o systemie."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Ustawienia systemowe"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Główny ośrodek ustawień w ramach KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Opiekun"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Programista"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Reprezentacja modułów, model modułów"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Ustawienia systemowe"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Główny ośrodek ustawień w ramach KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
-msgstr ""
+msgstr "Pokaż wszystkie możliwe moduły"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
-msgstr ""
+msgstr "Moduł ustawień do otworzenia"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
-msgstr ""
+msgstr "Argumenty dla modułu"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
-msgstr ""
+msgstr "Dostępne są następujące moduły:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
-msgstr ""
+msgstr "Brak opisu"
 
 #: app/SettingsBase.cpp:62
 #, kde-format
@@ -143,7 +140,7 @@ msgstr "Ustawienia..."
 msgid "Help"
 msgstr "Pomoc"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "O aktywnym module"
@@ -154,31 +151,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Ogólne"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr "Nie udało się znaleźć żadnego widoku, więc nie można nic ustawić."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Brak widoków"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr "Nie udało się znaleźć żadnego widoku, więc nie można nic pokazać."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "O aktywnym widoku"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "O %1"
@@ -225,12 +222,12 @@ msgstr "Uruchom ponownie %1"
 msgid "Dialog"
 msgstr "Okno"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Wycofaj wszystkie zmiany"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -240,7 +237,7 @@ msgstr ""
 "Zastosować czy porzucić zmiany?"
 
 # Lepiej brzmi w tytule okna
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Wprowadzanie zmian"
@@ -255,8 +252,8 @@ msgstr "Widok ikon"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Udostępnia widok ikon modułów sterowania w podziale na kategorie."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autor"
@@ -272,22 +269,29 @@ msgstr "Wszystkie ustawienia"
 msgid "Keyboard Shortcut: %1"
 msgstr "Skrót klawiszowy: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Pokaż menu"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Pokaż stronę powitalną"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Nic nie pasuje do tego czego szukasz"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Podświetl zmienione ustawienia"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -303,37 +307,37 @@ msgstr "Plazma"
 msgid "Frequently Used"
 msgstr "Często używane"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Wstecz"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Widok paska bocznego"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Dostarcza pasek boczny dla modułów sterowania w podziale na kategorie."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Pasek boczny"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Najczęściej używane"
diff -pruN 4:5.19.5-3/po/pt/systemsettings.po 4:5.20.3-0ubuntu1/po/pt/systemsettings.po
--- 4:5.19.5-3/po/pt/systemsettings.po	2020-09-01 10:43:36.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/pt/systemsettings.po	2020-11-10 20:12:25.000000000 +0000
@@ -2,8 +2,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-01-29 10:02+0000\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-08-15 11:14+0100\n"
 "Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
 "Language-Team: pt <kde-i18n-doc@kde.org>\n"
 "Language: pt\n"
@@ -36,86 +36,83 @@ msgstr "Estilo de Vista"
 msgid "Show detailed tooltips"
 msgstr "Mostrar as dicas detalhadas"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Centro de Informações"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Visão geral centralizada e conveniente das informações do sistema."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Configuração do Sistema"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Centro de configuração central do KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Manutenção"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Desenvolvimento"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Representação interna dos módulos, modelo interno dos módulos"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Configuração do Sistema"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Centro de configuração central do KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "Listar todos os módulos disponíveis."
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Módulo de configuração a abrir"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "Argumentos do módulo"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "Estão disponíveis os seguintes módulos:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "A descrição não está disponível"
@@ -136,7 +133,7 @@ msgstr "Configurar..."
 msgid "Help"
 msgstr "Ajuda"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Acerca do Módulo Activo"
@@ -147,7 +144,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Geral"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -156,12 +153,12 @@ msgstr ""
 "A Configuração do Sistema não conseguiu encontrar nenhumas janelas; como "
 "tal, não existe nada disponível para configurar."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Não foram encontradas janelas"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -170,12 +167,12 @@ msgstr ""
 "A Configuração do Sistema não conseguiu encontrar nenhumas janelas; como "
 "tal, não consegue apresentar nada de facto."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Acerca da Janela Activa"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Acerca do %1"
@@ -221,12 +218,12 @@ msgstr "Lançar de Novo o %1"
 msgid "Dialog"
 msgstr "Janela"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Repor todas as alterações actuais com os valores anteriores"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -235,7 +232,7 @@ msgstr ""
 "A configuração do módulo actual foi alterada.\n"
 "Deseja aplicar as alterações ou esquecê-las?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Aplicar a Configuração"
@@ -250,8 +247,8 @@ msgstr "Vista por Ícones"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Oferece uma vista por categorias dos ícones dos módulos de controlo."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autoria"
@@ -266,22 +263,29 @@ msgstr "Toda a Configuração"
 msgid "Keyboard Shortcut: %1"
 msgstr "Atalho de Teclado: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Mostrar o menu"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Mostrar a página introdutória"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Sem itens correspondentes à sua pesquisa"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Realçar a Configuração Modificada"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -297,39 +301,39 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Usados Frequentemente"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Recuar"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Vista da Barra Lateral"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 "Oferece uma barra lateral dividida por categorias para os módulos de "
 "controlo."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Barra lateral"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Mais Usados"
diff -pruN 4:5.19.5-3/po/pt_BR/systemsettings.po 4:5.20.3-0ubuntu1/po/pt_BR/systemsettings.po
--- 4:5.19.5-3/po/pt_BR/systemsettings.po	2020-09-01 10:43:36.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/pt_BR/systemsettings.po	2020-11-10 20:12:25.000000000 +0000
@@ -10,8 +10,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-05-14 17:41-0300\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-08-19 11:30-0300\n"
 "Last-Translator: Luiz Fernando Ranghetti <elchevive@opensuse.org>\n"
 "Language-Team: Brazilian Portuguese <kde-i18n-pt_BR@kde.org>\n"
 "Language: pt_BR\n"
@@ -19,7 +19,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 20.04.0\n"
+"X-Generator: Lokalize 20.04.3\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -44,86 +44,83 @@ msgstr "Estilo de exibição"
 msgid "Show detailed tooltips"
 msgstr "Mostrar as descrições detalhadas"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Centro de informações"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Visão geral centralizada e conveniente das informações do sistema."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Configurações do sistema"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Central de configuração feito pela KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Mantenedor"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Desenvolvedor"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Representação interna do módulo, modelo interno do módulo"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Configurações do sistema"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Central de configuração feito pela KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "Listar todos os módulos possíveis"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Módulo de configuração para abrir"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "Argumentos para o módulo"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "Os seguintes módulos estão disponíveis:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "Nenhuma descrição disponível"
@@ -144,7 +141,7 @@ msgstr "Configurar..."
 msgid "Help"
 msgstr "Ajuda"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Sobre o módulo ativo"
@@ -155,7 +152,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Geral"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -164,12 +161,12 @@ msgstr ""
 "O aplicativo Configurações do sistema não conseguiu encontrar nenhuma "
 "exibição e, consequentemente, nada está disponível para configurar."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Nenhuma exibição encontrada"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -178,12 +175,12 @@ msgstr ""
 "O aplicativo Configurações do sistema não conseguiu encontrar nenhuma "
 "exibição e, consequentemente, nada pode ser exibido."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Sobre a exibição ativa"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Sobre o %1"
@@ -229,12 +226,12 @@ msgstr "Executar novamente %1"
 msgid "Dialog"
 msgstr "Diálogo"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Restaurar os valores anteriores para todas as alterações efetuadas"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -243,7 +240,7 @@ msgstr ""
 "As configurações do módulo atual foram alteradas.\n"
 "Deseja aplicar as alterações ou descartá-las?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Aplicar configurações"
@@ -258,8 +255,8 @@ msgstr "Exibição em ícones"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Fornece uma exibição dos módulos de controle categorizada em ícones."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autor"
@@ -274,22 +271,29 @@ msgstr "Todas as configurações"
 msgid "Keyboard Shortcut: %1"
 msgstr "Atalho de teclado: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Mostrar menu"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Mostrar página de introdução"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Nenhum item corresponde com sua pesquisa"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Realçar configurações alteradas"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -305,38 +309,38 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Usado frequentemente"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Voltar"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Exibição em barra lateral"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 "Fornece uma exibição dos módulos de controle categorizada na barra lateral."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Barra lateral"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Mais usado"
diff -pruN 4:5.19.5-3/po/ro/systemsettings.po 4:5.20.3-0ubuntu1/po/ro/systemsettings.po
--- 4:5.19.5-3/po/ro/systemsettings.po	2020-09-01 10:43:36.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/ro/systemsettings.po	2020-11-10 20:12:25.000000000 +0000
@@ -2,26 +2,25 @@
 # translation of systemsettings to Romanian
 # Copyright (C) 2008 This_file_is_part_of_KDE
 # This file is distributed under the same license as the systemsettings package.
-#
 # Laurenţiu Buzdugan <lbuz@rolix.org>, 2008".
-# Sergiu Bivol <sergiu-bivol@mail.md>, 2008.
-# Sergiu Bivol <sergiu@ase.md>, 2008, 2009.
+# Sergiu Bivol <sergiu@cip.md>, 2008.
+# Sergiu Bivol <sergiu@cip.md>, 2008, 2009, 2020.
+#
 msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2009-08-12 19:41+0300\n"
-"Last-Translator: Sergiu Bivol <sergiu@ase.md>\n"
-"Language-Team: Română <kde-i18n-ro@kde.org>\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-09-25 00:28+0100\n"
+"Last-Translator: Sergiu Bivol <sergiu@cip.md>\n"
+"Language-Team: Romanian\n"
 "Language: ro\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < "
 "20)) ? 1 : 2;\n"
-"\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 19.12.3\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -31,7 +30,7 @@ msgstr "Sergiu Bivol"
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "sergiu@ase.md"
+msgstr "sergiu@cip.md"
 
 #. i18n: ectx: property (title), widget (QGroupBox, GbViewStyle)
 #: app/configDialog.ui:17
@@ -45,90 +44,86 @@ msgstr "Stil vizualizare"
 msgid "Show detailed tooltips"
 msgstr "Arată indicii detaliate"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
-msgstr ""
+msgstr "Centru de informații"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
-msgstr ""
+msgstr "Vizualizare centralizată și convenabilă a informațiilor despre sistem."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Configurări de sistem"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Centru de configurare central oferit de KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Responsabil"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Dezvoltator"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Reprezentarea internă a modulelor, modelul intern al modulelor"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Configurări de sistem"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "Centrul de configurare central pentru KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
-msgstr ""
+msgstr "Enumeră toate modulele posibile"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
-msgstr ""
+msgstr "Modulul de configurare de deschis"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
-msgstr ""
+msgstr "Argumentele modulului"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
-msgstr ""
+msgstr "Sunt disponibile următoarele module:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
-msgstr ""
+msgstr "Nicio descriere disponibilă"
 
 #: app/SettingsBase.cpp:62
 #, kde-format
@@ -137,17 +132,16 @@ msgid "Search"
 msgstr "Caută"
 
 #: app/SettingsBase.cpp:161
-#, fuzzy, kde-format
-#| msgid "Configure"
+#, kde-format
 msgid "Configure..."
-msgstr "Configurează"
+msgstr "Configurare..."
 
 #: app/SettingsBase.cpp:192
 #, kde-format
 msgid "Help"
 msgstr "Ajutor"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Despre modulul activ"
@@ -158,7 +152,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "General"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -167,12 +161,12 @@ msgstr ""
 "Configurări de sistem nu a putut găsi nicio vizualizare, de aceea nu este "
 "nimic de configurat."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Nicio vizualizare găsită"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -181,12 +175,12 @@ msgstr ""
 "Configurări de sistem nu a putut găsi nicio vizualizare, de aceea nu are "
 "nimic de afișat."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Despre vizualizarea activă"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Despre %1"
@@ -210,19 +204,17 @@ msgid "About System Settings"
 msgstr "Despre Configurări de sistem"
 
 #: app/ToolTips/tooltipmanager.cpp:202
-#, fuzzy, kde-format
-#| msgid "<i>Contains 1 item</i>"
-#| msgid_plural "<i>Contains %1 items</i>"
+#, kde-format
 msgid "Contains 1 item"
 msgid_plural "Contains %1 items"
-msgstr[0] "<i>Conține 1 element</i>"
-msgstr[1] "<i>Conține %1 elemente</i>"
-msgstr[2] "<i>Conține %1 de elemente</i>"
+msgstr[0] "Conține 1 element"
+msgstr[1] "Conține %1 elemente"
+msgstr[2] "Conține %1 de elemente"
 
 #: core/ExternalAppModule.cpp:33
 #, kde-format
 msgid "%1 is an external application and has been automatically launched"
-msgstr "%1 este o aplicație externă și a fost lansată automat"
+msgstr "%1 e o aplicație externă și a fost lansată automat"
 
 #: core/ExternalAppModule.cpp:34
 #, kde-format
@@ -235,12 +227,12 @@ msgstr "Relansează %1"
 msgid "Dialog"
 msgstr "Dialog"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Reinițializează toate modificările actuale la valorile precedente"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -249,7 +241,7 @@ msgstr ""
 "Configurările modulului actual s-au modificat.\n"
 "Doriți să aplicați modificările sau le eliminați?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Aplică configurările"
@@ -265,90 +257,94 @@ msgid "Provides a categorized icons view
 msgstr ""
 "Furnizează o vizualizare categorisită a pictogramelor modulelor de control."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autor"
 
 #: icons/IconMode.cpp:67
-#, fuzzy, kde-format
-#| msgid "Apply Settings"
+#, kde-format
 msgid "All Settings"
-msgstr "Aplică configurările"
+msgstr "Toate configurările"
 
 #: icons/IconMode.cpp:68
 #, kde-format
 msgid "Keyboard Shortcut: %1"
-msgstr "Accelerator de tastatură: %1"
+msgstr "Scurtătură de taste: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
-msgstr ""
+msgstr "Arată meniul"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
-msgstr ""
+msgstr "Arată pagina introductivă"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
-msgstr ""
+msgstr "Niciun element nu se potrivește căutării"
+
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Evidențiază configurările modificate"
 
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
-msgstr ""
+msgstr "Modulul folosit cel mai des numărul %1"
 
 #: sidebar/package/contents/ui/introPage.qml:68
 #, kde-format
 msgid "Plasma"
-msgstr ""
+msgstr "Plasma"
 
 #: sidebar/package/contents/ui/introPage.qml:94
 #, kde-format
 msgid "Frequently Used"
-msgstr ""
+msgstr "Folosite frecvent"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
-msgstr ""
+msgstr "Înapoi"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
-msgstr ""
+msgstr "Vizualizare bară laterală"
 
-#: sidebar/SidebarMode.cpp:285
-#, fuzzy, kde-format
-#| msgid "Provides a categorized icons view of control modules."
+#: sidebar/SidebarMode.cpp:275
+#, kde-format
 msgid "Provides a categorized sidebar for control modules."
-msgstr ""
-"Furnizează o vizualizare categorisită a pictogramelor modulelor de control."
+msgstr "Oferă o bară laterală categorisită pentru module de control."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
-msgstr ""
+msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
-msgstr ""
+msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
-msgstr ""
+msgstr "Bara laterală"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
-msgstr ""
+msgstr "Cele mai folosite"
 
 #: sidebar/ToolTips/tooltipmanager.cpp:218
 #, kde-format
diff -pruN 4:5.19.5-3/po/ru/systemsettings.po 4:5.20.3-0ubuntu1/po/ru/systemsettings.po
--- 4:5.19.5-3/po/ru/systemsettings.po	2020-09-01 10:43:37.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/ru/systemsettings.po	2020-11-10 20:12:25.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2020-09-01 09:43+0300\n"
 "Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
@@ -48,87 +48,83 @@ msgstr "Вид меню"
 msgid "Show detailed tooltips"
 msgstr "Показывать подсказки о содержимом"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Информация о системе"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Централизованный и удобный просмотр информации о системе."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "© Ben Cooksley, 2009"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Параметры системы"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Центр настройки от KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Сопровождающий"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Разработчик"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Внутреннее представление модуля, внутренняя модель модуля"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Параметры системы"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Центр настройки от KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "Список всех доступных модулей настройки"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Открыть указанный модуль настройки"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
-#| msgid "About Current Module"
 msgid "Arguments for the module"
 msgstr "Параметры для модуля"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "Доступные модули:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "Описание недоступно"
@@ -149,7 +145,7 @@ msgstr "Настроить..."
 msgid "Help"
 msgstr "Справка"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "О текущем модуле"
@@ -160,7 +156,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Основное"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -169,12 +165,12 @@ msgstr ""
 "Программа настройки системы не смогла найти ни одного представления, а "
 "значит, настраивать нечего."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Представления не найдены"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -183,12 +179,12 @@ msgstr ""
 "Программа настройки системы не смогла найти ни одного представления, а "
 "значит, нечего отображать."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "О текущем представлении"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "О «%1»"
@@ -236,12 +232,12 @@ msgstr "Перезапустить %1"
 msgid "Dialog"
 msgstr "Диалог"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Отменить все текущие изменения и вернуться к предыдущим значениям"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -250,7 +246,7 @@ msgstr ""
 "В текущем модуле имеются несохранённые изменения.\n"
 "Применить их?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Применить параметры"
@@ -265,8 +261,8 @@ msgstr "Значки"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Показывает модули управления в виде значков по категориям."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Автор"
@@ -281,22 +277,29 @@ msgstr "Все параметры"
 msgid "Keyboard Shortcut: %1"
 msgstr "Комбинация клавиш: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Показать меню"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Показать начальную страницу"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Ничего не найдено"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Выделить изменённые параметры"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -312,37 +315,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Часто используемые"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Назад"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Боковая панель"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Показывает список модулей управления на боковой панели."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "© Marco Martin, 2017"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Боковая панель"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Часто используемые модули"
diff -pruN 4:5.19.5-3/po/se/systemsettings.po 4:5.20.3-0ubuntu1/po/se/systemsettings.po
--- 4:5.19.5-3/po/se/systemsettings.po	2020-09-01 10:43:37.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/se/systemsettings.po	2020-11-10 20:12:26.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2007-12-24 02:12+0100\n"
 "Last-Translator: Børre Gaup <boerre@skolelinux.no>\n"
 "Language-Team: Northern Sami <l10n-no@lister.huftis.org>\n"
@@ -41,86 +41,83 @@ msgstr ""
 msgid "Show detailed tooltips"
 msgstr ""
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Vuogádatheivehus"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr ""
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Vuogádatheivehus"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr ""
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -141,7 +138,7 @@ msgstr ""
 msgid "Help"
 msgstr ""
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr ""
@@ -152,31 +149,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr ""
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr ""
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr ""
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr ""
@@ -222,19 +219,19 @@ msgstr ""
 msgid "Dialog"
 msgstr ""
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
 "Do you want to apply the changes or discard them?"
 msgstr ""
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr ""
@@ -249,8 +246,8 @@ msgstr ""
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Čálli"
@@ -265,22 +262,29 @@ msgstr ""
 msgid "Keyboard Shortcut: %1"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -296,37 +300,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/si/systemsettings.po 4:5.20.3-0ubuntu1/po/si/systemsettings.po
--- 4:5.19.5-3/po/si/systemsettings.po	2020-09-01 10:43:37.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/si/systemsettings.po	2020-11-10 20:12:26.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2009-02-22 09:55+0530\n"
 "Last-Translator: Danishka Navin <danishka@gmail.com>\n"
 "Language-Team: Sinhalese <danishka@gmail.com>\n"
@@ -39,86 +39,83 @@ msgstr ""
 msgid "Show detailed tooltips"
 msgstr ""
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "පද්ධති සැකසුම්"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr ""
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "පද්ධති සැකසුම්"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr ""
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -141,7 +138,7 @@ msgstr "සකසන්න"
 msgid "Help"
 msgstr ""
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr ""
@@ -152,31 +149,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr ""
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr ""
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr ""
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr ""
@@ -223,19 +220,19 @@ msgstr ""
 msgid "Dialog"
 msgstr ""
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
 "Do you want to apply the changes or discard them?"
 msgstr ""
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, fuzzy, kde-format
 #| msgid "System Settings"
 msgid "Apply Settings"
@@ -251,8 +248,8 @@ msgstr ""
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "කේත රචකයා"
@@ -268,22 +265,29 @@ msgstr "පද්ධති සැකස
 msgid "Keyboard Shortcut: %1"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -299,37 +303,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/sk/systemsettings.po 4:5.20.3-0ubuntu1/po/sk/systemsettings.po
--- 4:5.19.5-3/po/sk/systemsettings.po	2020-09-01 10:43:38.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/sk/systemsettings.po	2020-11-10 20:12:26.000000000 +0000
@@ -8,15 +8,15 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-05-13 14:33+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-09-02 20:29+0200\n"
 "Last-Translator: Matej Mrenica <matejm98mthw@gmail.com>\n"
 "Language-Team: Slovak <kde-i18n-doc@kde.org>\n"
 "Language: sk\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 20.04.0\n"
+"X-Generator: Lokalize 20.08.0\n"
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
 
 #, kde-format
@@ -41,86 +41,83 @@ msgstr "Štýl zobrazenia"
 msgid "Show detailed tooltips"
 msgstr "Zobraziť detailné rady"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Informačné centrum"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Centralizovaný a pohodlný prehľad systémových informácií."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Systémové nastavenia"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Hlavné ovládacie centrum od KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Správca"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Vývojár"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Reprezentácia interného modulu, model interného modulu"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Systémové nastavenia"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Hlavné ovládacie centrum od KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "Vypísať všetky možné moduly"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Konfiguračný modul na otvorenie"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "Argumenty pre modul"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "K dispozícii sú nasledovné moduly:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "Popis nie je k dispozícii"
@@ -141,7 +138,7 @@ msgstr "Nastaviť..."
 msgid "Help"
 msgstr "Pomocník"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "O aktívnom module"
@@ -152,31 +149,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Všeobecné"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr "Nepodarilo sa nájsť žiadne zobrazenie, a preto nie je čo nastaviť."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Nenájdené žiadne zobrazenie"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr "Nepodarilo sa nájsť žiadne zobrazenie, a preto nie je čo zobraziť."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "O aktívnom zobrazení"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "O %1"
@@ -223,12 +220,12 @@ msgstr "Znovu spustiť %1"
 msgid "Dialog"
 msgstr "Dialóg"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Obnoviť všetky aktuálne zmeny do predchádzajúcich hodnôt"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -237,7 +234,7 @@ msgstr ""
 "Nastavenie aktuálneho modulu sa zmenilo.\n"
 "Chcete zmeny použiť, alebo ich zahodiť?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Použiť nastavenie"
@@ -252,8 +249,8 @@ msgstr "Zobrazenie s ikonami"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Poskytuje zobrazenie modulov s ikonami rozdelené podľa kategórií."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autor"
@@ -268,22 +265,29 @@ msgstr "Všetky nastavenia"
 msgid "Keyboard Shortcut: %1"
 msgstr "Klávesová skratka: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Zobraziť ponuku"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Zobraziť úvodnú stránku"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Žiadne položky nevyhovujú hľadaniu"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Zvýrazniť zmenené nastavenia"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -299,37 +303,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Často používané"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Späť"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Pohľad bočného panelu"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Poskytuje zobrazenie modulov s ikonami rozdelené podľa kategórií."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Bočný panel"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Najpoužívanejšie"
diff -pruN 4:5.19.5-3/po/sl/systemsettings.po 4:5.20.3-0ubuntu1/po/sl/systemsettings.po
--- 4:5.19.5-3/po/sl/systemsettings.po	2020-09-01 10:43:38.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/sl/systemsettings.po	2020-11-10 20:12:27.000000000 +0000
@@ -12,8 +12,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-03-14 08:24+0100\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-08-28 09:23+0200\n"
 "Last-Translator: Matjaž Jeran <matjaz.jeran@amis.net>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
 "Language: sl\n"
@@ -23,7 +23,7 @@ msgstr ""
 "Translator: Andrej Mernik <andrejm@ubuntu.si>\n"
 "Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
 "%100==4 ? 3 : 0);\n"
-"X-Generator: Poedit 2.3\n"
+"X-Generator: Poedit 2.4.1\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -49,89 +49,86 @@ msgstr "Slog pogleda"
 msgid "Show detailed tooltips"
 msgstr "Prikaži podrobne orodne namige"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Info center"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Centraliziran in priročen pregled sistemskih informacij."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "© 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Sistemske nastavitve"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Nastavitveno središče s strani KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Vzdrževalec"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Razvijalec"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Predstavitev notranjih modulov, model notranjih modulov"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Sistemske nastavitve"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Nastavitveno središče s strani KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
-msgstr ""
+msgstr "Izpiši vse možne module"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
-msgstr ""
+msgstr "Nastavitveni modul za odpiranje"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
-msgstr ""
+msgstr "Argumenti modula"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
-msgstr ""
+msgstr "Na voljo so naslednji moduli:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
-msgstr ""
+msgstr "Ni na voljo opisa"
 
 #: app/SettingsBase.cpp:62
 #, kde-format
@@ -149,7 +146,7 @@ msgstr "Nastavi..."
 msgid "Help"
 msgstr "Pomoč"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "O dejavnem modulu"
@@ -160,7 +157,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Splošno"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -169,12 +166,12 @@ msgstr ""
 "Program Nastavitve sistema ni našel nobenih pogledov, zato ni mogoče ničesar "
 "nastaviti."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Ni najdenih pogledov"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -183,12 +180,12 @@ msgstr ""
 "Program Nastavitve sistema ni našel nobenih pogledov, zato ni mogoče ničesar "
 "prikazati."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "O dejavnem pogledu"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "O %1"
@@ -236,12 +233,12 @@ msgstr "Znova zaženi %1"
 msgid "Dialog"
 msgstr "Pogovorno okno"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Ponastavi vse trenutne spremembe na prejšnje vrednosti"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -250,7 +247,7 @@ msgstr ""
 "Nastavitve trenutnega modula so se spremenile.\n"
 "Ali želite spremembe uveljaviti ali zavreči?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Uveljavi nastavitve"
@@ -265,8 +262,8 @@ msgstr "Ikonski pogled"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Ponuja ikonski pogled nadzornih modulov."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Avtor"
@@ -281,22 +278,29 @@ msgstr "Vse nastavitve"
 msgid "Keyboard Shortcut: %1"
 msgstr "Tipkovna bližnjica: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Prikaži meni"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Prikaži uvodno stran"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Za vaše iskanje ni nobenega zadetka"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Osvetli spremenjene nastavitve"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -312,37 +316,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Pogosto uporabljeni"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Nazaj"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Pogled stranske vrstice"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Ponuja kategorizirano stransko vrstico za nadzorne module."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Stranska vrstica"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Najbolj uporabljeni"
diff -pruN 4:5.19.5-3/po/sq/systemsettings.po 4:5.20.3-0ubuntu1/po/sq/systemsettings.po
--- 4:5.19.5-3/po/sq/systemsettings.po	2020-09-01 10:43:38.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/sq/systemsettings.po	2020-11-10 20:12:27.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdebase-workspace\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2009-07-23 13:27+0000\n"
 "Last-Translator: Vilson Gjeci <vilsongjeci@gmail.com>\n"
 "Language-Team: Albanian <sq@li.org>\n"
@@ -41,86 +41,83 @@ msgstr ""
 msgid "Show detailed tooltips"
 msgstr ""
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Parametrat e Sistemit"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr ""
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Parametrat e Sistemit"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr ""
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -142,7 +139,7 @@ msgstr "Konfiguro"
 msgid "Help"
 msgstr ""
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr ""
@@ -153,31 +150,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr ""
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr ""
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr ""
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr ""
@@ -224,19 +221,19 @@ msgstr ""
 msgid "Dialog"
 msgstr ""
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
 "Do you want to apply the changes or discard them?"
 msgstr ""
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr ""
@@ -251,8 +248,8 @@ msgstr ""
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Autori"
@@ -268,22 +265,29 @@ msgstr "Parametrat e Sistemit"
 msgid "Keyboard Shortcut: %1"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -299,37 +303,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/sv/docs/systemsettings/index.docbook 4:5.20.3-0ubuntu1/po/sv/docs/systemsettings/index.docbook
--- 4:5.19.5-3/po/sv/docs/systemsettings/index.docbook	2020-09-01 10:43:49.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/sv/docs/systemsettings/index.docbook	1970-01-01 00:00:00.000000000 +0000
@@ -1,593 +0,0 @@
-<?xml version="1.0" ?>
-<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.5-Based Variant V1.1//EN" "dtd/kdedbx45.dtd" [
-  <!ENTITY % addindex "IGNORE">
-  <!ENTITY % Swedish "INCLUDE">
-]>
-<book id="systemsettings" lang="&language;">
-
-<bookinfo>
-<title
->Handbok Systeminställningar</title>
-
-<authorgroup>
-<author
->&Richard.Johnson; &Richard.Johnson.mail; </author>
-<othercredit role="translator"
-> <firstname
->Stefan</firstname
-> <surname
->Asserhäll</surname
-> <affiliation
-><address
-><email
->stefan.asserhall@bredband.net</email
-></address
-></affiliation
-> <contrib
->Översättare</contrib
-></othercredit
-> 
-</authorgroup>
-
-<copyright>
-<year
->2007</year>
-<holder
->&Richard.Johnson;</holder>
-</copyright>
-<legalnotice
->&FDLNotice;</legalnotice>
-
-<date
->2018-03-23</date>
-<releaseinfo
->Plasma 5.12</releaseinfo>
-
-<abstract>
-<para
->Den här dokumentationen beskriver systeminställningar och administrationscentral för skrivbordet. </para>
-</abstract>
-
-<keywordset>
-<keyword
->KDE</keyword>
-<keyword
->System</keyword>
-<keyword
->Inställningar</keyword>
-<keyword
->anpassning</keyword>
-<keyword
->administration</keyword>
-<keyword
->inställning</keyword>
-<keyword
->administration</keyword>
-</keywordset>
-
-</bookinfo>
-
-<chapter id="introduction">
-<title
->Inledning</title>
-
-<para
->Systeminställningar tillhandahåller ett centralt och bekvämt sätt för användaren att anpassa alla inställningar av skrivbordet. </para>
-
-<para
->Systeminställningar består av flera moduler. Varje modul är ett separat program, dock organiserar Systeminställningar alla program på en enda plats. </para>
-
-<tip>
-<para
->varje modul i systeminställningar kan köras individuellt </para>
-<para
->Se avsnittet som heter <link linkend="run-modules-individually"
->Köra enskilda moduler i Systeminställningar</link
-> för mer information. </para>
-</tip>
-
-<para
->Systeminställningar grupperar alla inställningsmoduler i flera kategorier: <itemizedlist>
-<listitem
-><para
-><link linkend="appearance"
->Utseende</link
-></para
-></listitem>
-<listitem
-><para
-><link linkend="workspace"
->Arbetsyta</link
-></para
-></listitem>
-<listitem
-><para
-><link linkend="personalization"
->Personlig information</link
-></para
-></listitem>
-<listitem
-><para
-><link linkend="network"
->Nätverk</link
-></para
-></listitem>
-<listitem
-><para
-><link linkend="hardware"
->Hårdvara</link
-></para
-></listitem>
-</itemizedlist>
-</para>
-
-<para
->Modulerna som utgör Systeminställningar hamnar under en av ovanstående kategorier, vilket gör det enklare att hitta rätt inställningsmodul. </para>
-
-</chapter>
-
-<chapter id="using-kapp">
-<title
->Använda Systeminställningar</title>
-
-<para
->Det här avsnittet beskriver användning av Systeminställningar själv. För information om varje enskild modul, se <link linkend="modules"
->Moduler i Systeminställningar</link
->. </para>
-
-<sect1 id="starting">
-<title
->Starta Systeminställningar</title>
-
-<para
->Systeminställningar kan startas på tre olika sätt: </para>
-
-<orderedlist>
-<listitem>
-<para
->Genom att välja <menuchoice
-><guimenu
->Inställningar</guimenu
-><guimenuitem
->Systeminställningar</guimenuitem
-></menuchoice
-> i <guilabel
->Programmenyn</guilabel
->. </para>
-</listitem>
-<listitem>
-<para
->Genom att trycka på <keycombo
->&Alt;<keycap
->F2</keycap
-></keycombo
-> eller <keycombo
->&Alt;<keycap
->Mellanslag</keycap
-></keycombo
->. Det visar dialogrutan <application
->Kör kommando</application
->. Skriv <command
->systemsettings5</command
->, och tryck på returtangenten. </para>
-</listitem>
-<listitem>
-<para
->Skriv <command
->systemsettings5 &amp;</command
-> på vilken kommandorad som helst. </para>
-</listitem>
-</orderedlist>
-
-<para
->Alla tre metoderna är ekvivalenta, och ger samma resultat. </para>
-</sect1>
-
-<sect1 id="screen">
-<title
->Skärmen för systeminställningar</title>
-
-<para
->När du startar Systeminställningar, visas ett fönster som är uppdelat i två funktionella delar. </para>
-
-<para
->Längst upp finns en verktygsrad. Verktygsraden ger användaren möjlighet att gå tillbaka till huvudvyn inifrån en modul, genom att använda <guibutton
->Alla inställningar</guibutton
->. Man kan också hitta en <guimenu
->hjälpmeny</guimenu
->, samt knappen <guibutton
->Anpassa</guibutton
-> som tillhandahåller en dialogruta med alternativa vyinställningar. </para>
-<para
->För att söka efter någonting i vilken modul som helst, börja skriv nyckelord i sökfältet till höger på verktygsraden i <guibutton
->Alla inställningar</guibutton
->. När du börjar skriva dyker det upp en lista med ämnen som passar in. Välj ett, så aktiveras bara grupper med inställningar för det givna nyckelordet, medan övriga skuggas.</para>
-<para
->När ikonfönstret har fokus kan du skriva in den första bokstaven för vilken modul eller modulgrupp som helst för att markera den. Skrivs bokstaven igen flyttas markeringen till nästa träff. </para>
-<para
->Under verktygsraden finns en ikonvy av de individuella modulerna eller modulgrupperna som ingår i Systeminställningar, grupperade enligt olika kategorier. Normalt visas ett verktygstips som antingen förklarar modulens syfte eller visar modulerna i gruppen, när musen hålls några sekunder över en ikon. </para>
-</sect1>
-
-<sect1 id="general">
-<title
->Systeminställningarnas kategorier och moduler</title>
-<para
->En kortfattad översikt av alla kategorier och deras moduler:</para>
-
-<variablelist>
-<varlistentry id="appearance">
-<term
->Utseende</term>
-<listitem>
-<para
-><itemizedlist>
-<listitem
-><para
->Arbetsytans tema (Utseende och känsla, Skrivbordstema, Muspekartema, Startskärm) </para
-></listitem>
-<listitem
-><para
->Färger </para
-></listitem>
-<listitem
-><para
->Teckensnitt (Teckensnitt, Teckensnittshantering) </para
-></listitem>
-<listitem
-><para
->Ikoner (Ikoner, Smilisar) </para
-></listitem>
-<listitem
-><para
->Programstil (Fönsterdekorationer, Grafisk komponentstil, GNOME programstil (GTK)) </para
-></listitem>
-</itemizedlist
-></para>
-</listitem>
-</varlistentry>
-
-<varlistentry id="workspace">
-<term
->Arbetsyta</term>
-<listitem>
-<para
-><itemizedlist>
-<listitem
-><para
->Skrivbordsbeteende (Arbetsyta, Skrivbordseffekter, Skärmkanter, Skärmlåsning, Virtuella skrivbord, Aktiviteter) </para
-></listitem>
-<listitem
-><para
->Fönsterhantering (Fönsterbeteende, Aktivitetsbyte, Kwin-skript, Fönsterregler) </para
-></listitem>
-<listitem
-><para
->Genvägar (Standardgenvägar, Globala snabbtangenter, Webbgenvägar, Egna genvägar) </para
-></listitem>
-<listitem
-><para
->Start och avslutning (Inloggningsskärm (SDDM), Automatisk start, Bakgrundstjänster, Skrivbordssession, Datorstartskärm) </para
-></listitem>
-<listitem
-><para
->Sökning (Plasma sökning, Filsökning) </para
-></listitem>
-</itemizedlist
-></para>
-</listitem>
-</varlistentry>
-
-<varlistentry id="personalization">
-<term
->Personlig information</term>
-<listitem>
-<para
-><itemizedlist>
-<listitem
-><para
->Kontoinformation (KDE-plånbok, Användarhanterare) </para
-></listitem>
-<listitem
-><para
->Landsinställningar (Översättningar, Format, Stavningskontroll, Datum och tid) </para
-></listitem>
-<listitem
-><para
->Underrättelser </para
-></listitem>
-<listitem
-><para
->Program (Standardprogram, Filbindningar, Platser, Gensvar vid programstart) </para
-></listitem>
-<listitem
-><para
->Handikappstöd </para
-></listitem>
-</itemizedlist
-></para>
-</listitem>
-</varlistentry>
-
-<varlistentry id="network">
-<term
->Nätverk</term>
-<listitem>
-<para
-><itemizedlist>
-<listitem
-><para
->Anslutningar </para
-></listitem>
-<listitem
-><para
->Inställningar (Proxy, Anslutningsinställningar, SSL-inställningar, Cache, Kakor, Webbläsaridentifikation) </para
-></listitem>
-
-<listitem
-><para
->Anslutningar (Utdelade Windows-kataloger) </para
-></listitem>
-
-<listitem
-><para
->Blåtand (Enheter, Anslutningar, Avancerade inställningar) </para
-></listitem>
-</itemizedlist
-></para>
-</listitem>
-</varlistentry>
-
-<varlistentry id="hardware">
-<term
->Hårdvara</term>
-<listitem>
-<para
-><itemizedlist>
-<listitem
-><para
->Inmatningsenheter (Tangentbord, Mus, Styrspak, Tryckplatta) </para
-></listitem>
-<listitem
-><para
->Bildskärm (Bildskärmar, Sammansättning, Gamma) </para
-></listitem>
-<listitem
-><para
->Multimedia (Ljudvolym, Ljud- och video) </para
-></listitem>
-<listitem
-><para
->Strömhantering (Strömsparinställningar, Avancerade inställningar, Aktivitetsinställningar) </para
-></listitem>
-<listitem
-><para
->Flyttbara lagringsmedia (Enhetsåtgärder, Flyttbara enheter) </para
-></listitem>
-</itemizedlist
-></para>
-</listitem>
-</varlistentry>
-
-</variablelist>
-
-<tip
-><para
->Använd sökfältet längst upp till höger i <guibutton
->Alla inställningar</guibutton
-> för att hitta alla moduler som motsvarar ett givet nyckelord. När ett nyckelord börjar skrivas in visas en lista med nyckelord och bara motsvarande moduler är aktiverade.</para
-></tip>
-</sect1>
-<sect1 id="exiting">
-<title
->Avsluta Systeminställningar</title>
-
-<para
->Systeminställningar kan avslutas på två olika sätt: </para>
-
-<orderedlist>
-<listitem>
-<para
->Tryck på <keycombo
->&Ctrl;<keycap
->Q</keycap
-></keycombo
-> på tangentbordet. </para>
-</listitem>
-<listitem>
-<para
->Klicka på knappen <guibutton
->Stäng</guibutton
-> placerad i verktygsraden. </para>
-</listitem>
-</orderedlist>
-</sect1>
-
-<sect1 id="configuring">
-<title
->Anpassa Systeminställningar</title>
-
-<para
->Ikonen <guiicon
->Anpassa</guiicon
-> i verktygsraden låter dig ändra några parametrar i Systeminställningar. Du kan byta från <guilabel
->Ikonvy</guilabel
-> (den normala vyn) till <guilabel
->Klassisk trädvy</guilabel
-> eller <guilabel
->Sidoradsvy</guilabel
->. Med <guilabel
->Sidoradsvy</guilabel
-> visar välkomstsidan de ofta använda modulerna för snabb åtkomst. </para>
-
-<para
->Du kan också stänga av detaljerade verktygstips genom att avmarkera <guilabel
->Visa detaljerade verktygstips</guilabel
->. Då visas bara normala verktygstips, och inte innehållet i en modulgrupp. </para>
-
-<para
-><guilabel
->Trädvy</guilabel
-> har ett alternativ för att automatiskt expandera den första nivån när systeminställningar startas. </para>
-
-</sect1>
-
-<sect1 id="run-modules-individually">
-<title
->Köra enskilda moduler i Systeminställningar</title>
-
-<para
->Enskilda moduler kan köras utan att köra Systeminställningar genom att använda <command
->kcmshell5</command
-> på kommandoraden. Skriv <command
->kcmshell5 --list</command
-> för att se en lista med tillgängliga moduler i Systeminställningar. </para>
-<para
->Dessutom kan du starta Kör program och börja skriva in nyckelord. När du börjar skriva dyker en lista över motsvarande moduler upp med prefixet systeminställningar. </para>
-</sect1>
-</chapter>
-
-<chapter id="modules">
-<title
->Moduler i Systeminställningar</title>
-
-<para
->För att göra det så enkelt som möjligt, har Systeminställningar organiserat alternativ i fem kategorier. Under varje kategori, finns ikoner grupperade i underavdelningar. Varje ikon kallas en modul. När du dubbelklickar på en modulikon visas modulens alternativ i huvudfönstret. </para>
-
-<para
->Varje modul har några eller alla av de följande knapparna: </para>
-
-<variablelist>
-<varlistentry>
-<term
->Hjälp</term>
-<listitem>
-<para
->Den här knappen tillhandahåller specifik hjälp för den aktuella modulen. Att klicka på knappen visar Hjälpcentralen i ett nytt fönster, som tillhandahåller detaljerad information om modulen. </para>
-</listitem>
-</varlistentry>
-
-<varlistentry>
-<term
->Förval</term>
-<listitem>
-<para
->Att klicka på den här knappen återställer modulen till dess förvalda värden. Du måste klicka på <guibutton
->Verkställ</guibutton
-> för att spara alternativen. </para>
-</listitem>
-</varlistentry>
-
-<varlistentry>
-<term
->Återställ</term>
-<listitem>
-<para
->Knappen <quote
->Återställer</quote
-> modulen till de tidigare inställningarna. </para>
-</listitem>
-</varlistentry>
-
-<varlistentry>
-<term
->Verkställ</term>
-<listitem>
-<para
->Genom att klicka på den här knappen sparas alla ändringar. Om du har ändrat någonting gör ett klick på <guibutton
->Verkställ</guibutton
-> att ändringarna får effekt. </para>
-</listitem>
-</varlistentry>
-</variablelist>
-
-<note>
-<para
->Du måste antingen <quote
->Återställa</quote
-> eller <quote
->Verkställa</quote
-> ändringarna innan du byter till en annan modul. </para>
-<para
->Om du försöker byta utan att spara eller återställa dina alternativ, blir du tillfrågad om du vill spara ändringarna eller kasta dem. </para>
-</note>
-
-</chapter>
-
-<chapter id="credits">
-
-<title
->Tack till och licens</title>
-
-<para
->Systeminställningar </para>
-<para
->Program copyright 2007 Benjamin C. Meyer. </para>
-<para
->Program copyright 2009 Ben Cooksley. </para>
-<para
->Bidragsgivare: <itemizedlist>
-<listitem>
-<para
->Will Stephenson <email
->wstepheson@kde.org</email
-> </para>
-</listitem>
-<listitem>
-<para
->Michael D. Stemle, Jr. <email
->manchicken@notsosoft.net</email
-> </para>
-</listitem>
-<listitem>
-<para
->Matthias Kretz <email
->kretz@kde.org</email
-> </para>
-</listitem>
-<listitem>
-<para
->&Daniel.Molkentin; &Daniel.Molkentin.mail; </para>
-</listitem>
-<listitem>
-<para
->&Matthias.Elter; &Matthias.Elter.mail; </para>
-</listitem>
-<listitem>
-<para
->Frans Englich <email
->englich@kde.org</email
-> </para>
-</listitem>
-<listitem>
-<para
->Michael Jansen <email
->kde@michael-jansen.biz</email
-> </para>
-</listitem>
-</itemizedlist>
-</para>
-
-<para
->Dokumentation Copyright &copy; 2008 &Richard.Johnson; &Richard.Johnson.mail; </para>
-
-<para
->Översättning Stefan Asserhäll <email
->stefan.asserhall@bredband.net</email
-></para
-> &underFDL; &underGPL; </chapter>
-
-&documentation.index;
-</book>
-
-<!--
-Local Variables:
-mode: xml
-sgml-minimize-attributes:nil
-sgml-general-insert-case:lower
-sgml-indent-step:0
-sgml-indent-data:nil
-End:
-
-vim:tabstop=2:shiftwidth=2:expandtab
-kate: space-indent on; indent-width 2; tab-width 2; indent-mode none;
--->
diff -pruN 4:5.19.5-3/po/sv/systemsettings.po 4:5.20.3-0ubuntu1/po/sv/systemsettings.po
--- 4:5.19.5-3/po/sv/systemsettings.po	2020-09-01 10:43:39.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/sv/systemsettings.po	2020-11-10 20:12:28.000000000 +0000
@@ -6,8 +6,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-05-16 08:28+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-10-19 08:14+0200\n"
 "Last-Translator: Stefan Asserhäll <stefan.asserhall@bredband.net>\n"
 "Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
 "Language: sv\n"
@@ -39,86 +39,83 @@ msgstr "Vystil"
 msgid "Show detailed tooltips"
 msgstr "Visa detaljerade verktygstips"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Informationscentralen"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Centraliserad och praktisk översikt av systeminformation."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "© 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Systeminställningar"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Inställningscentral för av KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Underhåll"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Utvecklare"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Intern modulrepresentation, intern modulmodell"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Systeminställningar"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Inställningscentral för av KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "Lista alla möjliga moduler"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Inställningsmodul att öppna"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "Argument till modulen"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "Följande moduler är tillgängliga:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "Ingen beskrivning tillgänglig"
@@ -139,7 +136,7 @@ msgstr "Anpassa..."
 msgid "Help"
 msgstr "Hjälp"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Om aktiv modul"
@@ -150,7 +147,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Allmänt"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -159,12 +156,12 @@ msgstr ""
 "Systeminställningar kunde inte hitta några vyer, och därefter är inte "
 "någonting tillgängligt att anpassa."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Några vyer hittades inte"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -173,12 +170,12 @@ msgstr ""
 "Systeminställningar kunde inte hitta några vyer, och kan därefter inte visa "
 "någonting."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Om aktiv vy"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Om %1"
@@ -224,12 +221,12 @@ msgstr "Starta om %1"
 msgid "Dialog"
 msgstr "Dialogruta"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Återställ alla nuvarande ändringar till föregående värden"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -238,7 +235,7 @@ msgstr ""
 "Inställningarna i nuvarande modul har ändrats.\n"
 "Vill du verkställa ändringarna eller kasta dem?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Verkställ inställningar"
@@ -253,8 +250,8 @@ msgstr "Ikonvy"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Tillhandahåller en kategoriserad ikonvy av inställningsmoduler."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Upphovsman"
@@ -269,22 +266,29 @@ msgstr "Alla inställningar"
 msgid "Keyboard Shortcut: %1"
 msgstr "Snabbtangent: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Visa meny"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Visa introduktionssida"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Inga objekt motsvarar sökningen"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Markera ändrade inställningar"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -300,37 +304,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "Oftast använda"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Tillbaka"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Sidorad"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Tillhandahåller en kategoriserad sidorad för inställningsmoduler."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "© 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Sidorad"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Oftast använda"
diff -pruN 4:5.19.5-3/po/ta/systemsettings.po 4:5.20.3-0ubuntu1/po/ta/systemsettings.po
--- 4:5.19.5-3/po/ta/systemsettings.po	2020-09-01 10:43:39.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/ta/systemsettings.po	2020-11-10 20:12:28.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: கேபசூ 4.1 தமிழாக்கம்\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2008-03-23 09:38+0530\n"
 "Last-Translator: ஆமாச்சு <amachu@ubuntu.com>\n"
 "Language-Team: தமிழ் <https://lists.ubuntu.com/mailman/listinfo/ubuntu-l10n-"
@@ -42,86 +42,83 @@ msgstr ""
 msgid "Show detailed tooltips"
 msgstr ""
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "அமைப்பின் மாற்றங்கள்"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr ""
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "அமைப்பின் மாற்றங்கள்"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr ""
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -144,7 +141,7 @@ msgstr "வடிவமைப்பு"
 msgid "Help"
 msgstr ""
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr ""
@@ -155,31 +152,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr ""
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr ""
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr ""
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr ""
@@ -226,12 +223,12 @@ msgstr ""
 msgid "Dialog"
 msgstr ""
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, fuzzy, kde-format
 #| msgid ""
 #| "There are unsaved changes in the active module.\n"
@@ -243,7 +240,7 @@ msgstr ""
 "இருப்பிலுள்ள பாகத்தில் காக்கப்படாத மாற்றங்கள் உள்ளன.\n"
 " அம்மாற்றங்களை உட்படுத்த விரும்புகிறீர்களா அல்லது தவிர்க்க விரும்புகறீர்களா?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, fuzzy, kde-format
 #| msgid "System Settings"
 msgid "Apply Settings"
@@ -259,8 +256,8 @@ msgstr ""
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "இயற்றியவர்"
@@ -276,22 +273,29 @@ msgstr "அமைப்பின் ம
 msgid "Keyboard Shortcut: %1"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -307,37 +311,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/te/systemsettings.po 4:5.20.3-0ubuntu1/po/te/systemsettings.po
--- 4:5.19.5-3/po/te/systemsettings.po	2020-09-01 10:43:39.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/te/systemsettings.po	2020-11-10 20:12:28.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2009-01-16 22:16+0530\n"
 "Last-Translator: Krishna Babu K <kkrothap@redhat.com>\n"
 "Language-Team: Telugu <en@li.org>\n"
@@ -40,86 +40,83 @@ msgstr ""
 msgid "Show detailed tooltips"
 msgstr ""
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "సిస్టమ్ అమర్పులు"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr ""
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr ""
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr ""
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr ""
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr ""
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "సిస్టమ్ అమర్పులు"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr ""
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -141,7 +138,7 @@ msgstr "ఆకృతీకరించ
 msgid "Help"
 msgstr ""
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr ""
@@ -152,31 +149,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr ""
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr ""
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr ""
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr ""
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr ""
@@ -226,19 +223,19 @@ msgstr ""
 msgid "Dialog"
 msgstr ""
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr ""
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
 "Do you want to apply the changes or discard them?"
 msgstr ""
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, fuzzy, kde-format
 #| msgid "System Settings"
 msgid "Apply Settings"
@@ -254,8 +251,8 @@ msgstr ""
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "మూలకర్త"
@@ -271,22 +268,29 @@ msgstr "సిస్టమ్ అమర
 msgid "Keyboard Shortcut: %1"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -302,37 +306,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/tg/systemsettings.po 4:5.20.3-0ubuntu1/po/tg/systemsettings.po
--- 4:5.19.5-3/po/tg/systemsettings.po	2020-09-01 10:43:40.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/tg/systemsettings.po	2020-11-10 20:12:28.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2019-09-27 23:17+0500\n"
 "Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
 "Language-Team: Tajik <kde-i18n-doc@kde.org>\n"
@@ -39,86 +39,83 @@ msgstr "Услуби намоиш"
 msgid "Show detailed tooltips"
 msgstr "Нишон додани маслиҳатҳои ботафсил"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Бэн Куксли (Ben Cooksley)"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Танзимоти низом"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Маркази идоракунии низоми KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Бэн Куксли (Ben Cooksley)"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Муассис"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Матиас Сойкен (Mathias Soeken)"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Барномасоз"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Вил Стефенсон (Will Stephenson)"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Намояндагии дохилии модул, намунаи дохилии модул"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Танзимоти низом"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Маркази идоракунии низоми KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -139,7 +136,7 @@ msgstr "Танзимот..."
 msgid "Help"
 msgstr "Кумак"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Дар бораи модули фаъол"
@@ -150,7 +147,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Умумӣ"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -159,12 +156,12 @@ msgstr ""
 "Барномаи танзимоти низом ягон намудро ёфт карда натавонист, бинобар ин ягон "
 "чиз барои танзимкунӣ дастрас нест."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Ягон намуд ёфт нашуд"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -173,12 +170,12 @@ msgstr ""
 "Барномаи танзимоти низом ягон намудро ёфт карда натавонист, бинобар ин ягон "
 "чиз барои намоиш дастрас нест."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Дар бораи намуди фаъол"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Дар бораи %1"
@@ -224,12 +221,12 @@ msgstr "Аз нав ба кор даро
 msgid "Dialog"
 msgstr "Равзанаи гуфтугӯ"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Бозсозӣ кардани ҳамаи тағйироти ҷорӣ ба қиматҳои пешин"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -238,7 +235,7 @@ msgstr ""
 "Танзимоти модули ҷорӣ тағйир ёфт.\n"
 "Шумо мехоҳед, ки тағйиротро татбиқ ё рад кунед?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Татбиқ кардани танзимот"
@@ -253,8 +250,8 @@ msgstr "Намуди нишонаҳо"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Модулҳои идоракуниро дар намуди нишонаҳои мураттабшуда нишон медиҳад."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Муаллиф"
@@ -269,22 +266,29 @@ msgstr "Ҳамаи танзимот"
 msgid "Keyboard Shortcut: %1"
 msgstr "Миёнбурҳои клавиатура: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Нишон додани феҳрист"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Нишон додани саҳифаи муқаддимавӣ"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Ягон мавод ба ҷустуҷӯи шумо мувофиқат намекунад"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -300,38 +304,38 @@ msgstr "Плазма"
 msgid "Frequently Used"
 msgstr "Истифодашавандаи зич"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Ба қафо"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Намуди навори ҷонибӣ"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 "Модулҳои идоракуниро дар намуди навори ҷонибии мураттабшуда нишон медиҳад."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Марко Мартин (Marco Martin)"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Марко Мартин (Marco Martin)"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Навори ҷонибӣ"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Истифодашавандаи зиёдтарин"
diff -pruN 4:5.19.5-3/po/th/systemsettings.po 4:5.20.3-0ubuntu1/po/th/systemsettings.po
--- 4:5.19.5-3/po/th/systemsettings.po	2020-09-01 10:43:40.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/th/systemsettings.po	2020-11-10 20:12:28.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2010-02-10 14:29+0700\n"
 "Last-Translator: Thanomsub Noppaburana <donga.nb@gmail.com>\n"
 "Language-Team: Thai <thai-l10n@googlegroups.com>\n"
@@ -41,88 +41,85 @@ msgstr "รูปแบบมุมม
 msgid "Show detailed tooltips"
 msgstr "แสดงทูลทิปบอกรายละเอียด"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "สงวนลิขสิทธิ์ (c) 2552, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "ตั้งค่าระบบ"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "ศูนย์กลางการปรับแต่งค่าของ KDE"
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "ผู้ดูแล"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "ผู้พัฒนา"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "ตัวแทนของมอดูลภายใน, โมเดลของมอดูลภายใน"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "ตั้งค่าระบบ"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "ศูนย์กลางการปรับแต่งค่าของ KDE"
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "Arguments for the module"
 msgstr "เกี่ยวกับโมดูลปัจจุบัน"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -144,7 +141,7 @@ msgstr "ปรับแต่ง"
 msgid "Help"
 msgstr "ช่วยเหลือ"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "เกี่ยวกับมอดูลที่ใช้งานอยู่"
@@ -155,31 +152,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "ทั่วไป"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr "ตั้งค่าระบบ ไม่พบมุมมองใด ๆ เลย ดังนั้นจึงไม่สามารถใช้ในการปรับแต่งค่าอะไรได้"
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "ไม่พบมุมมองใด ๆ"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr "ตั้งค่าระบบ ไม่พบมุมมองใด ๆ เลย ดังนั้นจึงไม่สามารถแสดงอะไรให้เห็นได้"
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "เกี่ยวกับมุมมองที่ใช้งานอยู่"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "เกี่ยวกับ %1"
@@ -226,12 +223,12 @@ msgstr "เรียกให้ %1 ท
 msgid "Dialog"
 msgstr "กล่องโต้ตอบ"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "ปรับค่าต่าง ๆ ที่เปลี่ยนแปลงไปให้กลับคืนสู่ค่าก่อนหน้า"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -240,7 +237,7 @@ msgstr ""
 "มีการเปลี่ยนแปลงที่ยังไม่ได้บันทึกในมอดูลที่ใช้งานอยู่\n"
 "คุณต้องการที่จะนำการเปลี่ยนแปลงไปใช้งาน หรือทิ้งไป ?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "ปรับใช้ค่าที่ตั้งไว้"
@@ -255,8 +252,8 @@ msgstr "มุมมองไอคอ
 msgid "Provides a categorized icons view of control modules."
 msgstr "แสดงมอดูลควบคุมในรูปแบบไอคอนที่จัดเป็นหมวดหมู่"
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "ผู้เขียน"
@@ -272,22 +269,29 @@ msgstr "ปรับใช้ค่า
 msgid "Keyboard Shortcut: %1"
 msgstr "ปุ่มพิมพ์ลัด: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -303,38 +307,38 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, fuzzy, kde-format
 #| msgid "Provides a categorized icons view of control modules."
 msgid "Provides a categorized sidebar for control modules."
 msgstr "แสดงมอดูลควบคุมในรูปแบบไอคอนที่จัดเป็นหมวดหมู่"
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/tr/systemsettings.po 4:5.20.3-0ubuntu1/po/tr/systemsettings.po
--- 4:5.19.5-3/po/tr/systemsettings.po	2020-09-01 10:43:40.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/tr/systemsettings.po	2020-11-10 20:12:29.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2017-10-23 11:19+0000\n"
 "Last-Translator: Kaan <kaanozdincer@gmail.com>\n"
 "Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
@@ -41,87 +41,84 @@ msgstr "Görünüm Biçemi"
 msgid "Show detailed tooltips"
 msgstr "Ayrıntılı ipuçlarını göster"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Sistem Ayarları"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "KDE tarafından ana yapılandırma merkezi."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Projeyi Yürüten"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Geliştirici"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "İç modül temsili, iç modül modeli"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Sistem Ayarları"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "KDE tarafından ana yapılandırma merkezi."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "Arguments for the module"
 msgstr "Geçerli Modül Hakkında"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -143,7 +140,7 @@ msgstr "Yapılandır"
 msgid "Help"
 msgstr "Yardım"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Etkin Modül Hakkında"
@@ -154,7 +151,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Genel"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -163,12 +160,12 @@ msgstr ""
 "Sistem Ayarları hiçbir görünüm bulamadı, yapılandırmak için uygun bir şey "
 "yok."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Görünüm bulunamadı"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -177,12 +174,12 @@ msgstr ""
 "Sistem Ayarları hiçbir görünüm bulamadı, yapılandırmak için uygun bir şey "
 "yok."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Etkin Görünüm Hakkında"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "%1 Hakkında"
@@ -228,12 +225,12 @@ msgstr "%1 uygulamasını yeniden çalı
 msgid "Dialog"
 msgstr "Pencere"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Yapılan tüm değişiklikleri önceki değerlere döndür"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -242,7 +239,7 @@ msgstr ""
 "Etkin modülde kaydedilmemiş değişiklikler var.\n"
 "Değişiklikleri kaydetmek mi yoksaymak mı istiyorsunuz?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Ayarları Uygula"
@@ -257,8 +254,8 @@ msgstr "Simge Görünümü"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Denetim modüllerine kategorilendirilmiş simge görünümü sağlar."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Yazar"
@@ -273,17 +270,17 @@ msgstr "Tüm Ayarlar"
 msgid "Keyboard Shortcut: %1"
 msgstr "Klavye Kısayolu: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, fuzzy, kde-format
 #| msgctxt "A search yelded no results"
 #| msgid "No items matching your search"
@@ -291,6 +288,13 @@ msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Aramanızla eşleşen bir öge yok"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -307,37 +311,37 @@ msgstr ""
 msgid "Frequently Used"
 msgstr "Sıklıkla kullanılan:"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Geri"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Yan Çubuk Görünümü"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Denetim modüllerine kategorilendirilmiş yan çubuk görünümü sağlar."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Kenar Çubuğu"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "En Çok Kullanılan"
diff -pruN 4:5.19.5-3/po/ug/systemsettings.po 4:5.20.3-0ubuntu1/po/ug/systemsettings.po
--- 4:5.19.5-3/po/ug/systemsettings.po	2020-09-01 10:43:40.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/ug/systemsettings.po	2020-11-10 20:12:29.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2013-09-08 07:05+0900\n"
 "Last-Translator: Gheyret Kenji <gheyret@gmail.com>\n"
 "Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
@@ -39,87 +39,84 @@ msgstr "كۆرۈنۈش ئۇسلۇبى"
 msgid "Show detailed tooltips"
 msgstr "تەپسىلىي كۆرسەتمىلەرنى كۆرسەت"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "سىستېما تەڭشەكلىرى"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "ك د ئې(KDE) نىڭ سەپلەش مەركىزى."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "مەسئۇل كىشى"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "ئىجادىيەتچى"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "ئىچكى بۆلەكنىڭ چۈشەندۈرۈلۈشى، ئىچكى بۆلەكنىڭ مودېلى"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "سىستېما تەڭشەكلىرى"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "ك د ئې(KDE) نىڭ سەپلەش مەركىزى."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr ""
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -141,7 +138,7 @@ msgstr "سەپلە"
 msgid "Help"
 msgstr "ياردەم"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "ئاكتىپ بۆلەكلەر ھەققىدە"
@@ -152,7 +149,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "ئادەتتىكى"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -161,12 +158,12 @@ msgstr ""
 "سىستېما تەڭشىكى ھېچقانداق كۆرۈنۈشلەرنى تاپالمىدى. شۇڭا سەپلەش ئېلىپ بارغىلى "
 "بولمايدۇ."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "كۆرۈنۈشلەر تېپىلمىدى"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -175,12 +172,12 @@ msgstr ""
 "سىستېما تەڭشىكى ھېچقانداق كۆرۈنۈشلەرنى تاپالمىدى. شۇڭا كۆرسىتىش ئېلىپ "
 "بارغىلى بولمايدۇ."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "ئاكتىپ كۆرۈنۈش ھەققىدە"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "%1 ھەققىدە"
@@ -227,12 +224,12 @@ msgstr "قايتا ئىجرا قىل %1"
 msgid "Dialog"
 msgstr "سۆزلەشكۈ"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "ئالدىنقى قېتىمقى قىممەتلىرىگە قايتۇر"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -241,7 +238,7 @@ msgstr ""
 "نۆۋەتتىكى بۆلەكنىڭ تەڭشىكى ئۆزگەرتىلدى.\n"
 "ئۆزگەرتىشنى ساقلامسىز ياكى تاشلىۋېتەمسىز؟"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "تەڭشەك قوللان"
@@ -258,8 +255,8 @@ msgstr ""
 "تىزگىنلەش بۆلەكلىرىنىڭ كاتېگورىيەگە ئايرىلغان، سىنبەلگىلىك كۆرۈنۈشىنى "
 "تەمىنلەيدۇ."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "ئاپتور"
@@ -275,22 +272,29 @@ msgstr "تەڭشەك قوللان"
 msgid "Keyboard Shortcut: %1"
 msgstr "ھەرپتاختا تېزلەتمىسى: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -306,17 +310,17 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, fuzzy, kde-format
 #| msgid "Provides a categorized icons view of control modules."
 msgid "Provides a categorized sidebar for control modules."
@@ -324,22 +328,22 @@ msgstr ""
 "تىزگىنلەش بۆلەكلىرىنىڭ كاتېگورىيەگە ئايرىلغان، سىنبەلگىلىك كۆرۈنۈشىنى "
 "تەمىنلەيدۇ."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/uk/systemsettings.po 4:5.20.3-0ubuntu1/po/uk/systemsettings.po
--- 4:5.19.5-3/po/uk/systemsettings.po	2020-09-01 10:43:41.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/uk/systemsettings.po	2020-11-10 20:12:29.000000000 +0000
@@ -9,8 +9,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-05-12 08:45+0300\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-08-15 08:14+0300\n"
 "Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
 "Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
 "Language: uk\n"
@@ -19,7 +19,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
-"X-Generator: Lokalize 20.07.70\n"
+"X-Generator: Lokalize 20.11.70\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -43,86 +43,83 @@ msgstr "Стиль перегляду"
 msgid "Show detailed tooltips"
 msgstr "Показувати докладні підказки"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "Центр інформації"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "Централізований та зручний огляд усіх даних щодо системи."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "© Ben Cooksley, 2009"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Системні параметри"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Основний центр керування від KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Супровідник"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Розробник"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Внутрішнє представлення модулів, внутрішня модель модулів"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Системні параметри"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "Основний центр керування від KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "Вивести перелік усіх можливих модулів"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "Модуль налаштування, який слід відкрити"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "Аргументи для модуля налаштувань"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "Наявні наступні модулі:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "Немає опису"
@@ -143,7 +140,7 @@ msgstr "Налаштувати…"
 msgid "Help"
 msgstr "Довідка"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Про активний модуль"
@@ -154,7 +151,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Загальне"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -163,12 +160,12 @@ msgstr ""
 "«Системним параметрам» не вдалося знайти жодного з переглядів, а отже нічого "
 "не можна буде налаштувати."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Переглядів не знайдено"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -177,12 +174,12 @@ msgstr ""
 "«Системним параметрам» не вдалося знайти жодного з переглядів, а отже нічого "
 "показувати."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Про активний перегляд"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Про %1"
@@ -230,12 +227,12 @@ msgstr "Перезапустити %1"
 msgid "Dialog"
 msgstr "Діалогове вікно"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Повернути всім параметрам попередні значення"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -244,7 +241,7 @@ msgstr ""
 "Параметри активного модуля було змінено.\n"
 "Застосувати зміни чи відкинути їх?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Застосувати параметри"
@@ -259,8 +256,8 @@ msgstr "Перегляд піктогр
 msgid "Provides a categorized icons view of control modules."
 msgstr "Перегляд піктограм модулів керування, поділених за категоріями."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Автор"
@@ -275,22 +272,29 @@ msgstr "Усі параметри"
 msgid "Keyboard Shortcut: %1"
 msgstr "Клавіатурне скорочення: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "Показати меню"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "Показати вступну сторінку"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "Відповідних записів не знайдено"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Підсвічувати змінені параметри"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -306,38 +310,38 @@ msgstr "Плазма"
 msgid "Frequently Used"
 msgstr "Часто використовувані"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "Назад"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "Бічна панель"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr ""
 "Забезпечує роботу категоризованої бічної панелі для списку модулів керування."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "© Marco Martin, 2017"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "Бічна панель"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "Найвживаніші"
diff -pruN 4:5.19.5-3/po/vi/systemsettings.po 4:5.20.3-0ubuntu1/po/vi/systemsettings.po
--- 4:5.19.5-3/po/vi/systemsettings.po	2020-09-01 10:43:41.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/vi/systemsettings.po	2020-11-10 20:12:30.000000000 +0000
@@ -2,127 +2,124 @@
 # This file is distributed under the same license as the PACKAGE package.
 #
 # HeroP <herophuong93@gmail.com>, 2012.
+# Phu Hung Nguyen <phuhnguyen@disroot.org>, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2012-07-17 10:54+0800\n"
-"Last-Translator: Lê Hoàng Phương <herophuong93@gmail.com>\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-10-31 14:43+0100\n"
+"Last-Translator: Phu Hung Nguyen <phuhnguyen@disroot.org>\n"
 "Language-Team: Vietnamese <kde-i18n-vi@kde.org>\n"
 "Language: vi\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 20.08.1\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Lê Hoàng Phương"
+msgstr "Lê Hoàng Phương,Nguyễn Hùng Phú"
 
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "herophuong93@gmail.com"
+msgstr "herophuong93@gmail.com,phuhnguyen@disroot.org"
 
 #. i18n: ectx: property (title), widget (QGroupBox, GbViewStyle)
 #: app/configDialog.ui:17
 #, kde-format
 msgid "View Style"
-msgstr "Kiểu xem"
+msgstr "Kiểu cách xem"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ChTooltips)
 #: app/configDialog.ui:24
 #, kde-format
 msgid "Show detailed tooltips"
-msgstr "Hiện mẹo công cụ chi tiết"
+msgstr "Hiện chú giải chi tiết"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
-msgstr ""
+msgstr "Trung tâm thông tin"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
-msgstr ""
+msgstr "Phần tổng quan tập trung và tiện lợi về thông tin hệ thống."
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
-msgstr "(c), 2009 Didier Hoarau"
+msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Thiết lập hệ thống"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "Trung tâm cấu hình trung ương, do KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
-msgstr "c), 2009 Didier Hoarau"
+msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
-msgstr "Người duy trì"
+msgstr "Bảo trì viên"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Nhà phát triển"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
-msgstr "Biểu diễn mô-đun bên trong, mẫu mô-đun bên trong"
-
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Thiết lập hệ thống"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "Trung tâm cấu hình chung cho KDE."
+msgstr "Biểu diễn khối nội bộ, mẫu khối nội bộ"
 
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
-msgstr ""
+msgstr "Liệt kê tất cả các khối có thể"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
-msgstr ""
+msgstr "Khối cấu hình để mở"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
-msgstr ""
+msgstr "Đối số cho khối"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
-msgstr ""
+msgstr "Hiện có các khối sau:"
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
-msgstr ""
+msgstr "Không có mô tả"
 
 #: app/SettingsBase.cpp:62
 #, kde-format
@@ -131,82 +128,82 @@ msgid "Search"
 msgstr "Tìm kiếm"
 
 #: app/SettingsBase.cpp:161
-#, fuzzy, kde-format
-#| msgid "Configure"
+#, kde-format
 msgid "Configure..."
-msgstr "Cấu hình"
+msgstr "Cấu hình..."
 
 #: app/SettingsBase.cpp:192
 #, kde-format
 msgid "Help"
 msgstr "Trợ giúp"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
-msgstr "Giới thiệu mô-đun Active"
+msgstr "Về khối đang dùng"
 
 #: app/SettingsBase.cpp:211
 #, kde-format
 msgctxt "General config for System Settings"
 msgid "General"
-msgstr "Tổng quan"
+msgstr "Chung"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
-msgstr "Thiết lập hệ thống không thể tìm thấy bất kỳ mục cấu hình nào."
+msgstr ""
+"Thiết lập hệ thống không thể tìm thấy bất kì khung xem nào, và thế nên không "
+"có gì để cấu hình cả."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
-msgstr "Không có mục cấu hình"
+msgstr "Không tìm thấy khung xem nào."
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr ""
-"Thiết lập hệ thống không thể tìm thấy bất kỳ mục cấu hình nào để hiển thị"
+"Thiết lập hệ thống không thể tìm thấy bất kì khung xem nào, và thế nên không "
+"có gì để hiển thị cả."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
-msgstr ""
+msgstr "Về kiểu xem đang dùng"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
-msgstr "Giới thiệu %1"
+msgstr "Về %1"
 
 #. i18n: ectx: label, entry (ShowToolTips), group (Main)
 #: app/systemsettings.kcfg:9
 #, kde-format
 msgid "Determines whether detailed tooltips should be used"
-msgstr "Cho phép xem mẹo công cụ"
+msgstr "Xác định việc có nên dùng chú giải chi tiết không"
 
 #. i18n: ectx: label, entry (ActiveView), group (Main)
 #: app/systemsettings.kcfg:13
 #, kde-format
 msgid "Internal name for the view used"
-msgstr "Tên hệ thống cho kiểu xem được sử dụng"
+msgstr "Tên nội bộ cho kiểu xem được dùng"
 
 #. i18n: ectx: ToolBar (mainToolBar)
 #: app/systemsettingsui.rc:16
 #, kde-format
 msgid "About System Settings"
-msgstr "Giới thiệu Thiết lập hệ thống"
+msgstr "Về Thiết lập hệ thống"
 
 #: app/ToolTips/tooltipmanager.cpp:202
-#, fuzzy, kde-format
-#| msgid "<i>Contains 1 item</i>"
-#| msgid_plural "<i>Contains %1 items</i>"
+#, kde-format
 msgid "Contains 1 item"
 msgid_plural "Contains %1 items"
-msgstr[0] "<i>Chứa %1 mục</i>"
+msgstr[0] "Chứa %1 mục"
 
 #: core/ExternalAppModule.cpp:33
 #, kde-format
@@ -216,7 +213,7 @@ msgstr "%1 là một ứng dụng ngoài
 #: core/ExternalAppModule.cpp:34
 #, kde-format
 msgid "Relaunch %1"
-msgstr "Chạy lại %1"
+msgstr "Khởi chạy lại %1"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, ExternalModule)
 #: core/externalModule.ui:14
@@ -224,21 +221,21 @@ msgstr "Chạy lại %1"
 msgid "Dialog"
 msgstr "Hộp thoại"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
-msgstr "Thiết lập lại tất cả thay đổi về giá trị trước đó"
+msgstr "Đặt lại tất cả các thay đổi hiện tại về giá trị trước"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
 "Do you want to apply the changes or discard them?"
 msgstr ""
-"Thiết lập của mô-đun hiện tại đã thay đổi.\n"
-"Bạn có muốn áp dụng thay đổi hay huỷ bỏ chúng?"
+"Thiết lập cho khối hiện tại đã thay đổi.\n"
+"Bạn muốn áp dụng hay loại bỏ các thay đổi?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Áp dụng thiết lập"
@@ -246,100 +243,102 @@ msgstr "Áp dụng thiết lập"
 #: icons/IconMode.cpp:60
 #, kde-format
 msgid "Icon View"
-msgstr "Xem biểu tượng"
+msgstr "Kiểu xem biểu tượng"
 
 #: icons/IconMode.cpp:61
 #, kde-format
 msgid "Provides a categorized icons view of control modules."
 msgstr ""
-"Cho phép xem các mô-đun điều khiển theo dạng biểu tượng được nhóm theo thể "
-"loại."
+"Cung cấp một khung xem biểu tượng được phân nhóm của các khối điều khiển."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Tác giả"
 
 #: icons/IconMode.cpp:67
-#, fuzzy, kde-format
-#| msgid "Apply Settings"
+#, kde-format
 msgid "All Settings"
-msgstr "Áp dụng thiết lập"
+msgstr "Tất cả các thiết lập"
 
 #: icons/IconMode.cpp:68
 #, kde-format
 msgid "Keyboard Shortcut: %1"
 msgstr "Phím tắt: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
-msgstr ""
+msgstr "Hiện trình đơn"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
-msgstr ""
+msgstr "Hiện trang giới thiệu"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
-msgstr ""
+msgstr "Không mục nào khớp với tìm kiếm"
+
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "Tô sáng thiết lập bị thay đổi"
 
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
-msgstr ""
+msgstr "Khối dùng nhiều nhất số %1"
 
 #: sidebar/package/contents/ui/introPage.qml:68
 #, kde-format
 msgid "Plasma"
-msgstr ""
+msgstr "Plasma"
 
 #: sidebar/package/contents/ui/introPage.qml:94
 #, kde-format
 msgid "Frequently Used"
-msgstr ""
+msgstr "Hay dùng"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
-msgstr ""
+msgstr "Kiểu xem thanh bên"
 
-#: sidebar/SidebarMode.cpp:285
-#, fuzzy, kde-format
-#| msgid "Provides a categorized icons view of control modules."
+#: sidebar/SidebarMode.cpp:275
+#, kde-format
 msgid "Provides a categorized sidebar for control modules."
-msgstr ""
-"Cho phép xem các mô-đun điều khiển theo dạng biểu tượng được nhóm theo thể "
-"loại."
+msgstr "Cung cấp một thanh bên được phân nhóm cho các khối điều khiển."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
-msgstr ""
+msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
-msgstr ""
+msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
-msgstr ""
+msgstr "Thanh bên"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
-msgstr ""
+msgstr "Dùng nhiều nhất"
 
 #: sidebar/ToolTips/tooltipmanager.cpp:218
 #, kde-format
diff -pruN 4:5.19.5-3/po/wa/systemsettings.po 4:5.20.3-0ubuntu1/po/wa/systemsettings.po
--- 4:5.19.5-3/po/wa/systemsettings.po	2020-09-01 10:43:41.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/wa/systemsettings.po	2020-11-10 20:12:30.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2010-05-11 17:39+0200\n"
 "Last-Translator: Jean Cayron <jean.cayron@gmail.com>\n"
 "Language-Team: Walloon <linux-wa@walon.org>\n"
@@ -41,88 +41,85 @@ msgstr "Stîle di vuwe"
 msgid "Show detailed tooltips"
 msgstr "Mostrer sipepieusès racsegnes"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr ""
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr ""
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "© 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "Apontiaedjes do sistinme"
+
+#: app/main.cpp:98
+#, fuzzy, kde-format
+#| msgid "Central configuration center for KDE."
+msgid "Central configuration center by KDE."
+msgstr "Cinte d' apontiaedje po KDE."
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "Mintneu"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "Programeu"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "Riprezintaedje do dvintrin module, modele do dvintrin module"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "Apontiaedjes do sistinme"
-
-#: app/main.cpp:96
-#, fuzzy, kde-format
-#| msgid "Central configuration center for KDE."
-msgid "Central configuration center by KDE."
-msgstr "Cinte d' apontiaedje po KDE."
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr ""
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr ""
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, fuzzy, kde-format
 #| msgid "About Current Module"
 msgid "Arguments for the module"
 msgstr "Åd fwait do module do moumint"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr ""
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr ""
@@ -144,7 +141,7 @@ msgstr "Apontyî"
 msgid "Help"
 msgstr "Aidance"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "Åd fwait do module en alaedje"
@@ -155,7 +152,7 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "Djenerå"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
@@ -164,12 +161,12 @@ msgstr ""
 "Apontiaedjes do sistinme n' a nén sepou trover d' vuwe et d' abôrd i gn a "
 "rén az apontyî."
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "Nole vuwe di trovêye"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
@@ -178,12 +175,12 @@ msgstr ""
 "Apontiaedjes do sistinme n' a nén sepou trover d' vuwe et d' abôrd n' a rén "
 "a håyner."
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "Åd fwait del vuwe en alaedje"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "Åd fwait di %1"
@@ -231,12 +228,12 @@ msgstr "Renonder %1"
 msgid "Dialog"
 msgstr "Purnea di dvize"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "Rimete tos les candjmints do moumint come il estént dvant"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -245,7 +242,7 @@ msgstr ""
 "Les apontiaedjes do module do moumint ont candjî.\n"
 "Voloz vs mete en ouve les candjmint oudonbén les rovyî?"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "Mete apontiaedjes en ouve"
@@ -260,8 +257,8 @@ msgstr "Vuwe èn imådjetes"
 msgid "Provides a categorized icons view of control modules."
 msgstr "Dene ene vuwe ène imådjetes des modules di controle."
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "Oteur"
@@ -277,22 +274,29 @@ msgstr "Mete apontiaedjes en ouve"
 msgid "Keyboard Shortcut: %1"
 msgstr "Rascourti taprece: %1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr ""
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr ""
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -308,38 +312,38 @@ msgstr ""
 msgid "Frequently Used"
 msgstr ""
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, fuzzy, kde-format
 #| msgid "Provides a categorized icons view of control modules."
 msgid "Provides a categorized sidebar for control modules."
 msgstr "Dene ene vuwe ène imådjetes des modules di controle."
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr ""
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr ""
diff -pruN 4:5.19.5-3/po/zh_CN/systemsettings.po 4:5.20.3-0ubuntu1/po/zh_CN/systemsettings.po
--- 4:5.19.5-3/po/zh_CN/systemsettings.po	2020-09-01 10:43:42.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/zh_CN/systemsettings.po	2020-11-10 20:12:31.000000000 +0000
@@ -8,8 +8,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
-"PO-Revision-Date: 2020-08-12 20:42\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
+"PO-Revision-Date: 2020-11-10 15:03\n"
 "Last-Translator: \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
@@ -45,86 +45,83 @@ msgstr "视图风格"
 msgid "Show detailed tooltips"
 msgstr "显示详细的工具提示"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "信息中心"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "对系统信息进行集中和方便的总览。"
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009，Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "系统设置"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "KDE 的配置中心。"
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "维护者"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "开发者"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "内部模块重新展示，内部模块模型"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "系统设置"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "KDE 的配置中心。"
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "列出所有可能的模块"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "要打开的配置模块"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "模块参数"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "下列模块可用："
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "无可用描述"
@@ -145,7 +142,7 @@ msgstr "配置..."
 msgid "Help"
 msgstr "帮助"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "关于正在使用的模块"
@@ -156,31 +153,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "常规"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr "系统设置找不到任何视图模式，无法进行配置。"
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "找不到视图"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr "系统设置找不到任何视图模式，无法进行显示。"
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "关于活动的视图"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "关于 %1"
@@ -225,12 +222,12 @@ msgstr "重新启动 %1"
 msgid "Dialog"
 msgstr "对话框"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "重置修改内容到之前的值"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -239,7 +236,7 @@ msgstr ""
 "当前模块的设置已经更改。\n"
 "您想要应用更改还是丢弃更改？"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "应用设置"
@@ -254,8 +251,8 @@ msgstr "图标视图"
 msgid "Provides a categorized icons view of control modules."
 msgstr "提供各控制模块的分类图标视图。"
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "作者"
@@ -270,22 +267,29 @@ msgstr "所有设置"
 msgid "Keyboard Shortcut: %1"
 msgstr "键盘快捷键：%1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "显示菜单"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "显示介绍页面"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "没有匹配您的搜索的项目"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr "高亮显示更改的设置"
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -301,37 +305,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "常用"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "后退"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "侧边栏视图"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "为控制模块提供一个分类的侧边栏。"
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "侧边栏"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "最常用的"
diff -pruN 4:5.19.5-3/po/zh_TW/systemsettings.po 4:5.20.3-0ubuntu1/po/zh_TW/systemsettings.po
--- 4:5.19.5-3/po/zh_TW/systemsettings.po	2020-09-01 10:43:42.000000000 +0000
+++ 4:5.20.3-0ubuntu1/po/zh_TW/systemsettings.po	2020-11-10 20:12:31.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: systemsettings\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2020-05-12 04:02+0200\n"
+"POT-Creation-Date: 2020-10-31 08:27+0100\n"
 "PO-Revision-Date: 2020-05-15 00:05+0800\n"
 "Last-Translator: Yi-Jyun Pan <pan93412@gmail.com>\n"
 "Language-Team: Chinese <zh-l10n@lists.linux.org.tw>\n"
@@ -43,86 +43,83 @@ msgstr "檢視風格"
 msgid "Show detailed tooltips"
 msgstr "顯示詳細的工具提示"
 
-#: app/main.cpp:90 app/SettingsBase.cpp:68
+#: app/main.cpp:92 app/SettingsBase.cpp:68
 #, kde-format
 msgid "Info Center"
 msgstr "資訊中心"
 
-#: app/main.cpp:90
+#: app/main.cpp:92
 #, kde-format
 msgid "Centralized and convenient overview of system information."
 msgstr "中央化且方便的系統資訊概覽"
 
-#: app/main.cpp:90 app/main.cpp:96 icons/IconMode.cpp:62
+#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:62
 #, kde-format
 msgid "(c) 2009, Ben Cooksley"
 msgstr "(c) 2009, Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97 icons/IconMode.cpp:63
-#: sidebar/SidebarMode.cpp:288
+#: app/main.cpp:98 app/SettingsBase.cpp:71
+#: sidebar/package/contents/ui/introPage.qml:75
+#, kde-format
+msgid "System Settings"
+msgstr "系統設定"
+
+#: app/main.cpp:98
+#, kde-format
+msgid "Central configuration center by KDE."
+msgstr "KDE 設定中心。"
+
+#: app/main.cpp:109 icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Ben Cooksley"
 msgstr "Ben Cooksley"
 
-#: app/main.cpp:91 app/main.cpp:97
+#: app/main.cpp:109
 #, kde-format
 msgid "Maintainer"
 msgstr "維護者"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Mathias Soeken"
 msgstr "Mathias Soeken"
 
-#: app/main.cpp:92 app/main.cpp:98 icons/IconMode.cpp:64
-#: sidebar/SidebarMode.cpp:289
+#: app/main.cpp:110 icons/IconMode.cpp:64 sidebar/SidebarMode.cpp:279
 #, kde-format
 msgid "Developer"
 msgstr "開發者"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Will Stephenson"
 msgstr "Will Stephenson"
 
-#: app/main.cpp:93 app/main.cpp:99
+#: app/main.cpp:111
 #, kde-format
 msgid "Internal module representation, internal module model"
 msgstr "內部模組展示，內部模組模型"
 
-#: app/main.cpp:96 app/SettingsBase.cpp:71
-#: sidebar/package/contents/ui/introPage.qml:75
-#, kde-format
-msgid "System Settings"
-msgstr "系統設定"
-
-#: app/main.cpp:96
-#, kde-format
-msgid "Central configuration center by KDE."
-msgstr "KDE 設定中心。"
-
-#: app/main.cpp:106
+#: app/main.cpp:119
 #, kde-format
 msgid "List all possible modules"
 msgstr "列出所有可用模組"
 
-#: app/main.cpp:107
+#: app/main.cpp:120 app/main.cpp:183
 #, kde-format
 msgid "Configuration module to open"
 msgstr "要開啟的設定模組"
 
-#: app/main.cpp:108
+#: app/main.cpp:121 app/main.cpp:184
 #, kde-format
 msgid "Arguments for the module"
 msgstr "模組引數"
 
-#: app/main.cpp:115
+#: app/main.cpp:129
 #, kde-format
 msgid "The following modules are available:"
 msgstr "以下模組可供使用："
 
-#: app/main.cpp:132
+#: app/main.cpp:146
 #, kde-format
 msgid "No description available"
 msgstr "無描述"
@@ -143,7 +140,7 @@ msgstr "設定..."
 msgid "Help"
 msgstr "說明"
 
-#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:440
+#: app/SettingsBase.cpp:197 app/SettingsBase.cpp:441
 #, kde-format
 msgid "About Active Module"
 msgstr "關於啟動的模組"
@@ -154,31 +151,31 @@ msgctxt "General config for System Setti
 msgid "General"
 msgstr "一般"
 
-#: app/SettingsBase.cpp:322
+#: app/SettingsBase.cpp:323
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence nothing is available "
 "to configure."
 msgstr "系統設定無法找到任何檢視，因此無法設定任何項目。"
 
-#: app/SettingsBase.cpp:322 app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:323 app/SettingsBase.cpp:386
 #, kde-format
 msgid "No views found"
 msgstr "找不到檢視"
 
-#: app/SettingsBase.cpp:385
+#: app/SettingsBase.cpp:386
 #, kde-format
 msgid ""
 "System Settings was unable to find any views, and hence has nothing to "
 "display."
 msgstr "系統設定無法找到任何檢視，因此無法顯示任何項目。"
 
-#: app/SettingsBase.cpp:420
+#: app/SettingsBase.cpp:421
 #, kde-format
 msgid "About Active View"
 msgstr "關於啟動的模組"
 
-#: app/SettingsBase.cpp:490
+#: app/SettingsBase.cpp:491
 #, kde-format
 msgid "About %1"
 msgstr "關於 %1"
@@ -223,12 +220,12 @@ msgstr "重新啟動 %1"
 msgid "Dialog"
 msgstr "對話框"
 
-#: core/ModuleView.cpp:93
+#: core/ModuleView.cpp:97
 #, kde-format
 msgid "Reset all current changes to previous values"
 msgstr "重置所有目前的變更回復之前的值"
 
-#: core/ModuleView.cpp:247
+#: core/ModuleView.cpp:251
 #, kde-format
 msgid ""
 "The settings of the current module have changed.\n"
@@ -237,7 +234,7 @@ msgstr ""
 "目前模組已被變更。\n"
 "您要套用還是要丟棄這些變更？"
 
-#: core/ModuleView.cpp:249
+#: core/ModuleView.cpp:253
 #, kde-format
 msgid "Apply Settings"
 msgstr "套用設定"
@@ -252,8 +249,8 @@ msgstr "圖示檢視"
 msgid "Provides a categorized icons view of control modules."
 msgstr "提供控制模組的分類圖示檢視。"
 
-#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:287
-#: sidebar/SidebarMode.cpp:288
+#: icons/IconMode.cpp:63 sidebar/SidebarMode.cpp:277
+#: sidebar/SidebarMode.cpp:278
 #, kde-format
 msgid "Author"
 msgstr "作者"
@@ -268,22 +265,29 @@ msgstr "所有設定"
 msgid "Keyboard Shortcut: %1"
 msgstr "鍵盤捷徑：%1"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:56
+#: sidebar/package/contents/ui/CategoriesPage.qml:55
 #, kde-format
 msgid "Show menu"
 msgstr "顯示選單"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:84
+#: sidebar/package/contents/ui/CategoriesPage.qml:81
 #, kde-format
 msgid "Show intro page"
 msgstr "顯示介紹頁面"
 
-#: sidebar/package/contents/ui/CategoriesPage.qml:105
+#: sidebar/package/contents/ui/CategoriesPage.qml:102
 #, kde-format
 msgctxt "A search yielded no results"
 msgid "No items matching your search"
 msgstr "沒有任何項目符合你的搜尋"
 
+#: sidebar/package/contents/ui/CategoriesPage.qml:211
+#: sidebar/package/contents/ui/SubCategoryPage.qml:196
+#, kde-format
+msgctxt "Action to show indicators for settings with custom data"
+msgid "Highlight Changed Settings"
+msgstr ""
+
 #: sidebar/package/contents/ui/IntroIcon.qml:89
 #, kde-format
 msgid "Most used module number %1"
@@ -299,37 +303,37 @@ msgstr "Plasma"
 msgid "Frequently Used"
 msgstr "最近使用"
 
-#: sidebar/package/contents/ui/SubCategoryPage.qml:54
+#: sidebar/package/contents/ui/SubCategoryPage.qml:55
 #, kde-format
 msgid "Back"
 msgstr "返回"
 
-#: sidebar/SidebarMode.cpp:284
+#: sidebar/SidebarMode.cpp:274
 #, kde-format
 msgid "Sidebar View"
 msgstr "側邊欄檢視"
 
-#: sidebar/SidebarMode.cpp:285
+#: sidebar/SidebarMode.cpp:275
 #, kde-format
 msgid "Provides a categorized sidebar for control modules."
 msgstr "提供控制模組的分類側邊欄檢視。"
 
-#: sidebar/SidebarMode.cpp:286
+#: sidebar/SidebarMode.cpp:276
 #, kde-format
 msgid "(c) 2017, Marco Martin"
 msgstr "(c) 2017, Marco Martin"
 
-#: sidebar/SidebarMode.cpp:287
+#: sidebar/SidebarMode.cpp:277
 #, kde-format
 msgid "Marco Martin"
 msgstr "Marco Martin"
 
-#: sidebar/SidebarMode.cpp:647
+#: sidebar/SidebarMode.cpp:717
 #, kde-format
 msgid "Sidebar"
 msgstr "側邊欄"
 
-#: sidebar/SidebarMode.cpp:687
+#: sidebar/SidebarMode.cpp:758
 #, kde-format
 msgid "Most Used"
 msgstr "最常使用"
diff -pruN 4:5.19.5-3/sidebar/package/contents/ui/CategoriesPage.qml 4:5.20.3-0ubuntu1/sidebar/package/contents/ui/CategoriesPage.qml
--- 4:5.19.5-3/sidebar/package/contents/ui/CategoriesPage.qml	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/sidebar/package/contents/ui/CategoriesPage.qml	2020-11-10 20:12:07.000000000 +0000
@@ -19,7 +19,8 @@
 import QtQuick 2.5
 import QtQuick.Controls 2.5 as QQC2
 import QtQuick.Layouts 1.1
-import org.kde.kirigami 2.10 as Kirigami
+import org.kde.kirigami 2.14 as Kirigami
+import org.kde.systemsettings 1.0
 
 Kirigami.ScrollablePage {
     id: mainColumn
@@ -45,23 +46,21 @@ Kirigami.ScrollablePage {
                 icon.name: "application-menu"
                 checkable: true
                 checked: systemsettings.actionMenuVisible
-                Layout.maximumWidth: Kirigami.Units.iconSizes.smallMedium + Kirigami.Units.smallSpacing * 2
-                Layout.maximumHeight: width
                 Keys.onBacktabPressed: {
                     root.focusPreviousRequest()
                 }
                 onClicked: systemsettings.showActionMenu(mapToGlobal(0, height))
 
+                Accessible.role: Accessible.Button
+                Accessible.name: i18n("Show menu")
                 QQC2.ToolTip {
-                    text: i18n("Show menu")
+                    text: parent.Accessible.name
                 }
             }
 
             Kirigami.SearchField {
                 id: searchField
                 focus: true
-                Layout.minimumHeight: Layout.maximumHeight
-                Layout.maximumHeight: Kirigami.Units.iconSizes.smallMedium + Kirigami.Units.smallSpacing * 2
                 Layout.fillWidth: true
                 onTextChanged: {
                     systemsettings.searchModel.filterRegExp = text;
@@ -73,15 +72,15 @@ Kirigami.ScrollablePage {
                 id: showIntroPageButton
                 enabled: !systemsettings.introPageVisible
                 icon.name: "go-home"
-                Layout.maximumWidth: Kirigami.Units.iconSizes.smallMedium + Kirigami.Units.smallSpacing * 2
-                Layout.maximumHeight: width
                 Keys.onBacktabPressed: {
                     root.focusPreviousRequest()
                 }
                 onClicked: systemsettings.introPageVisible = true
 
+                Accessible.role: Accessible.Button
+                Accessible.name: i18n("Show intro page")
                 QQC2.ToolTip {
-                    text: i18n("Show intro page")
+                    text: parent.Accessible.name
                 }
             }
         }
@@ -97,13 +96,11 @@ Kirigami.ScrollablePage {
         Kirigami.Theme.colorSet: Kirigami.Theme.View
         color: Kirigami.Theme.backgroundColor
     }
-    Kirigami.Heading {
+    Kirigami.PlaceholderMessage {
         anchors.centerIn: parent
-        width: parent.width * 0.7
-        wrapMode: Text.WordWrap
-        horizontalAlignment: Text.AlignHCenter
+        width: parent.width - (Kirigami.Units.gridUnit * 4)
         text: i18nc("A search yielded no results", "No items matching your search")
-        opacity: categoryView.count == 0 ? 0.3 : 0
+        opacity: categoryView.count == 0 ? 1 : 0
         Behavior on opacity {
             OpacityAnimator {
                 duration: Kirigami.Units.longDuration
@@ -119,6 +116,7 @@ Kirigami.ScrollablePage {
             ? systemsettings.activeSearchRow
             : systemsettings.activeCategoryRow
     }
+
     ListView {
         id: categoryView
         anchors.fill: parent
@@ -146,7 +144,6 @@ Kirigami.ScrollablePage {
         delegate: Kirigami.AbstractListItem {
             id: delegate
 
-            separatorVisible: false
             Accessible.role: Accessible.ListItem
             Accessible.name: model.display
             supportsMouseEvents: !model.IsCategoryRole || !mainColumn.searchMode
@@ -184,22 +181,45 @@ Kirigami.ScrollablePage {
             highlighted: categoryView.currentIndex == index
             Keys.onEnterPressed: clicked();
             Keys.onReturnPressed: clicked();
-            contentItem: RowLayout {
-                id: layout
-                spacing: Kirigami.Settings.tabletMode ? Kirigami.Units.largeSpacing : Kirigami.Units.smallSpacing
-                Kirigami.Icon {
-                    id: icon
-                    source: model.decoration
-                    Layout.preferredHeight: Layout.preferredWidth
-                    Layout.preferredWidth: Kirigami.Units.iconSizes.smallMedium
-                    Layout.leftMargin: (model.DepthRole-1) * (icon.width + layout.spacing) 
-                }
-                QQC2.Label {
-                    Layout.fillWidth: true
-                    text: model.display
-                    color: (delegate.highlighted || delegate.checked || (delegate.pressed && delegate.supportsMouseEvents)) ? Kirigami.Theme.highlightedTextColor : Kirigami.Theme.textColor
-                    elide: Text.ElideRight
-                }
+            contentItem: CategoryItem {
+                showArrow: {
+                    if (!model.IsCategoryRole) {
+                        return false;
+                    }
+                    const modelIndex = delegate.ListView.view.model.index(index, 0)
+                    return delegate.ListView.view.model.rowCount(modelIndex) > 1
+                }
+                selected: delegate.highlighted || delegate.pressed
+                // Only indent subcategory icons in the search view
+                isSearching: searchField.text.length > 0
+            }
+        }
+    }
+
+    footer: Rectangle {
+        Kirigami.Theme.colorSet: Kirigami.Theme.Window
+        Kirigami.Theme.inherit: false
+        color: Kirigami.Theme.backgroundColor
+        width: mainColumn.width
+        height: Kirigami.Units.gridUnit * 2
+        visible: systemsettings.applicationMode == SystemSettings.SystemSettings
+        QQC2.ToolButton {
+            anchors {
+                fill: parent
+                margins: Kirigami.Units.smallSpacing
+            }
+            text: i18nc("Action to show indicators for settings with custom data", "Highlight Changed Settings")
+            icon.name: "draw-highlight"
+            onToggled: systemsettings.toggleDefaultsIndicatorsVisibility()
+            checkable: true
+            checked: systemsettings.defaultsIndicatorsVisible
+        }
+
+        Kirigami.Separator {
+            anchors {
+                left: parent.left
+                right: parent.right
+                top: parent.top
             }
         }
     }
diff -pruN 4:5.19.5-3/sidebar/package/contents/ui/CategoryItem.qml 4:5.20.3-0ubuntu1/sidebar/package/contents/ui/CategoryItem.qml
--- 4:5.19.5-3/sidebar/package/contents/ui/CategoryItem.qml	1970-01-01 00:00:00.000000000 +0000
+++ 4:5.20.3-0ubuntu1/sidebar/package/contents/ui/CategoryItem.qml	2020-11-10 20:12:07.000000000 +0000
@@ -0,0 +1,49 @@
+import QtQuick 2.5
+import QtQuick.Controls 2.5 as QQC2
+import QtQuick.Layouts 1.1
+import org.kde.kirigami 2.10 as Kirigami
+
+RowLayout {
+    id: layout
+
+    property bool showArrow: false
+    property bool selected: false
+    property bool isSearching: false
+
+    spacing: Kirigami.Settings.tabletMode ? Kirigami.Units.largeSpacing : Kirigami.Units.smallSpacing
+    Kirigami.Icon {
+        id: icon
+        source: model.decoration
+        Layout.preferredHeight: Layout.preferredWidth
+        Layout.preferredWidth: Kirigami.Units.iconSizes.smallMedium
+        Layout.leftMargin: model.DepthRole > 1 && layout.isSearching ? (model.DepthRole - 1) * (Kirigami.Units.iconSizes.smallMedium + layout.spacing) : 0
+    }
+    QQC2.Label {
+        Layout.fillWidth: true
+        text: model.display
+        color: (delegate.highlighted || delegate.checked || (delegate.pressed && delegate.supportsMouseEvents)) ? Kirigami.Theme.highlightedTextColor : Kirigami.Theme.textColor
+        elide: Text.ElideRight
+    }
+
+    Kirigami.Icon {
+        Layout.alignment: Qt.AlignVCenter
+        Layout.preferredHeight: Kirigami.Units.iconSizes.small
+        // This is to vertically align the defaults indicators when visible
+        Layout.rightMargin: systemsettings.defaultsIndicatorsVisible && !defaultIndicator.visible ? defaultIndicator.implicitWidth + layout.spacing : 0
+        opacity: 0.7
+        Layout.preferredWidth: Layout.preferredHeight
+        source: (LayoutMirroring.enabled ? "go-next-symbolic-rtl" : "go-next-symbolic")
+        visible: layout.showArrow
+        selected: layout.selected
+    }
+
+    Rectangle {
+        id: defaultIndicator
+        radius: width * 0.5
+        implicitWidth: Kirigami.Units.largeSpacing
+        implicitHeight: Kirigami.Units.largeSpacing
+        visible: model.showDefaultIndicator && systemsettings.defaultsIndicatorsVisible
+        Kirigami.Theme.colorSet: Kirigami.Theme.View
+        color: Kirigami.Theme.neutralTextColor
+    }
+}
diff -pruN 4:5.19.5-3/sidebar/package/contents/ui/introPage.qml 4:5.20.3-0ubuntu1/sidebar/package/contents/ui/introPage.qml
--- 4:5.19.5-3/sidebar/package/contents/ui/introPage.qml	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/sidebar/package/contents/ui/introPage.qml	2020-11-10 20:12:07.000000000 +0000
@@ -48,8 +48,8 @@ Rectangle {
         Kirigami.Icon {
             Layout.alignment: Qt.AlignHCenter
             source: "preferences-system"
-            width: Kirigami.Units.iconSizes.enormous
-            height: width
+            Layout.preferredWidth: Kirigami.Units.iconSizes.enormous
+            Layout.preferredHeight: Kirigami.Units.iconSizes.enormous
         }
         Item {
             width: Kirigami.Units.largeSpacing
@@ -61,8 +61,8 @@ Rectangle {
                     source: Qt.resolvedUrl("../images/plasma-logo.svg")
                     color: Kirigami.Theme.textColor
                     isMask: true
-                    width: Kirigami.Units.iconSizes.medium
-                    height: width
+                    Layout.preferredWidth: Kirigami.Units.iconSizes.medium
+                    Layout.preferredHeight: Kirigami.Units.iconSizes.medium
                 }
                 Kirigami.Heading {
                     text: i18n("Plasma")
diff -pruN 4:5.19.5-3/sidebar/package/contents/ui/SubCategoryPage.qml 4:5.20.3-0ubuntu1/sidebar/package/contents/ui/SubCategoryPage.qml
--- 4:5.19.5-3/sidebar/package/contents/ui/SubCategoryPage.qml	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/sidebar/package/contents/ui/SubCategoryPage.qml	2020-11-10 20:12:07.000000000 +0000
@@ -21,6 +21,7 @@ import QtQuick.Controls 2.5 as QQC2
 import QtQuick.Layouts 1.1
 
 import org.kde.kirigami 2.5 as Kirigami
+import org.kde.systemsettings 1.0
 
 Kirigami.ScrollablePage {
     id: subCategoryColumn
@@ -155,11 +156,8 @@ Kirigami.ScrollablePage {
             }
         }
 
-        delegate: Kirigami.BasicListItem {
+        delegate: Kirigami.AbstractListItem {
             id: delegate
-            icon: model.decoration
-            label: model.display
-            separatorVisible: false
             onClicked: {
                 systemsettings.loadModule(subCategoryView.model.index(index, 0));
             }
@@ -178,6 +176,36 @@ Kirigami.ScrollablePage {
             highlighted: systemsettings.activeSubCategoryRow == index
             Keys.onEnterPressed: clicked();
             Keys.onReturnPressed: clicked();
+            contentItem: CategoryItem {}
+        }
+    }
+
+    footer: Rectangle {
+        Kirigami.Theme.colorSet: Kirigami.Theme.Window
+        Kirigami.Theme.inherit: false
+        color: Kirigami.Theme.backgroundColor
+        width: mainColumn.width
+        height: Kirigami.Units.gridUnit * 2
+        visible: systemsettings.applicationMode == SystemSettings.SystemSettings &&
+                     !applicationWindow().wideScreen
+        QQC2.ToolButton {
+            anchors {
+                fill: parent
+                margins: Kirigami.Units.smallSpacing
+            }
+            text: i18nc("Action to show indicators for settings with custom data", "Highlight Changed Settings")
+            icon.name: "draw-highlight"
+            onToggled: systemsettings.toggleDefaultsIndicatorsVisibility()
+            checkable: true
+            checked: systemsettings.defaultsIndicatorsVisible
+        }
+
+        Kirigami.Separator {
+            anchors {
+                left: parent.left
+                right: parent.right
+                top: parent.top
+            }
         }
     }
 }
diff -pruN 4:5.19.5-3/sidebar/package/metadata.desktop 4:5.20.3-0ubuntu1/sidebar/package/metadata.desktop
--- 4:5.19.5-3/sidebar/package/metadata.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/sidebar/package/metadata.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -1,6 +1,7 @@
 [Desktop Entry]
 Name=Sidebar View
 Name[ast]=Vista de barra llateral
+Name[az]=Yan Panel Görünüşü
 Name[bg]=Изглед на странична лента
 Name[ca]=Vista de barra lateral
 Name[ca@valencia]=Vista de la barra lateral
@@ -24,11 +25,12 @@ Name[ko]=사이드바 보기
 Name[lt]=Šoninės juostos rodinys
 Name[ml]=സൈഡ്‌ബാർ കാഴ്ച
 Name[nl]=Zijbalkweergave
-Name[nn]=Sidestolpe-vising
+Name[nn]=Side­stolpe-vising
 Name[pa]=ਝਲਕ ਬਾਹੀ
 Name[pl]=Widok paska bocznego
 Name[pt]=Vista da Barra Lateral
 Name[pt_BR]=Exibição em barra lateral
+Name[ro]=Vizualizare bară laterală
 Name[ru]=Боковая панель
 Name[sk]=Pohľad bočného panelu
 Name[sl]=Pogled stranske vrstice
@@ -40,11 +42,13 @@ Name[sv]=Sidorad
 Name[tg]=Намуди навори ҷонибӣ
 Name[tr]=Yan Çubuk Görünümü
 Name[uk]=Бічна панель
+Name[vi]=Kiểu xem thanh bên
 Name[x-test]=xxSidebar Viewxx
 Name[zh_CN]=侧边栏视图
 Name[zh_TW]=側邊欄檢視
 Comment=Categorized sidebar style
 Comment[ast]=Estilu de barra llateral per estayes
+Comment[az]=Yan Paneldə Kateqoriyalar Siyahısı
 Comment[bg]=Категоризиран стил на страничната лента
 Comment[ca]=Estil de barra lateral categoritzat
 Comment[ca@valencia]=Estil de la barra lateral categoritzat
@@ -61,18 +65,19 @@ Comment[fr]=Style avec panneau latéral
 Comment[gl]=Estilo da barra lateral categorizado.
 Comment[he]=תצוגת סרגל צד לפי קטגוריות
 Comment[hu]=Kategorizált oldalsáv nézet
-Comment[ia]=Stylo de barra lateral con categorias
+Comment[ia]=Stilo de barra lateral con categorias
 Comment[id]=Gaya sidebar terkategori
 Comment[it]=Stile barra laterale con categorie
 Comment[ko]=분류된 사이드바 스타일
 Comment[lt]=Kategorizuotos šoninės juostos stilius
 Comment[ml]=വർഗ്ഗീകരിച്ച സൈഡ്‌ബാർ ശൈലി
 Comment[nl]=Gecategoriseerde zijbalkstijl
-Comment[nn]=Kategorisert sidestolpe-vising
+Comment[nn]=Kategorisert side­stolpe-vising
 Comment[pa]=ਕੈਟਾਗਰੀ ਵਿੱਚੋਂ ਵੰਡਿਆ ਬਾਹੀ ਸਟਾਈਲ
 Comment[pl]=Skategoryzowany wygląd paska bocznego
 Comment[pt]=Estilo de barra lateral por categorias
 Comment[pt_BR]=Estilo da barra lateral categorizada
+Comment[ro]=Stil bară laterală categorizat
 Comment[ru]=Список в боковой панели, разбитый на категории
 Comment[sk]=Kategorizovaný štýl bočného panelu
 Comment[sl]=Kategoriziran slog stranske vrstice
@@ -84,6 +89,7 @@ Comment[sv]=Kategoriserad sidoradstil
 Comment[tg]=Услуби навори ҷонибии мураттабшуда
 Comment[tr]=Sınıflandırılmış yan çubuk biçimi
 Comment[uk]=Категоризований стиль бічної панелі
+Comment[vi]=Kiểu cách thanh bên được phân nhóm
 Comment[x-test]=xxCategorized sidebar stylexx
 Comment[zh_CN]=分类的侧边栏样式
 Comment[zh_TW]=已分類的側邊欄樣式
diff -pruN 4:5.19.5-3/sidebar/settings-sidebar-view.desktop 4:5.20.3-0ubuntu1/sidebar/settings-sidebar-view.desktop
--- 4:5.19.5-3/sidebar/settings-sidebar-view.desktop	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/sidebar/settings-sidebar-view.desktop	2020-11-10 20:12:07.000000000 +0000
@@ -7,6 +7,7 @@ X-KDE-Library=systemsettings_sidebar_mod
 X-KDE-Keywords=System Settings
 X-KDE-Keywords[ar]=إعدادات النّظام
 X-KDE-Keywords[ast]=Axustes del sistema
+X-KDE-Keywords[az]=Sistem Ayarları
 X-KDE-Keywords[bg]=Системни настройки
 X-KDE-Keywords[bs]=Sistemske postavke
 X-KDE-Keywords[ca]=Arranjament del sistema
@@ -41,7 +42,7 @@ X-KDE-Keywords[mr]=प्रणाली
 X-KDE-Keywords[nb]=Systeminnstillinger
 X-KDE-Keywords[nds]=Systeeminstellen
 X-KDE-Keywords[nl]=Systeeminstellingen
-X-KDE-Keywords[nn]=Systemoppsett
+X-KDE-Keywords[nn]=System­oppsett
 X-KDE-Keywords[pa]=ਸਿਸਟਮ ਸੈਟਿੰਗਾਂ
 X-KDE-Keywords[pl]=Ustawienia systemowe
 X-KDE-Keywords[pt]=Configuração do Sistema
@@ -66,6 +67,7 @@ X-KDE-Keywords[zh_TW]=System Settings
 
 Name=Sidebar View
 Name[ast]=Vista de barra llateral
+Name[az]=Yan Panel Görünüşü
 Name[bg]=Изглед на странична лента
 Name[ca]=Vista de barra lateral
 Name[ca@valencia]=Vista de la barra lateral
@@ -89,11 +91,12 @@ Name[ko]=사이드바 보기
 Name[lt]=Šoninės juostos rodinys
 Name[ml]=സൈഡ്‌ബാർ കാഴ്ച
 Name[nl]=Zijbalkweergave
-Name[nn]=Sidestolpe-vising
+Name[nn]=Side­stolpe-vising
 Name[pa]=ਝਲਕ ਬਾਹੀ
 Name[pl]=Widok paska bocznego
 Name[pt]=Vista da Barra Lateral
 Name[pt_BR]=Exibição em barra lateral
+Name[ro]=Vizualizare bară laterală
 Name[ru]=Боковая панель
 Name[sk]=Pohľad bočného panelu
 Name[sl]=Pogled stranske vrstice
@@ -105,11 +108,13 @@ Name[sv]=Sidorad
 Name[tg]=Намуди навори ҷонибӣ
 Name[tr]=Yan Çubuk Görünümü
 Name[uk]=Бічна панель
+Name[vi]=Kiểu xem thanh bên
 Name[x-test]=xxSidebar Viewxx
 Name[zh_CN]=侧边栏视图
 Name[zh_TW]=側邊欄檢視
 Comment=Categorized sidebar style
 Comment[ast]=Estilu de barra llateral per estayes
+Comment[az]=Yan Paneldə Kateqoriyalar Siyahısı
 Comment[bg]=Категоризиран стил на страничната лента
 Comment[ca]=Estil de barra lateral categoritzat
 Comment[ca@valencia]=Estil de la barra lateral categoritzat
@@ -126,18 +131,19 @@ Comment[fr]=Style avec panneau latéral
 Comment[gl]=Estilo da barra lateral categorizado.
 Comment[he]=תצוגת סרגל צד לפי קטגוריות
 Comment[hu]=Kategorizált oldalsáv nézet
-Comment[ia]=Stylo de barra lateral con categorias
+Comment[ia]=Stilo de barra lateral con categorias
 Comment[id]=Gaya sidebar terkategori
 Comment[it]=Stile barra laterale con categorie
 Comment[ko]=분류된 사이드바 스타일
 Comment[lt]=Kategorizuotos šoninės juostos stilius
 Comment[ml]=വർഗ്ഗീകരിച്ച സൈഡ്‌ബാർ ശൈലി
 Comment[nl]=Gecategoriseerde zijbalkstijl
-Comment[nn]=Kategorisert sidestolpe-vising
+Comment[nn]=Kategorisert side­stolpe-vising
 Comment[pa]=ਕੈਟਾਗਰੀ ਵਿੱਚੋਂ ਵੰਡਿਆ ਬਾਹੀ ਸਟਾਈਲ
 Comment[pl]=Skategoryzowany wygląd paska bocznego
 Comment[pt]=Estilo de barra lateral por categorias
 Comment[pt_BR]=Estilo da barra lateral categorizada
+Comment[ro]=Stil bară laterală categorizat
 Comment[ru]=Список в боковой панели, разбитый на категории
 Comment[sk]=Kategorizovaný štýl bočného panelu
 Comment[sl]=Kategoriziran slog stranske vrstice
@@ -149,6 +155,7 @@ Comment[sv]=Kategoriserad sidoradstil
 Comment[tg]=Услуби навори ҷонибии мураттабшуда
 Comment[tr]=Sınıflandırılmış yan çubuk biçimi
 Comment[uk]=Категоризований стиль бічної панелі
+Comment[vi]=Kiểu cách thanh bên được phân nhóm
 Comment[x-test]=xxCategorized sidebar stylexx
 Comment[zh_CN]=分类的侧边栏样式
 Comment[zh_TW]=已分類的側邊欄樣式
diff -pruN 4:5.19.5-3/sidebar/SidebarMode.cpp 4:5.20.3-0ubuntu1/sidebar/SidebarMode.cpp
--- 4:5.19.5-3/sidebar/SidebarMode.cpp	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/sidebar/SidebarMode.cpp	2020-11-10 20:12:07.000000000 +0000
@@ -30,6 +30,7 @@
 
 #include <QAction>
 #include <KAboutData>
+#include <KConfigGroup>
 #include <KCModuleInfo>
 #include <KDescendantsProxyModel>
 #include <KStandardAction>
@@ -79,9 +80,13 @@ void FocusHackWidget::focusPrevious()
 }
 
 SubcategoryModel::SubcategoryModel(QAbstractItemModel *parentModel, QObject *parent)
-    : QStandardItemModel(parent),
+    : KSelectionProxyModel(nullptr, parent),
         m_parentModel(parentModel)
-{}
+{
+    setSourceModel(parentModel);
+    setSelectionModel(new QItemSelectionModel(parentModel, this));
+    setFilterBehavior(SubTreesWithoutRoots);
+}
 
 QString SubcategoryModel::title() const
 {
@@ -90,23 +95,7 @@ QString SubcategoryModel::title() const
 
 void SubcategoryModel::setParentIndex(const QModelIndex &activeModule)
 {
-    blockSignals(true);
-    //make the view receive a single signal when the new subcategory is loaded,
-    //never make the view believe there are zero items if this is not the final count
-    //this avoids the brief flash it had
-    clear();
-    const int subRows = activeModule.isValid() ? m_parentModel->rowCount(activeModule) : 0;
-    if ( subRows > 1) {
-        for (int i = 0; i < subRows; ++i) {
-            const QModelIndex& index = m_parentModel->index(i, 0, activeModule);
-            QStandardItem *item = new QStandardItem(m_parentModel->data(index, Qt::DecorationRole).value<QIcon>(), m_parentModel->data(index, Qt::DisplayRole).toString());
-            item->setData(index.data(Qt::UserRole), Qt::UserRole);
-            appendRow(item);
-        }
-    }
-    blockSignals(false);
-    beginResetModel();
-    endResetModel();
+    selectionModel()->select(activeModule, QItemSelectionModel::ClearAndSelect);
     m_title = activeModule.data(Qt::DisplayRole).toString();
     emit titleChanged();
 }
@@ -127,7 +116,7 @@ public:
         item->setData(QUrl(QStringLiteral("kcm:kcm_lookandfeel.desktop")), ResultModel::ResourceRole);
         m_defaultModel->appendRow(item);
         item = new QStandardItem();
-        item->setData(QUrl(QStringLiteral("kcm:user_manager.desktop")), ResultModel::ResourceRole);
+        item->setData(QUrl(QStringLiteral("kcm:kcm_users.desktop")), ResultModel::ResourceRole);
         m_defaultModel->appendRow(item);
         item = new QStandardItem();
         item->setData(QUrl(QStringLiteral("kcm:screenlocker.desktop")), ResultModel::ResourceRole);
@@ -274,6 +263,7 @@ public:
         emit sidebarMode->actionMenuVisibleChanged();
     }
     bool m_introPageVisible = true;
+    bool m_defaultsIndicatorsVisible = false;
 };
 
 SidebarMode::SidebarMode( QObject *parent, const QVariantList &args )
@@ -294,6 +284,7 @@ SidebarMode::SidebarMode( QObject *paren
 
 SidebarMode::~SidebarMode()
 {
+    config().sync();
     delete d;
 }
 
@@ -370,8 +361,10 @@ void SidebarMode::initEvent()
     d->mainWidget->installEventFilter(this);
     d->mainLayout = new QHBoxLayout(d->mainWidget);
     d->mainLayout->setContentsMargins(0, 0, 0, 0);
+    d->mainLayout->setSpacing(0);
     d->moduleView = new ModuleView( d->mainWidget );
     connect( d->moduleView, &ModuleView::moduleChanged, this, &SidebarMode::moduleLoaded );
+    connect(d->moduleView, &ModuleView::moduleSaved, this, &SidebarMode::updateDefaults);
     d->quickWidget = nullptr;
     moduleView()->setFaceType(KPageView::Plain);
     if (applicationMode() == BaseMode::InfoCenter) {
@@ -380,6 +373,10 @@ void SidebarMode::initEvent()
         d->moduleView->setDefaultsVisible(false);
         d->moduleView->setResetVisible(false);
     }
+
+    if (config().readEntry("HighlightNonDefaultSettings", false)) {
+        toggleDefaultsIndicatorsVisibility();
+    }
 }
 
 QAction *SidebarMode::action(const QString &name) const
@@ -431,7 +428,7 @@ void SidebarMode::showActionMenu(const Q
     connect(menu, &QMenu::aboutToHide, this, [this] () { d->setActionMenuVisible(this, false); } );
     menu->setAttribute(Qt::WA_DeleteOnClose);
 
-    const QStringList actionList { QStringLiteral("configure"), QStringLiteral("help_contents"), QStringLiteral("help_about_app"), QStringLiteral("help_about_kde") };
+    const QStringList actionList { QStringLiteral("configure"), QStringLiteral("help_contents"), QStringLiteral("help_report_bug"), QStringLiteral("help_about_app"), QStringLiteral("help_about_kde") };
     for (const QString &actionName : actionList) {
         menu->addAction(d->collection->action(actionName));
     }
@@ -446,18 +443,23 @@ void SidebarMode::loadModule( const QMod
         return;
     }
 
-    if( !d->moduleView->resolveChanges() ) {
+    MenuItem *mi = activeModule.data(MenuModel::MenuItemRole).value<MenuItem *>();
+
+    if (!mi) {
         return;
     }
 
-    d->moduleView->closeModules();
-
-    MenuItem *mi = activeModule.data(MenuModel::MenuItemRole).value<MenuItem *>();
+    // If we are trying to load a module already open
+    if (d->moduleView->activeModule() && mi->item() == *d->moduleView->activeModule()) {
+        return;
+    }
 
-    if (!mi) {
+    if( !d->moduleView->resolveChanges() ) {
         return;
     }
 
+    d->moduleView->closeModules();
+
     if (homeItem()) {
         d->m_introPageVisible = activeModule == d->categorizedModel->mapFromSource(d->model->indexForItem(homeItem()));
         emit introPageVisibleChanged();
@@ -569,6 +571,32 @@ void SidebarMode::moduleLoaded()
 {
     d->placeHolderWidget->hide();
     d->moduleView->show();
+    if (applicationMode() == BaseMode::InfoCenter) {
+        d->moduleView->setSaveStatistics(false);
+        d->moduleView->setApplyVisible(false);
+        d->moduleView->setDefaultsVisible(false);
+        d->moduleView->setResetVisible(false);
+    }
+}
+
+void SidebarMode::updateDefaults()
+{
+    QModelIndex categoryIdx = d->categorizedModel->index(d->activeCategoryRow, 0);
+    auto item = categoryIdx.data(Qt::UserRole).value<MenuItem*>();
+    Q_ASSERT(item);
+    // If subcategory exist update from subcategory
+    if (!item->children().isEmpty()) {
+        auto subCateogryIdx = d->subCategoryModel->index(d->activeSubCategoryRow, 0);
+        item = subCateogryIdx.data(Qt::UserRole).value<MenuItem*>();
+    }
+    item->updateDefaultIndicator();
+
+    auto sourceIdx = d->categorizedModel->mapToSource(categoryIdx);
+    emit d->model->dataChanged(sourceIdx, sourceIdx);
+
+    auto subCateogryIdx = d->subCategoryModel->index(d->activeSubCategoryRow, 0);
+    auto subCategorySourceIdx = d->categorizedModel->mapToSource(d->subCategoryModel->mapToSource(subCateogryIdx));
+    emit d->model->dataChanged(subCategorySourceIdx, subCategorySourceIdx);
 }
 
 int SidebarMode::activeSearchRow() const
@@ -596,6 +624,7 @@ void SidebarMode::setIntroPageVisible(co
         }
     } else {
         if (introPageVisible) {
+            d->subCategoryModel->setParentIndex(QModelIndex());
             d->activeCategoryRow = -1;
             emit activeCategoryRowChanged();
             d->activeSubCategoryRow = -1;
@@ -612,6 +641,42 @@ void SidebarMode::setIntroPageVisible(co
     emit introPageVisibleChanged();
 }
 
+void SidebarMode::toggleDefaultsIndicatorsVisibility()
+{
+    d->m_defaultsIndicatorsVisible = !d->m_defaultsIndicatorsVisible;
+    d->moduleView->moduleShowDefaultsIndicators(d->m_defaultsIndicatorsVisible);
+
+    if (d->m_defaultsIndicatorsVisible) {
+        for (int i = 0; i < d->flatModel->rowCount(); ++i) {
+            QModelIndex idx = d->flatModel->index(i, 0);
+            auto item = idx.data(MenuModel::MenuItemRole).value<MenuItem *>();
+            if (item->menu()) {
+                continue;
+            }
+            const bool showIndicator = item->showDefaultIndicator();
+            item->updateDefaultIndicator();
+            if (showIndicator == item->showDefaultIndicator()) {
+                continue;
+            }
+            auto itemIdx = d->model->indexForItem(item);
+            emit d->model->dataChanged(itemIdx, itemIdx);
+            MenuItem *parent = item->parent();
+            while (parent) {
+                auto parentIdx = d->model->indexForItem(parent);
+                if (parentIdx.isValid()) {
+                    emit d->model->dataChanged(parentIdx, parentIdx);
+                    parent = parent->parent();
+                } else {
+                    parent = nullptr;
+                }
+            }
+        }
+    }
+    config().writeEntry("HighlightNonDefaultSettings", d->m_defaultsIndicatorsVisible);
+
+    emit defaultsIndicatorsVisibleChanged();
+}
+
 int SidebarMode::width() const
 {
     return d->mainWidget->width();
@@ -632,6 +697,11 @@ bool SidebarMode::introPageVisible() con
     return (d->m_introPageVisible);
 }
 
+bool SidebarMode::defaultsIndicatorsVisible() const
+{
+    return d->m_defaultsIndicatorsVisible;
+}
+
 void SidebarMode::initWidget()
 {
     // Create the widgets
@@ -646,6 +716,7 @@ void SidebarMode::initWidget()
     d->quickWidget = new QQuickWidget(d->mainWidget);
     d->quickWidget->quickWindow()->setTitle(i18n("Sidebar"));
     d->quickWidget->setResizeMode(QQuickWidget::SizeRootObjectToView);
+    qmlRegisterUncreatableType<SidebarMode>("org.kde.systemsettings", 1, 0, "SystemSettings", QStringLiteral("Not creatable, use the systemsettings attached property"));
 
     d->quickWidget->engine()->rootContext()->setContextProperty(QStringLiteral("systemsettings"), this);
     d->package = KPackage::PackageLoader::self()->loadPackage(QStringLiteral("KPackage/GenericQML"));
diff -pruN 4:5.19.5-3/sidebar/SidebarMode.h 4:5.20.3-0ubuntu1/sidebar/SidebarMode.h
--- 4:5.19.5-3/sidebar/SidebarMode.h	2020-09-01 10:43:20.000000000 +0000
+++ 4:5.20.3-0ubuntu1/sidebar/SidebarMode.h	2020-11-10 20:12:07.000000000 +0000
@@ -22,7 +22,7 @@
 
 #include "BaseMode.h"
 #include <QWidget>
-#include <QStandardItemModel>
+#include <KSelectionProxyModel>
 
 class ModuleView;
 class KAboutData;
@@ -42,7 +42,7 @@ public Q_SLOTS:
     void focusPrevious();
 };
 
-class SubcategoryModel : public QStandardItemModel
+class SubcategoryModel : public KSelectionProxyModel
 {
     Q_OBJECT
     Q_PROPERTY(QString title READ title NOTIFY titleChanged)
@@ -76,6 +76,7 @@ class SidebarMode : public BaseMode
     Q_PROPERTY(int width READ width NOTIFY widthChanged)
     Q_PROPERTY(bool actionMenuVisible READ actionMenuVisible NOTIFY actionMenuVisibleChanged)
     Q_PROPERTY(bool introPageVisible READ introPageVisible WRITE setIntroPageVisible NOTIFY introPageVisibleChanged)
+    Q_PROPERTY(bool defaultsIndicatorsVisible READ defaultsIndicatorsVisible NOTIFY defaultsIndicatorsVisibleChanged)
 
 public:
     SidebarMode(QObject * parent, const QVariantList &args );
@@ -103,6 +104,9 @@ public:
     bool introPageVisible() const;
     void setIntroPageVisible(const bool &introPageVisible);
 
+    bool defaultsIndicatorsVisible() const;
+    Q_INVOKABLE void toggleDefaultsIndicatorsVisibility();
+
     Q_INVOKABLE QAction *action(const QString &name) const;
     // QML doesn't understand QIcon, otherwise we could get it from the QAction itself
     Q_INVOKABLE QString actionIconName(const QString &name) const;
@@ -120,6 +124,7 @@ protected:
 
 private Q_SLOTS:
     void moduleLoaded();
+    void updateDefaults();
     void initWidget();
 
 Q_SIGNALS:
@@ -129,6 +134,7 @@ Q_SIGNALS:
     void widthChanged();
     void actionMenuVisibleChanged();
     void introPageVisibleChanged();
+    void defaultsIndicatorsVisibleChanged();
 
 private:
     class Private;
